                             NConvert v7.196
                              XnView v2.52.1

                   Copyright (c) 1991-2025 Pierre-E Gougelet
                           All Rights Reserved.


XnView v2.52.1 (LIBFORMAT v7.220) 21/03/2025:

     * Libwebp 1.5.0
     * Ghostscipt 10.05
     * JPEG 2000 - encoding


XnView v2.52.0 (LIBFORMAT v7.196) 24/11/2024:

     * NConvert: multipage and delete option


XnView v2.51.7 (LIBFORMAT v7.192) 26/08/2024:

     * GIF print - https://newsgroup.xnview.com/viewtopic.php?f=36&t=47348
     * CVE - Thanks to Matteo Marini


XnView v2.51.6 (LIBFORMAT v7.172) 19/02/2024:

     * ICC
     * TIFF CVE - Thanks To Eugene Lim
     * CVE - Thanks to Junsoo Lee
     * NConvert: Clear - https://newsgroup.xnview.com/viewtopic.php?f=57&t=46797


XnView v2.51.5 (LIBFORMAT v7.161) 03/10/2023:

     * HEIC not loaded
     * LibWebP


XnView v2.51.4 (LIBFORMAT v7.155) 08/09/2023:

     * TIFF crash
     * NConvert: Bad output for TIFF LZW+Predict
     * NConvert: Filelist - https://newsgroup.xnview.com/viewtopic.php?f=57&t=46034


XnView v2.51.3 (LIBFORMAT v7.154) 05/09/2023:

     * CVE - Thanks to Seyit Sigirci
     * NConvert: HEIC (x64) - https://newsgroup.xnview.com/viewtopic.php?f=57&t=44026
     * NConvert: TIFF 16 bits output with Predictor - https://newsgroup.xnview.com/viewtopic.php?f=57&t=44869
     * NConvert: -keepcspace & big image - https://newsgroup.xnview.com/viewtopic.php?f=57&t=44789


XnView v2.51.2 (LIBFORMAT v7.136) 23/01/2023:

     * Export & extension missing - https://newsgroup.xnview.com/viewtopic.php?f=36&t=43430
     * Argument in utf8 - https://newsgroup.xnview.com/viewtopic.php?f=36&t=44014
     * Susie plugin - https://newsgroup.xnview.com/viewtopic.php?f=36&t=43887
     * NConvert: longest/shortest & mm - https://newsgroup.xnview.com/viewtopic.php?f=57&t=44670
     * NConvert: -recurse - https://newsgroup.xnview.com/viewtopic.php?f=57&t=43854


XnView v2.51.1 (LIBFORMAT v7.121) 06/09/2022:

     * CVE by Xu Peng from UCAS
     * Minor fix
     * NConvert : JPEGXL & AVIF - https://newsgroup.xnview.com/viewtopic.php?f=57&t=43732


XnView v2.51.0 (LIBFORMAT v7.110) 09/05/2022:

     * WebP in Slideshow 'add folder' - https://newsgroup.xnview.com/viewtopic.php?f=36&t=42755
     * QOI read support
     * WebP 1.2.2
     * NConvert: AVIF support - https://newsgroup.xnview.com/viewtopic.php?f=57&t=43096
     * NConvert: Canvas resize & CMYK - https://newsgroup.xnview.com/viewtopic.php?f=57&t=42022


XnView v2.50.4 (LIBFORMAT v7.99) 08/12/2021:

     * TIFF export crash


XnView v2.50.3 (LIBFORMAT v7.98) 23/11/2021:

     * Rotate dialog & show grid - https://newsgroup.xnview.com/viewtopic.php?f=36&t=42496
     * Canvas resize on 1bit picture - https://newsgroup.xnview.com/viewtopic.php?f=36&t=39569
     * FITS better support
     * NConvert (Windows): Recurse support - https://newsgroup.xnview.com/viewtopic.php?f=57&t=42626
         eg.: nconvert -o output/% folder
     * NConvert: $DateModified - https://newsgroup.xnview.com/viewtopic.php?p=169286
     * NConvert: Multipage output filename - https://newsgroup.xnview.com/viewtopic.php?f=57&t=42584


XnView v2.50.2 (LIBFORMAT v7.95) 22/09/2021:

     * Labels & tooltips can crash
     * PNG crash


XnView v2.50.1 (LIBFORMAT v7.94) 07/09/2021:

     * Browser size not restored - https://newsgroup.xnview.com/viewtopic.php?f=36&t=42207
     * Dialog always on Screen #1 - https://newsgroup.xnview.com/viewtopic.php?f=35&t=42147
     * Context icon - https://newsgroup.xnview.com/viewtopic.php?f=34&t=42232
     * NConvert: multiple -canvas & bgcolor
     * NConvert: -jpegtrans - https://newsgroup.xnview.com/viewtopic.php?f=36&t=41826
     * NConvert: -canvas longest 220mm - https://newsgroup.xnview.com/viewtopic.php?f=57&t=41812
     * NConvert: jpegtrans exif & keepfiledate - https://newsgroup.xnview.com/viewtopic.php?f=57&t=42203


XnView v2.50 (LIBFORMAT v7.80) 26/04/2021:

     * APNG crash - https://newsgroup.xnview.com/viewtopic.php?f=36&t=41803
     * JPEGXR RGB10
     * CR2 orientation problem
     * Ghostscript 9.54
     * Recoil
     * GEM vulnerability - Thanks to Michael Heinzl
     * NConvert: -use_org_quality problem
     * jpegtrans not written for NConvert - https://newsgroup.xnview.com/viewtopic.php?f=36&t=41826
     * NConvert: -text_font name percent - https://newsgroup.xnview.com/viewtopic.php?f=57&t=41811
     * NConvert: -canvas shortest/longest - https://newsgroup.xnview.com/viewtopic.php?f=57&t=41812


XnView v2.49.5 (LIBFORMAT v7.70) 01/02/2021:

     * Ghostscript detection
     * TIFF - https://newsgroup.xnview.com/viewtopic.php?f=35&t=41136
     * HEIF plugin - https://newsgroup.xnview.com/viewtopic.php?f=36&t=41104
     * Old versions of ghostscript not recognized
     * NConvert: -use_org_quality - https://newsgroup.xnview.com/viewtopic.php?f=57&t=41397
     * NConvert: multiple text lines - https://newsgroup.xnview.com/viewtopic.php?f=57&t=41358


XnView v2.49.4 (LIBFORMAT v7.60) 15/10/2020:

     * Ghostscript 9.53.x
     * GPS & file date - https://newsgroup.xnview.com/viewtopic.php?f=56&t=40971
     * TIFF Security vulnerability (Thanks to Michael Heinzl)
     * NConvert: -levels2 - https://newsgroup.xnview.com/viewtopic.php?f=57&t=40490
     * NConvert: -resize supports cm/mm/inches
     * NConvert: -autodeskew fixed
     * NConvert: -noholder to disable %$ chars - https://newsgroup.xnview.com/viewtopic.php?f=57&t=40820


XnView v2.49.3 (LIBFORMAT v7.41) 15/05/2020:

     * Convert 16 to 256 colors - https://newsgroup.xnview.com/viewtopic.php?f=36&t=39421
     * Disable ESC to close tabs - https://newsgroup.xnview.com/viewtopic.php?f=35&t=17078
 	[General] EscToCloseView=0
     * Select file from search results & switching mode - https://newsgroup.xnview.com/viewtopic.php?f=34&t=40063
     * Title empty when recurse - https://newsgroup.xnview.com/viewtopic.php?f=36&t=39979
     * Resize - https://newsgroup.xnview.com/viewtopic.php?f=35&t=40248
     * Slideshow: Order of files - https://newsgroup.xnview.com/viewtopic.php?f=56&t=40087
     * Fortis Mag fix
     * NConvert: -wmsize watermark percent size - https://newsgroup.xnview.com/viewtopic.php?f=57&t=38754
     * NConvert: canvas size in inches/cm/mm - https://newsgroup.xnview.com/viewtopic.php?f=57&t=39361
     * NConvert: replace_color - https://newsgroup.xnview.com/viewtopic.php?f=57&t=39769
     * NConvert: -temperature added


XnView v2.49.2 (LIBFORMAT v7.35) 12/12/2019:

     * Problem with Ghostscript 9.50
     * PDF font problem - https://newsgroup.xnview.com/viewtopic.php?f=36&t=39662
     * CR3 - https://newsgroup.xnview.com/viewtopic.php?f=35&t=39478
     * .sld must use 'Recurse' setting - https://newsgroup.xnview.com/viewtopic.php?f=35&t=39330
     * GIF loop - https://newsgroup.xnview.com/viewtopic.php?f=36&t=31689
     * PAM CMYK


XnView v2.49.1 (LIBFORMAT v7.33) 10/09/2019:

     * TIFF 16bits greyscale


XnView v2.49 (LIBFORMAT v7.32) 01/09/2019:

     * SQLite 3.29.0
     * NConvert: greater_than/less_than condition - https://newsgroup.xnview.com/viewtopic.php?f=57&t=39147
     * PSD: Error when writing metadata - https://newsgroup.xnview.com/viewtopic.php?f=57&t=39137
     * Export - Problem with RGBA - https://newsgroup.xnview.com/viewtopic.php?f=36&t=39044
     * Capture - https://newsgroup.xnview.com/viewtopic.php?f=36&t=38934
     * Left/Right F11 to open fullscreen on Left/Right monitor
     * Create multi file & folder with '.' - https://newsgroup.xnview.com/viewtopic.php?f=36&t=39008
     * # to comment line in .sld file
     * Multipage create: Check if output filename exists
     * Slideshow crash when using animated GIF - https://newsgroup.xnview.com/viewtopic.php?f=36&t=38902
     * XIM format import added
     * Change timestamp must not use 12h format - https://newsgroup.xnview.com/viewtopic.php?f=36&t=38702
     * GIF not played correctly in Slideshow - https://newsgroup.xnview.com/viewtopic.php?f=34&t=38303
     * CVE - https://github.com/apriorit/pentesting/tree/master/bugs/xnview
     * NConvert: -unsharp
     * NConvert: -exposure - https://newsgroup.xnview.com/viewtopic.php?f=57&t=39136
     * NConvert: -colorize h l s
     * NConvert: Remove EXIF orientation -exif_rotation - https://newsgroup.xnview.com/viewtopic.php?f=57&t=38648
     * [Rename]/TemplateStart, position of number in template - https://newsgroup.xnview.com/viewtopic.php?f=34&t=38568
     * CVE-2019-12151
     * ShellEx: 'Convert...' & input fields


XnView v2.48 (LIBFORMAT v7.25) 02/02/2019:

     * RGB inverted when printing 8bits cmap picture from browser
     * WebP 32bits
     * PDF Multipage create - https://newsgroup.xnview.com/viewtopic.php?f=35&t=38030


XnView v2.47 (LIBFORMAT v7.25) 15/01/2019:

     * XCF 2.10
     * ICNS with JPEG2000 icon
     * GIF loop & Quick slideshow - https://newsgroup.xnview.com/viewtopic.php?f=36&t=31689
     * Problem with local charset for image description EXIF field
     * [Start]/BugBlueLine=1 to remove the bug of blue line
     * PDF output without font info - https://newsgroup.xnview.com/viewtopic.php?f=35&t=38030
     * Space must not show tagbox if not enabled
     * NConvert: -no_auto_rotate - https://newsgroup.xnview.com/viewtopic.php?f=57&t=38239
     * NConvert: -autocrop with position
     * NConvert: add -lower to lower case output filename
     * NConvert: Bug when output filename contains a numeric enumerator - https://newsgroup.xnview.com/viewtopic.php?f=57&t=38014


XnView v2.46 (LIBFORMAT v7.20) 05/09/2018:

     * JPEG2000 YCC - https://newsgroup.xnview.com/viewtopic.php?f=35&t=37806
     * Bad loading for ARW - https://newsgroup.xnview.com/viewtopic.php?f=36&t=37683
     * TIFF with JPEG compression - https://newsgroup.xnview.com/viewtopic.php?f=35&t=37585
     * Adjust dialog clipped - https://newsgroup.xnview.com/viewtopic.php?f=36&t=32011
     * PDF version 1.4 output
     * Sqlite 2.24.0
     * RLE & ICO vulnerabilities Cody Sixteen from STM Solutions 
     * NConvert: stdout problem on windows - https://newsgroup.xnview.com/viewtopic.php?f=57&t=37810


XnView v2.45 (LIBFORMAT v7.20) 31/05/2018:

     * License written in HKCU
     * Support HPI with transparency
     * Shows dots under certain conditions - https://newsgroup.xnview.com/viewtopic.php?f=36&t=37447
     * Resize - https://newsgroup.xnview.com/viewtopic.php?f=36&t=37451
     * Blue bar - https://newsgroup.xnview.com/viewtopic.php?f=36&t=36278
     * Resize dialog crash with ^^ - https://newsgroup.xnview.com/viewtopic.php?f=36&t=36644
     * Parameters & External program - https://newsgroup.xnview.com/viewtopic.php?f=35&t=15465


XnView v2.44 (LIBFORMAT v7.15) 27/02/2018:

     * Monitor power off during slideshow
     * Color profile not used Browser>Print - https://newsgroup.xnview.com/viewtopic.php?f=36&t=36833
     * -filelist doesn't work anymore
     * Tile child window - https://newsgroup.xnview.com/viewtopic.php?f=56&t=36527
     * Strange colors on grey image - https://newsgroup.xnview.com/viewtopic.php?f=35&t=36485
     * UTF8 Exif Image Description


XnView v2.43 (LIBFORMAT v7.12) 18/10/2017:

     * Better HEIF support - http://www.xnview.com/download/plugins/heif_x32.zip
     * Unwanted file types shown in Viewer - https://newsgroup.xnview.com/viewtopic.php?f=36&t=35484
       FileListUseExt=1
     * Alpha glitch - https://newsgroup.xnview.com/viewtopic.php?f=36&t=36454
     * Folder browsing via command line - https://newsgroup.xnview.com/viewtopic.php?f=36&t=36434
     * Lossless crop corruption - https://newsgroup.xnview.com/viewtopic.php?f=36&t=36378


XnView v2.42 (LIBFORMAT v7.11) 22/09/2017:

     * HEIF support - Extract http://www.xnview.com/download/plugins/heif_x32.zip in Plugins folder


XnView v2.41 (LIBFORMAT v7.10) 05/09/2017:

     * Basic support for unicode filename
     * 2Gb limitation on 64bits OS - http://newsgroup.xnview.com/viewtopic.php?f=36&t=35165
     * Displaying RGBA image without use alpha - http://newsgroup.xnview.com/viewtopic.php?f=36&t=35809
     * Print TIFF with orientation flag in browser - http://newsgroup.xnview.com/viewtopic.php?f=36&t=36197
     * GIF loop not saved in .sld - http://newsgroup.xnview.com/viewtopic.php?f=35&t=35991
     * Clip support - http://newsgroup.xnview.com/viewtopic.php?f=34&t=28554
     * Slideshow crash on RAW files - http://newsgroup.xnview.com/viewtopic.php?f=36&t=34632
     * TIF > 2GB & multipage - http://newsgroup.xnview.com/viewtopic.php?f=79&t=35056
     * RGBA printing
     * Thumbnails upscaling - http://newsgroup.xnview.com/viewtopic.php?f=35&t=36090
     * NConvert: -keepdocsize fixed
     * NConvert: -shadow - http://newsgroup.xnview.com/viewtopic.php?f=57&t=36163
     * NConvert: -align - http://newsgroup.xnview.com/viewtopic.php?f=57&t=36164


XnView v2.40 (LIBFORMAT v7.00) 18/04/2017:

     * CMYK image default color profile - http://newsgroup.xnview.com/viewtopic.php?f=35&t=31685
          http://newsgroup.xnview.com/viewtopic.php?f=35&t=28839
     * RGBA resize (bilinear) - http://newsgroup.xnview.com/viewtopic.php?f=36&t=33425
          http://newsgroup.xnview.com/viewtopic.php?t=29238
          http://newsgroup.xnview.com/viewtopic.php?t=34493
     * Ctrl+RMB to copy color - http://newsgroup.xnview.com/viewtopic.php?p=141793
     * Capture rectangle on second monitor - http://newsgroup.xnview.com/viewtopic.php?f=56&t=32892
     * Print 50+ via command line - http://newsgroup.xnview.com/viewtopic.php?f=35&t=35350
     * Filelist to print - http://newsgroup.xnview.com/viewtopic.php?f=34&t=35378
     * LIBPNG 1.6.29
     * SQLite 3.18.0
     * ZLIB 1.2.11
     * LCMS 2.8
     * BMP 2+10+10+10 - http://newsgroup.xnview.com/viewtopic.php?f=36&t=32577
     * Category removed if delete file - http://newsgroup.xnview.com/viewtopic.php?f=36&t=12192&start=15
     * Category moved with Cut/Paste
     * 8BF & undo - http://newsgroup.xnview.com/viewtopic.php?f=36&t=34508
     * 'Purge Now' - http://newsgroup.xnview.com/viewtopic.php?f=34&t=32667
     * OpenEXR updated - http://newsgroup.xnview.com/viewtopic.php?f=36&t=33039
     * Resize gamma correction - http://newsgroup.xnview.com/viewtopic.php?f=34&t=33273
     * Change timestamp & DST - http://newsgroup.xnview.com/viewtopic.php?f=36&t=33483
     * Selection + Tab - http://newsgroup.xnview.com/viewtopic.php?f=36&t=33983
     * GIF loop - http://newsgroup.xnview.com/viewtopic.php?f=35&t=34036
     * PAM format - http://newsgroup.xnview.com/viewtopic.php?f=36&t=35132
     * JPEG 2000 - http://newsgroup.xnview.com/viewtopic.php?f=36&t=35277
     * Maximize on first monitor - http://newsgroup.xnview.com/viewtopic.php?f=36&t=32343
     * Resize default size - http://newsgroup.xnview.com/viewtopic.php?f=34&t=33694
     * PEF for thumbnail's folder - http://newsgroup.xnview.com/viewtopic.php?f=35&t=35363
     * Cancel removed from Setup wizard - http://newsgroup.xnview.com/viewtopic.php?f=34&t=32958
     * Previous/Next file & RecognizeByExt == false - http://newsgroup.xnview.com/viewtopic.php?f=36&t=33127
     * Next/Previous & video - http://newsgroup.xnview.com/viewtopic.php?f=36&t=35182
     * Better dialog for update - http://newsgroup.xnview.com/viewtopic.php?f=34&t=19950
     * WebP plugin updated
     * OpenJPEG2000 updated
     * RIOT addon updated
     * PNGOUT updated
     * X3F with only embedded JPEG
     * NConvert: text with -text_rotation - http://newsgroup.xnview.com/viewtopic.php?f=57&t=35441
     * NConvert: -text_border added


XnView v2.39 (LIBFORMAT v6.94) 11/08/2016:

     * no IPTC fields in tooltip/info
     * Thumbnail for blend file


XnView v2.38 (LIBFORMAT v6.93) 10/28/2016:

     * Sort by exif - http://newsgroup.xnview.com/viewtopic.php?f=36&t=32387
     * Zooming instead file navigation - http://newsgroup.xnview.com/viewtopic.php?f=36&t=33917


XnView v2.37 (LIBFORMAT v6.92) 10/11/2016:

     * Better HiDPI support
     * Change timestamp and video
     * GPS direction - http://newsgroup.xnview.com/viewtopic.php?f=35&t=33587
     * Right click (make selection) and delete - http://newsgroup.xnview.com/viewtopic.php?f=36&t=33700
     * NConvert: Multipage extract - http://newsgroup.xnview.com/viewtopic.php?f=57&t=33879


XnView v2.36 (LIBFORMAT v6.88) 04/29/2016:

     * FLIF format added
     * SVG support via rsvg-convert.exe - http://newsgroup.xnview.com/viewtopic.php?f=34&t=31748
     * Search similar & extension - http://newsgroup.xnview.com/viewtopic.php?f=56&t=32840
     * Multipage save doesn't use read settings
     * PCT crash - http://newsgroup.xnview.com/viewtopic.php?f=36&t=33025
     * NConvert: -t start step for number in output name


XnView v2.35 (LIBFORMAT v6.82) 04/01/2016:

     * #THUMB_WIDTH_MAX# & #THUMB_HEIGHT_MAX# - http://newsgroup.xnview.com/viewtopic.php?f=34&t=30652
     * JPEGXR
     * Backspace not working in fullscreen
     * LibPNG 1.6.20
     * ZIPPack Addon - http://newsgroup.xnview.com/viewtopic.php?f=35&t=31563


XnView v2.34 (LIBFORMAT v6.80) 07/09/2015:

     * Delete doesn't work on view mode
     * Charset in treeview - http://newsgroup.xnview.com/viewtopic.php?f=36&t=32010&p=127128
     * Bevel settings - http://newsgroup.xnview.com/viewtopic.php?f=36&t=31554&p=126724
     * Sharpen in Resize dialog - http://newsgroup.xnview.com/viewtopic.php?f=34&t=32008
     * PNG icc profile checking - http://newsgroup.xnview.com/viewtopic.php?f=36&p=127277
     * alpha channel not copied in clipboard from browser - http://newsgroup.xnview.com/viewtopic.php?f=36&t=32034
     * Colors & checksum in Overwrite dialog - http://newsgroup.xnview.com/viewtopic.php?f=34&t=32066&p=127412
     * LibPNG 1.6.18
     * NConvert # in filename - http://newsgroup.xnview.com/viewtopic.php?f=57&t=31992&p=127142


XnView v2.33 (LIBFORMAT v6.75) 18/06/2015:

     * 'Use extension' setting - http://newsgroup.xnview.com/viewtopic.php?f=34&t=31619
     * LIBIMAGEQUANT on 256 colors image - http://newsgroup.xnview.com/viewtopic.php?f=35&t=31567
     * Long filename - http://newsgroup.xnview.com/viewtopic.php?f=36&t=31586
     * Clear out of bounds - http://newsgroup.xnview.com/viewtopic.php?f=36&t=31604
     * Saving in Webp remove 1st pixel
     * Del during selection - http://newsgroup.xnview.com/viewtopic.php?f=36&t=31760
     * On some jpeg, EXIF can't be rewritten


XnView v2.32 (LIBFORMAT v6.71) 16/03/2015:

     * User plugin & check extension - http://newsgroup.xnview.com/viewtopic.php?f=36&t=31403
     * Find similar don't find duplicates
     * Sharpen thumbnails - http://newsgroup.xnview.com/viewtopic.php?f=36&t=31351
     * gs subfolder checked - http://newsgroup.xnview.com/viewtopic.php?f=35&t=31352&p=124739
     * Customized data/time variables broken - http://newsgroup.xnview.com/viewtopic.php?f=36&t=31367
     * Batch convert use estimated jpeg quality - http://newsgroup.xnview.com/viewtopic.php?f=36&t=31398


XnView v2.31 (LIBFORMAT v6.70) 23/02/2015:

     * Enlarge zoom quality problem


XnView v2.30 (LIBFORMAT v6.70) 18/02/2015:

     * New addon for upload on ImageShack/Imgur - http://newsgroup.xnview.com/viewtopic.php?f=35&t=25014
     * Pdf issue - http://newsgroup.xnview.com/viewtopic.php?f=57&t=31292
     * Rename dialog move top/bottom - http://newsgroup.xnview.com/viewtopic.php?f=34&t=23924
     * Export dialog remember last folder - http://newsgroup.xnview.com/viewtopic.php?f=34&t=15352
     * Rotate EXIF orientation only process needed files - http://newsgroup.xnview.com/viewtopic.php?f=36&t=31264&p=124316
     * BPG format read support - http://newsgroup.xnview.com/viewtopic.php?f=79&t=31040
     * File information overlay after reopen - http://newsgroup.xnview.com/viewtopic.php?f=36&t=28540
     * Placeholder use part of text - http://newsgroup.xnview.com/viewtopic.php?f=34&t=30984
         [x-], [x-y], [-y], [x]
     * Option>Settings>File list>Misc>Exif date used to sort
     * LockZoom & fullscreen - http://newsgroup.xnview.com/viewtopic.php?f=35&t=31140
     * GIF Loop Slideshow & Quick slideshow - http://newsgroup.xnview.com/viewtopic.php?f=35&t=29154, http://newsgroup.xnview.com/viewtopic.php?f=36&t=7880
     * LibQuant for colors reduction - http://newsgroup.xnview.com/viewtopic.php?f=34&t=31063
     * Filter by image & disabled extension - http://newsgroup.xnview.com/viewtopic.php?f=36&t=30582&p=122226
     * Alpha channel & enlarge resize - http://newsgroup.xnview.com/viewtopic.php?f=36&t=30682
     * Similar files: now you can add files as reference - http://newsgroup.xnview.com/viewtopic.php?f=34&t=30601
     * Sharpen view - http://newsgroup.xnview.com/viewtopic.php?f=34&t=30519&p=121277
     * Change timestamp - http://newsgroup.xnview.com/viewtopic.php?f=36&t=30930
     * Video gallery only first file used - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23036
     * Convert Font script - http://newsgroup.xnview.com/viewtopic.php?f=36&t=1332
     * Non image filename not shown in statusbar - http://newsgroup.xnview.com/viewtopic.php?f=36&t=31018
     * Similar dialog, use extension in filename - http://newsgroup.xnview.com/viewtopic.php?f=56&t=30908
     * Back key settting - http://newsgroup.xnview.com/viewtopic.php?f=36&t=30746
     * PAM format added - http://newsgroup.xnview.com/viewtopic.php?f=34&t=30741
     * Thumbnail sharpen value - http://newsgroup.xnview.com/viewtopic.php?f=34&t=13348
     * Autodeskew in toolbar - http://newsgroup.xnview.com/viewtopic.php?f=35&t=29905&p=119267
     * Screen dpi on Win 7/8 - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29806&p=119294
     * Pause/Play animated gif - http://newsgroup.xnview.com/viewtopic.php?f=35&t=29982&p=119543
     * Color picker and greyscale picture - http://newsgroup.xnview.com/viewtopic.php?f=36&t=30215
     * "Rename all" in OVerwrite dialog - http://newsgroup.xnview.com/viewtopic.php?f=56&t=29151
     * DDS L8 format - http://newsgroup.xnview.com/viewtopic.php?f=36&t=25507
     * Settings saved after changes - http://newsgroup.xnview.com/viewtopic.php?f=34&t=30866
     * Clear in batch convert
     * Previous focused tab in IPTC dialog - http://newsgroup.xnview.com/viewtopic.php?f=35&t=27902
         [IPTC]/PreviousTab

     * XnShellEx: resize - http://newsgroup.xnview.com/viewtopic.php?f=36&t=31004
		 
     * NConvert: -embedded_jpeg to extract embedded jpeg - http://newsgroup.xnview.com/viewtopic.php?f=57&t=31267&p=124337
     * NConvert: Placeholder for EXIF date modified&date taken in output filename - http://newsgroup.xnview.com/viewtopic.php?f=57&t=29936
         $EXIF:DateModified[date format] $EXIF:DateTaken[date format]
     * NConvert: saturation from XnConvert
     * NConvert: Extension not forced lowercase - http://newsgroup.xnview.com/viewtopic.php?f=57&t=30294


XnView v2.25 (LIBFORMAT v6.60) 04/11/2014:

   Added:
     * [Browser]/OldSortMethod added - http://newsgroup.xnview.com/viewtopic.php?f=36&t=30735

   Changed:
   Fixed:
     * Restricted folder name - http://newsgroup.xnview.com/viewtopic.php?f=36&t=30886
     * Change timestamp doesn't use DST - http://newsgroup.xnview.com/viewtopic.php?f=35&t=30903
     * ZIP/RAR fixed


XnView v2.24 (LIBFORMAT v6.60) 06/10/2014:

   Added:
     * clipboard old method - http://newsgroup.xnview.com/viewtopic.php?f=36&t=30390
         Add in [Start] section, ClipboardNewMethod=0
     * #THUMB_WIDTH_MAX# & #THUMB_HEIGHT_MAX# added - http://newsgroup.xnview.com/viewtopic.php?f=34&t=30652

   Changed:
   Fixed:
     * Jpeg extension - http://newsgroup.xnview.com/viewtopic.php?f=34&t=30678
     * Change timestamp fails if file without exif dat - http://newsgroup.xnview.com/viewtopic.php?f=36&t=30534
     * tiff
     * File date attribute wrong - http://newsgroup.xnview.com/viewtopic.php?f=36&t=30131&p=120008
     * Print dialog, page range to default
     * Natural sort order
     * Scan into counter not saved
     * zip32/unzip32/unrar updated
     * Exif export as XML


XnView v2.22 (LIBFORMAT v6.56) 07/04/2014:

   Added:
   Changed:
     * sqlite
   Fixed:
     * JPEG-XR
     * Adjust dialog - http://newsgroup.xnview.com/viewtopic.php?f=36&t=29655&p=118551
     * Batch convert & CMYK picture
     * Crash on compare - http://newsgroup.xnview.com/viewtopic.php?f=56&t=29722
     * NConvert: c_bw, c_grey & c_rgb added - http://newsgroup.xnview.com/viewtopic.php?f=57&t=26996

XnView v2.20 (LIBFORMAT v6.55) 14/03/2014:

   Added:
     * XMP reformat - http://newsgroup.xnview.com/viewtopic.php?f=35&t=21464
   Changed:
     * Windows 95/98/NT/2000 no more supported
     * New JPEGXR library
     * LCMS 2.5
   Fixed:
     * Multipage printing
     * SRW crash - http://newsgroup.xnview.com/viewtopic.php?f=36&t=29445
     * Fit to desktop - http://newsgroup.xnview.com/viewtopic.php?f=35&t=29104&p=117563


XnView v2.13 (LIBFORMAT v6.53) 26/11/2013:

   Fixed:
     * Secunia
     * http://newsgroup.xnview.com/viewtopic.php?f=35&t=29042&p=115758
     * Some PNG can be resaved - http://newsgroup.xnview.com/viewtopic.php?f=36&t=29030&p=115839
     * Export EXIF/IPTC, no filename in csv - http://newsgroup.xnview.com/viewtopic.php?f=35&t=29078&p=115894


XnView v2.12 (LIBFORMAT v6.52) 26/11/2013:

   Added:
     * option in General>Misc - http://newsgroup.xnview.com/viewtopic.php?f=56&t=28996&p=115623
   Fixed:
     * Extension problem with plugins
     * Extension not added after capture
     * Extension in extract all - http://newsgroup.xnview.com/viewtopic.php?f=36&t=28977
     * CharSet not saved in .sld - http://newsgroup.xnview.com/viewtopic.php?f=35&t=28570    


XnView v2.11 (LIBFORMAT v6.51) 19/11/2013:

   Fixed:
     * Extension problem with plugins
     * Batch convert, extension is not changed


XnView v2.10 (LIBFORMAT v6.50) 10/11/2013:

   Added:
     * Smooth zooming for animated GIF - http://newsgroup.xnview.com/viewtopic.php?f=36&t=28140
     * [Start]/NoExtraFiles to disable category.db - http://newsgroup.xnview.com/viewtopic.php?f=34&t=22821
     * Export metadata - http://newsgroup.xnview.com/viewtopic.php?f=56&t=1135&p=115405
   Changed: 
     * libpng
     * zlib
     * Selection resize - http://newsgroup.xnview.com/viewtopic.php?f=34&t=28599
     * NConvert: -half_res - http://newsgroup.xnview.com/viewtopic.php?f=57&t=28339
   Fixed:
     * http://newsgroup.xnview.com/viewtopic.php?f=36&t=28792
     * File associations - http://newsgroup.xnview.com/viewtopic.php?f=36&t=28837&p=114785
     * File sorting - http://newsgroup.xnview.com/viewtopic.php?f=35&t=28796


XnView v2.05 (LIBFORMAT v6.45) 11/09/2013:

   Changed: 
     * DCRAW
   Fixed:
     * Secunia advisory SA52101 
     * Auto-deskew - http://newsgroup.xnview.com/viewtopic.php?f=36&t=28572&p=113559
     * High DPI problem


XnView v2.04 (LIBFORMAT v6.42) 18/07/2013:

   Fixed:
     * PICT CORE-2013-0705 Vulnerability
     * FPX Secunia advisory SA53797 
     * PSP Secunia advisory SA53950
     * PDF - http://newsgroup.xnview.com/viewtopic.php?f=35&t=28334&p=112578


XnView v2.03 (LIBFORMAT v6.40) 29/05/2013:

   Added:
     * DWG preview
   Fixed:
     * Print flip B&W picture - http://newsgroup.xnview.com/viewtopic.php?f=36&t=28023&p=111541
     * JPEGXR


XnView v2.02 (LIBFORMAT v6.40) 29/05/2013:

   Fixed:
     * Print flip B&W picture - http://newsgroup.xnview.com/viewtopic.php?f=36&t=28023
     * Large PSD files
     * Secunia XCF Processing Two Buffer Overflow Vulnerabilities
     * Description & Comment column not hidden - http://newsgroup.xnview.com/viewtopic.php?f=36&t=27932
     * CDR - http://newsgroup.xnview.com/viewtopic.php?f=36&t=27948
     * Bad DPI with Import clipboard 
     * Dicom
     * Serial number in EXIF Makernotes
     * TIFF - http://newsgroup.xnview.com/viewtopic.php?f=36&t=28003&p=111169


XnView v2.00 (LIBFORMAT v6.35) 10/04/2013:

   Added:
     * [File]/HiddenDescription added - http://newsgroup.xnview.com/viewtopic.php?f=35&t=27752
     * Metro toolbar style
   Changed: 
     * OpenJPEG instead of JasPer for JPEG2000
   Fixed:
     * High DPI support
     * Clipboard & 32bits - http://newsgroup.xnview.com/viewtopic.php?f=36&t=27776
     * PDF viewing - http://forum.xnview.com/viewtopic.php?f=35&t=17166 & http://newsgroup.xnview.com/viewtopic.php?f=56&t=27399&p=109011
     * PDF - http://newsgroup.xnview.com/viewtopic.php?f=57&t=26948
     * IPTC, tab not correctly restored
     * KRO vulnerability
     * Dicom
     * Print comment, text missing - http://newsgroup.xnview.com/viewtopic.php?f=35&t=27559
     * Working_* added for OpenWith - http://newsgroup.xnview.com/viewtopic.php?f=35&t=27497
     * Copy menu in information panel (Properties, exif, iptc, ...)
     * SlideShow save as wpl playlist
     * APK can be opened - http://newsgroup.xnview.com/viewtopic.php?f=34&t=27012
     * Better support for windows 8 - http://newsgroup.xnview.com/viewtopic.php?f=35&t=27413
     * Image from capture & photomasque
     * 'Add text' in batch convert, black text
     * 'convert to colors' not correclty saved - http://newsgroup.xnview.com/viewtopic.php?f=36&t=27781
     * 'Sort by name' in slideshow dialog
     * Secunia SA47352
     * Slideshow & watch folder, problem if files are removed
     * NConvert: autodeskew - http://newsgroup.xnview.com/viewtopic.php?f=57&t=27436
     * NConvert: clipboard - http://newsgroup.xnview.com/viewtopic.php?f=57&t=27372&p=109345
     * NConvert: Resize by shortest/longest side - http://newsgroup.xnview.com/viewtopic.php?f=57&t=27692&p=110009


XnView v1.99.6 (LIBFORMAT v6.30) 18/12/2012:

   Fixed:
     * Webpage with local files
     * DNG
     * PSP version 10
     * Link & slideshow - http://newsgroup.xnview.com/viewtopic.php?f=36&t=27229
     * SLD slideshow & folder - http://newsgroup.xnview.com/viewtopic.php?f=35&t=27231&p=108233
     * XnShellEx: Output pathname limit in convert dialog
     * XnShellEx: Lock on video files
     * NConvert: subfolder are created - http://newsgroup.xnview.com/viewtopic.php?f=57&t=27372&p=108848


XnView v1.99.5 (LIBFORMAT v6.21) 22/10/2012:

   Added:
     * autodeskew in batch convert - http://newsgroup.xnview.com/viewtopic.php?f=35&t=26731
     * Arrow on header in detail view - http://newsgroup.xnview.com/viewtopic.php?f=34&t=26789
     * GPS service can be configured in [Start]/GpsMap
       Example: http://maps.google.com/?q=[LAT],[LON]&spn=0.05,0.05&t=h&om=1&hl=[LAN]
     * Fit to image width, large only - http://newsgroup.xnview.com/viewtopic.php?f=34&t=3967
     * NConvert: -exif_orient to change exif orientation field
     * Nconvert: buildexifthumb is lossless (jpeg) if no other operation - http://newsgroup.xnview.com/viewtopic.php?f=57&t=26267&p=105213
   Changed:
     * JPEG-LS use CharLS library now
   Fixed:
     * GPS in filename - http://newsgroup.xnview.com/viewtopic.php?f=56&t=26777&p=106586
     * Thumbnail sharpen (32bits)
     * ARN
     * HD photo
     * FormatSaveAll - http://newsgroup.xnview.com/viewtopic.php?f=35&t=24242
     * Screenshot problem - http://newsgroup.xnview.com/viewtopic.php?f=34&t=26890&p=107244
     * Canvas resize on 32bits picture - http://newsgroup.xnview.com/viewtopic.php?f=36&t=26938&p=107245
     * Sort by ratio - http://newsgroup.xnview.com/viewtopic.php?f=36&t=24989&p=105069
     * Raw saving - http://newsgroup.xnview.com/viewtopic.php?f=36&t=26118
     * Colour balance & 8bits picture - http://newsgroup.xnview.com/viewtopic.php?f=36&t=26712
     * Ctrl+Tab & Ctrl+Shift+Tab to change current tab - http://newsgroup.xnview.com/viewtopic.php?f=36&t=26745
     * Resize precision - http://newsgroup.xnview.com/viewtopic.php?f=36&t=26886
     * iOS PNG - http://newsgroup.xnview.com/viewtopic.php?f=36&t=26506 & http://newsgroup.xnview.com/viewtopic.php?f=36&t=25881
     * Current IPTC Tab saved - http://newsgroup.xnview.com/viewtopic.php?f=35&t=26220&p=105028
     * Embedded comment not editable for mpo - http://newsgroup.xnview.com/viewtopic.php?f=36&t=22820
     * Info text in fullscreen not always erased
     * Thumbnail problem when x/y dpi are different
     * Batch process typo - http://newsgroup.xnview.com/viewtopic.php?f=36&t=26085
     * APNG - http://newsgroup.xnview.com/viewtopic.php?f=36&t=25932
     * APNG &bit - http://newsgroup.xnview.com/viewtopic.php?f=36&t=24349
     * EXIF date with / - http://newsgroup.xnview.com/viewtopic.php?f=36&t=25843
     * XCF all layers can be loaded
     * High quality zoom & Enlarge in fullscreen view - http://newsgroup.xnview.com/viewtopic.php?f=35&t=25869
     * Problem to load link on a video file
     * Detail view, click on icon => tag file
     * Generate listing & CR - http://newsgroup.xnview.com/viewtopic.php?f=36&t=24724
     * ImageShack addon & XnShellEx - http://newsgroup.xnview.com/viewtopic.php?f=35&t=25204
     * Bad quality in contact sheet - http://newsgroup.xnview.com/viewtopic.php?f=56&t=25749
     * XnShellEx: 0 can be used in resize to set only one side - http://newsgroup.xnview.com/viewtopic.php?f=35&t=25536
     * NConvert: tag 118 is not correctly saved - http://newsgroup.xnview.com/viewtopic.php?f=57&t=26947
     * NConvert: iptc_set modify original file - http://newsgroup.xnview.com/viewtopic.php?f=57&t=26853


XnView v1.99.1 (LIBFORMAT v6.15) 05/09/2012:

   Added:
     * Character studio thumbnail bip format added
   Changed:
     * libpng 1.5.12
     * webP (support now lossless & alpha channel)
   Fixed:
     * Memory leaks in adjust dialog
     * GPS 
     * TIFF(JPEG) vulnerability
     * Watermark crash
     * Kofax resolution
     * Gammasat
     * NConvert: jpegxr option not used


XnView v1.99 (LIBFORMAT v6.10) 31/05/2012:

   Added:
     * PSB read support
     * Width/HeightCm - http://newsgroup.xnview.com/viewtopic.php?f=34&t=22875
   Fixed:
     * PSD & Alpha
     * Import 8bits picture from clipboard - http://newsgroup.xnview.com/viewtopic.php?f=36&t=25212&p=101849
     * Multipage print
     * Memory leak with 'no multiple view' setting - http://newsgroup.xnview.com/viewtopic.php?f=36&t=25230&p=101856
     * TIFF 16bits ZIP
     * Secunia Advisory SA48650
     * Secunia Advisory SA48666
     * Secunia Advisory SA49091
     * Secunia Advisory SA49091
     * IPTC Keywords & charset
     * PLD
     * NConvert: RAW saving - http://newsgroup.xnview.com/viewtopic.php?f=57&t=25357&p=102124
     * NConvert: jxr_color/jxr_filter added - http://newsgroup.xnview.com/viewtopic.php?f=57&t=25345&p=102126


XnView v1.98.8 (LIBFORMAT v6.05) 09/03/2012:
   Fixed:
     * Associations problem on Vista/7 - http://newsgroup.xnview.com/viewtopic.php?f=36&t=25123


XnView v1.98.7 (LIBFORMAT v6.05) 27/02/2012:
   Fixed:
     * APNG crash - http://newsgroup.xnview.com/viewtopic.php?f=36&t=25075


XnView v1.98.6 (LIBFORMAT v6.05) 23/02/2012:
   Added: 
     * [Browser]/ExpandUNC in ini to always expand UNC path
     * IcoFX read support
   Fixed:
     * filename with ' - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23358
     * Secunia Advisory SA46958
     * Secunia Advisory SA47082
     * Secunia Advisory SA47388
     * TIFF LZW
     * Multipage printing - http://newsgroup.xnview.com/viewtopic.php?f=36&t=24612&p=99557
     * Exif thumbnail recreate - http://newsgroup.xnview.com/viewtopic.php?f=36&t=24703
     * Association problem on 7 - http://newsgroup.xnview.com/viewtopic.php?f=35&t=24695&p=99966
     * Dicom with no picture
     * EXIF USerComment - http://newsgroup.xnview.com/viewtopic.php?f=35&t=24438
     * Save multipage TIFF - http://newsgroup.xnview.com/viewtopic.php?f=36&t=25009
     * OpenEXR & XnViewShellEx - http://newsgroup.xnview.com/viewtopic.php?f=35&t=25023&p=101010
     * Zero filled file - http://newsgroup.xnview.com/viewtopic.php?f=36&t=25005
     * NConvert: % & xall - http://newsgroup.xnview.com/viewtopic.php?f=57&t=24988&p=101042
     * LIBPNG 1.5.9


XnView v1.98.5 (LIBFORMAT v6.01) 18/11/2011:
   Fixed:
     * ZIP can't be opened


XnView v1.98.4 (LIBFORMAT v6.01) 16/11/2011:
   Fixed:
     * PDF can't be loaded with GS


XnView v1.98.3 (LIBFORMAT v6.00) 07/11/2011:
   Changed: 
     * libpng
     * lcms2
   Fixed:
     * Saving jpeg with big XMP - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23361
     * Copy comment to IPTC - http://newsgroup.xnview.com/viewtopic.php?f=35&t=23584
     * BMP + alpha - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23951&p=98393
     * Change date/time - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23194
     * OpenEXR - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23222
     * File date in ZIP - http://newsgroup.xnview.com/viewtopic.php?f=36&t=24152  
     * sorting in WebPage - http://newsgroup.xnview.com/viewtopic.php?f=56&t=24267&p=98427
     * Alpha in JNG - http://newsgroup.xnview.com/viewtopic.php?f=60&t=24144#p98433
     * Info template can save extra | character
     * | can be used in info template - http://newsgroup.xnview.com/viewtopic.php?f=36&t=24278
     * DDS
     * Tiff writing (EXIF+ICC)
     * Batch rename & <> - http://newsgroup.xnview.com/viewtopic.php?f=34&t=23555#p96378
     * NConvert - http://newsgroup.xnview.com/viewtopic.php?f=57&t=24310
     * APNG blend - http://newsgroup.xnview.com/viewtopic.php?f=36&t=24323
     * PNG from iphone
     * EXIF sorting & RAW - http://newsgroup.xnview.com/viewtopic.php?f=36&t=24371
     * JPEG2000 16bits - http://newsgroup.xnview.com/viewtopic.php?f=36&t=24395
     * Print page range - http://newsgroup.xnview.com/viewtopic.php?f=36&t=24379
   Added:
     * Selection/Custom ratio
     * Print custom size - http://newsgroup.xnview.com/viewtopic.php?f=35&t=24280
       [Print]/CustomSize=name1|2.5x2;name2|3x3.23; (for example)
     * Photoshop pattern read support
     * [Start]/FormatSaveAll to set default format used for 'save all' - http://newsgroup.xnview.com/viewtopic.php?f=35&t=24242&p=98345
     * [Browser]/AlphaForThumbnail to disable alpha in thumbnails - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23352
     * TIFF JPEG quality compression - http://newsgroup.xnview.com/viewtopic.php?f=35&t=24191&p=98232
     * Cmd_FitTo* - http://newsgroup.xnview.com/viewtopic.php?f=34&t=23550
     * Selection is restored after Crop/Undo - http://newsgroup.xnview.com/viewtopic.php?f=34&t=6797


XnView v1.98.2 (LIBFORMAT v5.95) 19/07/2011:
   Changed:
     * libpng
     * sqlite
   Fixed:
     * Edit IPTC - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23093
     * Exit crash - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23097
     * Lossless rotation script export - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23163
     * Save 32bits into GIF - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23175
     * Crash EXIF user comment - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23167
     * TGA can not saved in 32bits
     * PSD & alpha channel
     * TIFF & alpha


XnView v1.98.1 (LIBFORMAT v5.91) 21/06/2011:

   Added:
     * OpenRaster plugin
   Fixed:
     * PSP + alpha - http://newsgroup.xnview.com/viewtopic.php?f=36&t=22799&p=93795
     * PSD greyscale
     * Sorting & punctuation - http://newsgroup.xnview.com/viewtopic.php?f=34&t=22992
     * JPEG Rebuild thumbnail & alpha - http://newsgroup.xnview.com/viewtopic.php?f=36&t=22859
     * Clipboard paste & colormap picture - http://newsgroup.xnview.com/viewtopic.php?f=36&t=22860
     * Freezing on quit - http://newsgroup.xnview.com/viewtopic.php?f=36&t=22842
     * OpenWith max files - http://newsgroup.xnview.com/viewtopic.php?f=36&t=22832&p=93934
      [Start] OpenWithMax= can be changed in .ini
     * "Fit, small only" - http://newsgroup.xnview.com/viewtopic.php?f=36&t=22845
     * Embedded comment & MPO - http://newsgroup.xnview.com/viewtopic.php?f=36&t=22820
     * TIFF tags - http://newsgroup.xnview.com/viewtopic.php?f=36&t=22803&start=0
     * EXIF user comment - http://newsgroup.xnview.com/viewtopic.php?f=36&t=22917
     * Copy pathname - http://newsgroup.xnview.com/viewtopic.php?f=36&t=23011
     * NConvert: keep format - http://newsgroup.xnview.com/viewtopic.php?f=57&t=22959
     * XnViewShellEx: crash


XnView v1.98 (LIBFORMAT v5.90) 09/05/2011:

   Added:
     * WebP format
     * TIFF YCbCr 16bits
     * 'Copy pathname' in context menu - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20930
     * Millisecond as time placeholder - http://newsgroup.xnview.com/viewtopic.php?f=56&t=19734
     * Samsung RAW format
     * 'Save opened images' - http://newsgroup.xnview.com/viewtopic.php?f=34&t=21649
     * JPEG-XR writing - http://newsgroup.xnview.com/viewtopic.php?f=34&t=21514
     * you can use -print to print more than 1 picture, and use saved settings - http://newsgroup.xnview.com/viewtopic.php?f=35&t=21233&p=88331
     * alpha for 'canvas resize' - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20686
     * 'Fit image to window, small only' - http://newsgroup.xnview.com/viewtopic.php?f=34&t=15568
     * ResetXY=2 - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20404
     * Page first/last in Print - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20114&p=84598
     * WebP writing quality
     * Thumbnail for mp3
     * Print 'Crop to page' - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20808&p=86656
     * JobPerPage in Print dialog - http://newsgroup.xnview.com/viewtopic.php?f=34&t=15934
     * Slideshow, you can watch folder - http://newsgroup.xnview.com/viewtopic.php?f=35&t=21828
       http://newsgroup.xnview.com/viewtopic.php?f=56&t=21097&p=91109
     * Restore old file list in slideshow dialog - http://newsgroup.xnview.com/viewtopic.php?f=34&t=19315
     * Batch convert & read only files - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20346
     * Paint.net pdn format read support
     * XnShell: PDF settings - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20231&p=85025
     * XnShell: Fit to desktop (wallpaper)
     * XnShell: MP3 cover preview
     * XnShell: Export settings
     * NConvert: IPTC processing - http://newsgroup.xnview.com/viewtopic.php?f=57&t=10480&p=89492
     * NConvert: Placeholders of XnView can be used with text command (windows only) - http://newsgroup.xnview.com/viewtopic.php?f=57&t=20635
     * NConvert: Add suffix if filename exists - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20061&p=88999
   Changed:
     * Focus cycle changed - http://newsgroup.xnview.com/viewtopic.php?f=34&t=21075
     * Overwrite dialog on rename - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20426
   Fixed:
     * IPTC & TIFF - http://newsgroup.xnview.com/viewtopic.php?f=35&t=22675&p=93558
     * Capture crash - http://newsgroup.xnview.com/viewtopic.php?f=36&t=16940&start=15
     * EPS/PS
     * XMP & EXIF - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21272
     * Sequence convert - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21807
     * Thumbnail rebuild & modified date - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21101
     * Setting to always use saved pathname for 'save as' - http://newsgroup.xnview.com/viewtopic.php?f=35&t=21127
     * Problem XMP & property of windows explorer - http://newsgroup.xnview.com/viewtopic.php?f=56&t=21063
     * time not shown - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21211
     * Path for saving SLD - http://newsgroup.xnview.com/viewtopic.php?f=35&t=21254&p=88460#p88460
     * Title info & Metadata - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21216
     * Clipboard import
     * Sorting problem - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21096
     * File size problem - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20177
     * Batch rename, problem if carriage return in IPTC - http://newsgroup.xnview.com/viewtopic.php?f=56&t=21471
     * Folder column added in detail mode - http://newsgroup.xnview.com/viewtopic.php?f=34&t=3226
     * Search similar, 'use extension' for filename search - http://newsgroup.xnview.com/viewtopic.php?f=34&t=21613
     * Batch convert don't add orf files - http://newsgroup.xnview.com/viewtopic.php?f=35&t=21660
     * Web create, # in filename - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21670
     * Change timestamp, can't add more than 31 days - http://newsgroup.xnview.com/viewtopic.php?f=56&t=21731&p=90390#p90390
     * Thumbnails for .mov use VideoFramePercent - http://newsgroup.xnview.com/viewtopic.php?f=35&t=21752
     * Edit IPTC erase all XMP data - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21306
     * PLD - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20525
     * Orientation tag & lossless crop - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20585
     * XPM - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20940
     * Slide EXE/Video & RAW - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20909
     * Panasonic tags - http://newsgroup.xnview.com/viewtopic.php?t=13317
     * Image properties for 1 bit - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20317
     * PNG ICC writing - http://newsgroup.xnview.com/viewtopic.php?f=56&t=20858
     * DDS writing - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20449
     * TIFF & alpha problem - http://newsgroup.xnview.com/viewtopic.php?p=90777#p90777
     * Middle button & tabbar - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20654
     * TAB & selection - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21074
     * Search by typing letters - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21010
     * Batch rename, space - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20506
     * OpenWith Param with %1 - http://newsgroup.xnview.com/viewtopic.php?f=60&t=21089
     * FITS float
     * PSP
     * ArtRage
     * Search in IPTC 'all words' - http://newsgroup.xnview.com/viewtopic.php?f=56&t=20153&start=15
       http://newsgroup.xnview.com/viewtopic.php?f=56&t=19411
     * Wildcards can now be used - http://newsgroup.xnview.com/viewtopic.php?f=35&t=21017&p=87342#p87342
     * TIM2 - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21520
     * X3F & EXIF - http://newsgroup.xnview.com/viewtopic.php?f=35&t=19057
     * RLA Zbuffer can be viewed - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21310
     * PSD & alpha - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21013
     * Print layout & position - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20848
     * Batch convert, remaining time - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20201, http://newsgroup.xnview.com/viewtopic.php?f=56&t=21574
     * Option dialog & focus - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20221
     * With PasteOnSubfolder, Cut/Paste not working - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20220
     * TIFF tags order - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20222
     * Print & comment - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20196
     * Statusbar & tooltips, description added for non image files - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20266
     * ENTER & saving - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20059
     * Change timestamp & no EXIF data - http://newsgroup.xnview.com/viewtopic.php?f=36&t=16794
     * Focus on treeview - http://newsgroup.xnview.com/viewtopic.php?f=34&t=17140
     * Change timestamp & current date - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21577&p=90963#p90963
     * deleting in view mode - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21391
     * Sort by description - http://newsgroup.xnview.com/viewtopic.php?f=35&t=21554
     * print opened images - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21289
     * 'find similar' & item list - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21781
     * quick slide show in fullscreen & loop - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21861
     * APNG - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20806
     * GIF ANI - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20486
     * Quick copy - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20905
     * PlayBar for video
     * 'Close dialog' & Cancel/ESC close dialog - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20347
     * 'Show files in subfolders' & delete in fullscreen - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21490&p=91160#p91160
     * Edit description - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21820
     * Edit comment replace carriage return - http://newsgroup.xnview.com/viewtopic.php?f=56&t=20569
     * Cycle only on 32000 imgs - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21908&p=91117
     * big description file - http://newsgroup.xnview.com/viewtopic.php?f=35&t=17061&start=30
     * Middle click - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21912
     * XnShell: CRW orientation - http://newsgroup.xnview.com/viewtopic.php?f=36&t=21461
     * XnShell Setup & uninstall - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20932
     * NConvert: resize & follow orientation - http://newsgroup.xnview.com/viewtopic.php?f=57&t=17563
     * NConvert: -overwrite used for lossless transformations - http://newsgroup.xnview.com/viewtopic.php?f=57&t=21585
     * XnMediaDetector: raw files - http://newsgroup.xnview.com/viewtopic.php?f=56&t=21206

XnView v1.97.8 (LIBFORMAT v5.75) 20/09/2010:

   Added:
   Fixed:
     * EXIF/IPTC in title bar - http://newsgroup.xnview.com/viewtopic.php?f=35&t=20782&p=86621
     * Sort in Batch rename - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20807
     * TIFF 16bits grey
     * EXR
     * <User Comment> crash - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20825&p=86780#p86780
     * TIFF IPTC


XnView v1.97.7 (LIBFORMAT v5.75) 07/09/2010:

   Added:
     * BLP version 1 read support
     * CopyClipboard=1 or 2 copy file object too
     * Photoline read support - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20525&p=86053
     * ICC/XMP/IPTC/EXIF written in PSD format
     * Apple PNG format - http://newsgroup.xnview.com/viewtopic.php?f=35&t=20592
     * MPO format - http://newsgroup.xnview.com/viewtopic.php?f=34&t=17403
   Fixed:
     * Resize doesn't release memory - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20237&p=85087
     * "RGB" for Black&White picture - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20317
     * Jedmics
     * DDS
     * TIFF - http://newsgroup.xnview.com/viewtopic.php?f=4&t=20314
     * Lossless rotation - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19000
     * File size - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20177
     * BRender
     * Doodle C64
     * Print configuration - http://newsgroup.xnview.com/viewtopic.php?f=35&t=20375
     * XnViewShellEx: open xnview - http://newsgroup.xnview.com/viewtopic.php?f=56&t=19431
     * DICOM
     * BLP - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20423
     * JP2 + ICC - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20542
     * Web - Problem with non-alphanumeric characters in URL
     * MPEG4
     * MTS - http://newsgroup.xnview.com/viewtopic.php?f=34&t=16495
     * Exit User Comment in unicode - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20606
     * Autocrop - http://newsgroup.xnview.com/viewtopic.php?f=36&t=16542
     * Strip - http://newsgroup.xnview.com/viewtopic.php?f=35&t=20300
     * TimeStamp - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20604
     * UserFilter on 1bit picture - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20463
     * Batch convert script - http://newsgroup.xnview.com/viewtopic.php?f=56&t=20636
     * Batch rename & sort - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20524
     * Batch rename & replace - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20506
     * Batch rename & duplicate - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20014
     * No check if no internet connection - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20378
     * 'Save as' PDF - http://newsgroup.xnview.com/viewtopic.php?f=35&t=20326&p=85363
     * GPS - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20391
     * TIFF 16bits - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20725


XnView v1.97.6 (LIBFORMAT v5.70) 17/06/2010:

   Fixed:
     * Folder tree on Windows 95/98/NT/2000


XnView v1.97.5 (LIBFORMAT v5.70) 08/06/2010:

   Added:
     * PFM format read support
     * TXC format read support - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20183
     * Clean metadata for TIFF files - http://newsgroup.xnview.com/viewtopic.php?f=56&t=20141
     * RIOT addon
     * NConvert: -no_auto_ext - http://newsgroup.xnview.com/viewtopic.php?f=57&t=19529
   Changed:
     * 'Show mask' kept - http://newsgroup.xnview.com/viewtopic.php?f=35&t=19989
   Fixed:
     * EXIF GPS
     * Tagged files in statusbar
     * Print picture with EXIF orientation
     * Security error in MBM code
     * CAM QV7000
     * MBM
     * Slow treeview (problem with ZIP files) on Vista/7
     * Ctrl+F2 to edit timestamp
     * RAW in slideshow - http://newsgroup.xnview.com/viewtopic.php?f=35&t=20155
     * ICNS - http://newsgroup.xnview.com/viewtopic.php?f=34&t=19879
     * Sort by folder - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19519
     * Export & extension - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19490
     * Batch convert/Rotate - http://newsgroup.xnview.com/viewtopic.php?f=36&t=20105
     * Convert into - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19837
     * -capture you can use all time variable from http://www.cplusplus.com/reference/clibrary/ctime/strftime/
       (-capture=desktop,file-%Y-%B-##.jpg) - http://newsgroup.xnview.com/viewtopic.php?f=34&t=20061
     * Edit IPTC on TIFF file - http://newsgroup.xnview.com/viewtopic.php?f=35&t=15138
     * Thumbnail for mpeg file
     * RAW


XnView v1.97.4 (LIBFORMAT v5.60) 30/04/2010:

   Added:
   Changed:
   Fixed:
     * Rating & color label not correctly saved
     * APNG - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19477


XnView v1.97.3 (LIBFORMAT v5.60) 22/04/2010:

   Added:
      * VTF format load support (Plugin) - http://newsgroup.xnview.com/viewtopic.php?f=34&t=19664
   Changed:
   Fixed:
     * TIFF
     * Lossless rotation - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19677
     * Tagged file problem
     * NConvert: http://newsgroup.xnview.com/viewtopic.php?f=57&t=19498&p=82075
     * NConvert: EPS CIE - http://newsgroup.xnview.com/viewtopic.php?f=57&t=19475


XnView v1.97.2 (LIBFORMAT v5.60) 28/02/2010:

   Added:
   Changed:
   Fixed:
     * Toolbar icon for GPS - http://newsgroup.xnview.com/viewtopic.php?f=56&t=19486
     * Save - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19479
              http://newsgroup.xnview.com/viewtopic.php?f=36&t=19482


XnView v1.97.1 (LIBFORMAT v5.60) 22/02/2010:

   Added:
     * Mouse Side Buttons support for prev/next file
     * Leica RAW format
     * NConvert: -overwrite (overwriting is disabled by default!) - http://newsgroup.xnview.com/viewtopic.php?f=57&t=19081
     * NConvert support 16bits per component loading (-org_depth)
   Changed:
     * MP4 removed from video extension - too many problems
     * Libpng 1.2.42
     * Black&White conversion (floyd steindberg)
     * '..' no more counted as object - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19156
   Fixed:
     * TIFF crash
     * PNG crash
     * TIFF Lossless iptc
     * [Secunia] XnView DICOM Parsing Integer Overflow
     * IPTC problem with one file - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19183
     * Can't open 'batch convert' if only '..' is selected
     * PCL & resolution - http://newsgroup.xnview.com/viewtopic.php?f=35&t=19264
     * EXIF not correclty decoded
     * 32bits=>24bits in batch convert
     * IPTC searching - http://newsgroup.xnview.com/viewtopic.php?f=56&t=19411
     * Sort by description & folder - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19399
     * Order of 'Print all tabs' - http://newsgroup.xnview.com/viewtopic.php?f=56&t=19393
     * 'Sort by type' - http://newsgroup.xnview.com/viewtopic.php?f=35&t=19143
     * 'Move to' not greayed - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19074
     * Reset of zoom/position in Export - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19099
     * Crop button & fullscreen - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19169
     * Body in Email is truncated - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19280
     * ToolbarBackColor and custom toolbar icon - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19382
     * 'Delete' button in toolbar - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19261
     * Tab label not changed after rename - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19341
     * Xnview persistent if slide file doesn't exist - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19412&p=81636
     * 'Sort by type' - http://newsgroup.xnview.com/viewtopic.php?f=56&t=19362&p=81469
     * Bad quality for cached JPEG file - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17148
     * Bug menu toolbar, some labels are missing
     * Drag&Drop from another software - http://newsgroup.xnview.com/viewtopic.php?f=36&t=19308
     * Transpârency for paintshoppro format


XnView v1.97 (LIBFORMAT v5.54) 27/11/2009:

   Added:
     * read XMP from PNG
     * support of colour PNG with alpha - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18517
     * [Scan]/newMethod added - http://newsgroup.xnview.com/viewtopic.php?f=35&t=18474
       http://newsgroup.xnview.com/viewtopic.php?f=34&t=17523
     * Slide show now support folder name - http://newsgroup.xnview.com/viewtopic.php?f=35&t=18593 & http://newsgroup.xnview.com/viewtopic.php?f=34&t=14819
     * 'Edit GPS', exiftool must be copied in AddOn folder - http://newsgroup.xnview.com/viewtopic.php?f=56&t=17596
     * M2T - http://newsgroup.xnview.com/viewtopic.php?f=35&t=17944
     * RM - http://newsgroup.xnview.com/viewtopic.php?f=35&t=17648
     * Capture output filename - http://newsgroup.xnview.com/viewtopic.php?f=35&t=17584
         http://newsgroup.xnview.com/viewtopic.php?f=34&t=9430
     * Email dialog custom size - http://newsgroup.xnview.com/viewtopic.php?f=34&t=17622
     * TARGA bottom-up option - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18151
     * Sort by folder & ratio - http://newsgroup.xnview.com/viewtopic.php?f=34&t=17038
     * Print Dialog, Checkbox for label - http://newsgroup.xnview.com/viewtopic.php?f=34&t=15603
     * Timestamp dialog, filename added - http://newsgroup.xnview.com/viewtopic.php?f=34&t=17386
     * EXIF colour space in info & thumbnail label - http://newsgroup.xnview.com/viewtopic.php?f=35&t=18211
     * Message when rotate 16bits picture - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18309
     * [View]/OpenWithAsPNG - http://newsgroup.xnview.com/viewtopic.php?f=35&t=15863
     * Open container folder - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18538
     * Relative zoom step - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18345
     * Place holder for view title bar - http://newsgroup.xnview.com/viewtopic.php?f=34&t=17391
     * Recreate exif thumbnail after lossless cropping - http://newsgroup.xnview.com/viewtopic.php?f=34&t=17351
     * Decrement page number - http://newsgroup.xnview.com/viewtopic.php?f=34&t=17528
     * date template - http://newsgroup.xnview.com/viewtopic.php?f=34&t=17603
     * #ID_OUTPUT_FOLDER# for html create - http://newsgroup.xnview.com/viewtopic.php?f=35&t=18266
     * [Compare]/Text placeholder for displayed text - http://newsgroup.xnview.com/viewtopic.php?f=35&t=18284
     * Batch convert/'Add alpha' - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18356
     * netbook ratio - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18581
     * [Start]/RecentFilesMax & RecentDirsMax - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18671
     * 'Open output folder' in batch convert - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18456
     * Thumbnail for cbr/cbz - http://newsgroup.xnview.com/viewtopic.php?f=56&t=18563
     * Shadow/Highlight in batch convert
     * Backup option for lossless operation
     * 'E' key to save pictures from an EXE slideshow
     * 8 colors conversion is back
     * 'Rating number' & 'colour label number' - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18706
     * Adobe Brush abr read support - http://newsgroup.xnview.com/viewtopic.php?f=35&t=18678
     * Quick convert menu in contextual menu - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18340
     * CreateWithGarfield, Cheese format read support
     * FunGraphicMachine Hires, Mono magic & Gigacad hires format read support
     * Size auto placeholder - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18450
     * Lossless rotation in batch convert - http://newsgroup.xnview.com/viewtopic.php?t=4814
     * Nikon RAW support
     * INI filename in about dialog - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18766
     * 12 new icons for default toolbar
     * Olympus confocal scan read support
     * [Start]/UseSavedPath - http://newsgroup.xnview.com/viewtopic.php?f=56&t=16747
     * XPM2 read support
     * NConvert: XNVIEW_GS_DLL (path of gsdll32.dll) & XNVIEW_GS_LIB (path of gs lib folder) environment var added for ghostscript
     * NConvert: -add_alpha - http://newsgroup.xnview.com/viewtopic.php?f=57&t=18701
     * NConvert: $$ for folder name - http://newsgroup.xnview.com/viewtopic.php?f=57&t=17353
     * XnShell: Rotation - http://newsgroup.xnview.com/viewtopic.php?f=34&t=11758
     * XnShell: Convert menu can be removed
     * XnShell: Custom app to open picture file
     * XnShell: Save clipboard - http://newsgroup.xnview.com/viewtopic.php?t=16109
     * MediaDector: rw2 & mts
   Changed:
     * GPS opened in GeoHack - http://newsgroup.xnview.com/viewtopic.php?f=56&t=18173
     * Mouse position & alignment - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18195
     * INI Color entry with # or $ are reversed - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18355
     * Enhance 'Get Page' dialog
     * Ctrl+A - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18725
     * Timestamp dialog, Scrollbar instead of buttons - http://newsgroup.xnview.com/viewtopic.php?f=34&t=10707
     * Overwrite dialog - http://newsgroup.xnview.com/viewtopic.php?f=34&t=3401
     * Wiki used instead of chm help file
   Fixed:
     * TIFF 16bits
     * Rating & colour label lost after renaming - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17377
     * Category lost after renaming - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18085
     * Writing GIF + comment - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18541
     * NEF exif - http://newsgroup.xnview.com/viewtopic.php?f=56&t=18515
     * WDP thumbnail - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18536
     * TIFF - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17943
     * ANI 32bits - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18065
     * APNG - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17939 & http://newsgroup.xnview.com/viewtopic.php?f=36&t=18283
     * Frame number - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18061
     * XBS script problem - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17536
         http://newsgroup.xnview.com/viewtopic.php?f=56&t=18199
         http://newsgroup.xnview.com/viewtopic.php?f=36&t=17719
         http://newsgroup.xnview.com/viewtopic.php?f=36&t=17718
         http://newsgroup.xnview.com/viewtopic.php?f=35&t=18134
     * XBS saving - http://newsgroup.xnview.com/viewtopic.php?t=17629
     * Listing & EXIF date - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17970
     * Listing & clipboard - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17907
     * Resize dialog - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17882
     * Enlarge 'copy to' dialog - http://newsgroup.xnview.com/viewtopic.php?f=35&t=18006
     * Resize Dialog - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17486
     * Capture & delay - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17619
     * Save dialog & mnemonic - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17123
     * Wrong separator CSV listing - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18161
     * NEF GPS - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18574
     * "Add text" with '&' - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17862
     * Export dialog, 100% used by default - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18044
     * Batch convert history, check if exist - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18127
     * colors to 32bits conversion - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18294
     * Plugins dialog - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17883
     * Slide & multipage - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18004
     * Sort by type - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18270
     * High zoom quality in compare dialog - http://newsgroup.xnview.com/viewtopic.php?f=56&t=18194&p=76468
     * Resize dialog & 2560x1600 - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18306
     * PCD dimensions without pcd plugin - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18300
     * DPX & folder thumbnail - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18332
     * Toolbar icon not update after "stop animation" - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18363
     * Extract alpha - http://newsgroup.xnview.com/viewtopic.php?f=34&t=17554
     * Comment dialog, setting not restored - http://newsgroup.xnview.com/viewtopic.php?f=35&t=18286
     * embedded thumbnail - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18422
     * Shortcut not aligned - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18471
     * File size & listing -  http://newsgroup.xnview.com/viewtopic.php?f=36&t=18451
     * Animated GIF - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18510
     * Animated GIF & slideshow - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17699
                                  http://newsgroup.xnview.com/viewtopic.php?f=36&t=17911
     * Align histogram in batch convert - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17928
     * Rating&ColourLabel in batch rename - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18057
     * GPS&ICC icon - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18059&p=75981
     * View auto image size menu - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17850
     * Slide & video move - http://newsgroup.xnview.com/viewtopic.php?f=35&t=17534
     * Slide & video not centered
     * Zoom indicator - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18391
     * Crash in Adobe plugin with grey picture - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17519
     * Deleting selected/tagged dialog - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17722
     * Category pane & selection - http://newsgroup.xnview.com/viewtopic.php?f=35&t=18185
     * 'Save change' dialog size - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18472
     * Export & Next/Prev file - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17487
     * Dithering grey in batch processing - http://newsgroup.xnview.com/viewtopic.php?f=35&t=18677
     * APNG - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18683
     * TIFF
     * filesize > 2Gb
     * Capture with multiple screen - http://newsgroup.xnview.com/viewtopic.php?f=56&t=18327
     * Position not restored on multiple screen - http://newsgroup.xnview.com/viewtopic.php?f=36&t=13180
     * IPTC->XMP
     * Animated file + Paint plugin - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17766
     * Canvas resize "as delta" - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18126
     * SGI grey+alpha
     * Utah RLE alpha
     * XPM with number of colors > 1000
     * XWD
     * PSD & alpha when no layer
     * "Browser>Fullscreen>Viewer" & system icon - http://newsgroup.xnview.com/viewtopic.php?f=36&t=3117&start=15
     * 'Batch convert', reload script with 'convert to truecolors'
     * EXIF problem on RAW - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18730 & http://newsgroup.xnview.com/viewtopic.php?f=36&t=18728
     * EXIF exposure value - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18729
     * Batch convert & 3DBorder - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18753
     * PDF write full path in title field
     * Bad thumbnail - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18817
     * Batch convert script - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17721&p=79159
     * TIFF 16bits Tiled
     * PDF multi page - http://newsgroup.xnview.com/viewtopic.php?f=35&t=18929
     * Preview rotation problem IPTC dialog - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18877
     * IPTC keywords - http://newsgroup.xnview.com/viewtopic.php?f=76&t=18983
     * NConvert: Floyd dithering missing - http://newsgroup.xnview.com/viewtopic.php?f=57&t=17667
     * XnShell: NT4 menu problem - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17811
     * XnShell: Convert & resize - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17607
     * MediaDetector: JPEG not imported - http://newsgroup.xnview.com/viewtopic.php?t=17040
     * MediaDetector: lower extension - http://newsgroup.xnview.com/viewtopic.php?t=16068
     * MediaDetector: folder created before import - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18313
     * MediaDetector: thumbnail creation stopped on import - http://newsgroup.xnview.com/viewtopic.php?f=34&t=18313


XnView v1.96.5 (LIBFORMAT v5.50) 16/09/2009:
   Added:
     * TIFF can write EXIF
     * Mamiya, Leaf, Hasselblad, Epson, Imacon & Sinar Camera RAW read support
     * AVT, Casio, Contax, Creative, Foculus, Leica, Micron, Panasonic, Rollei, RoverShot, Stmicro Camera RAW read support
     * NConvert: -cmyk_space, you can convert RGB=>CMYK
     * JPEG-XR read support
     * deskew automatic
   Changed:
   Fixed:
     * EXIF date taken - http://newsgroup.xnview.com/viewtopic.php?f=36&t=18026
     * XPM writing (const)
     * IPTC
     * DPX - 32BitsPacking option added
     * TIM2 CSM1 added
     * PDF orientation
     * Big WMF
     * TIFF 16bits grey


XnView v1.96.2 (LIBFORMAT v5.42) 05/05/2009:
   Added:
     * Zeiss LSM, Analyze, Nifti, Mrc, IPlab, ImagePro Sequence format read support
     * Kro (Autopano giga) format read support
   Changed:
   Fixed:
     * RAW embedded jpeg loading is slow
     * Folder rename - http://newsgroup.xnview.com/viewtopic.php?f=36
     * Edit IPTC

XnView v1.96.1 (LIBFORMAT v5.31) 05/05/2009:

   Added:
     * color for 3D button - http://newsgroup.xnview.com/viewtopic.php?f=35&t=17502
     * 'File type' for info or thumbnail label - http://newsgroup.xnview.com/viewtopic.php?f=34&t=17378
     * NCONVERT: smoothing factor, dct method, subsampling factor
   Changed:
     * DCRAW
     * SQLITE
   Fixed: 
     * Embedded jpeg in DNG
     * Extract channel in batch convert
     * Edit embedded comment
     * PDF Fax writing
     * PS/EPS > 10000x10000
     * RSB 1444
     * Default fullscreen info - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17412
     * Font in slideshow - http://newsgroup.xnview.com/viewtopic.php?f=35&t=17312
     * CopyCompanion no more as default - http://newsgroup.xnview.com/viewtopic.php?f=56&t=17420
     * %% in nconvert script - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17394
     * Focus on Yes for save dialog - http://newsgroup.xnview.com/viewtopic.php?t=17159 & http://newsgroup.xnview.com/viewtopic.php?p=72434
     * limit for MaximumFileSize - http://newsgroup.xnview.com/viewtopic.php?f=35&t=17485
     * edit description/comment - http://newsgroup.xnview.com/viewtopic.php?f=35&t=17306
     * Cache size not updated - http://newsgroup.xnview.com/viewtopic.php?t=17117
     * Xjp2.dll crash for properties - http://newsgroup.xnview.com/viewtopic.php?t=17158
     * Add text problem - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17421
     * Cache & pentax makernotes - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17134
     * EXIF comment
     * Search & description - http://newsgroup.xnview.com/viewtopic.php?f=35&t=17579
     * JPEG lossless rotation & EXIF orientation
     * Rename dialog - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17582
     * CR2 & IPTC - http://newsgroup.xnview.com/viewtopic.php?f=36&t=17605


XnView v1.96 (LIBFORMAT v5.30) 23/02/2009:

   Added:
     * Open GPS in view mode - http://newsgroup.xnview.com/viewtopic.php?t=13859
     * SelBorderColor in .ini for selected border color of thumbnail - http://newsgroup.xnview.com/viewtopic.php?p=68467
     * delay in rotate dialog - http://newsgroup.xnview.com/viewtopic.php?t=16339
     * IPTC png readed
     * Page size in print dialog - http://newsgroup.xnview.com/viewtopic.php?t=16260
     * NConvert: opacity for watermark - http://newsgroup.xnview.com/viewtopic.php?p=68466
     * NConvert win: "-out clipboard" to export into clipboard - http://newsgroup.xnview.com/viewtopic.php?t=16313
     * Default color profile - http://newsgroup.xnview.com/viewtopic.php?p=65886 & http://newsgroup.xnview.com/viewtopic.php?t=15424
     * Color profile can be saved
     * Mouse wheel to switch between tab - http://newsgroup.xnview.com/viewtopic.php?t=16400
     * Lossless comment edit for PNG - http://newsgroup.xnview.com/viewtopic.php?t=16594
     * Slideshow video export
     * 'Add text' alignment - http://newsgroup.xnview.com/viewtopic.php?t=16232
     * 'Save' overwrite dialog, options added
     * opacity support fullscreen & slideshow - http://newsgroup.xnview.com/viewtopic.php?p=68952
     * Print size in 'Set DPI' dialog
     * Medium lossy for cache - http://newsgroup.xnview.com/viewtopic.php?t=16623
     * Ctrl+Alt+A for scan - http://newsgroup.xnview.com/viewtopic.php?t=16110
     * Message when loading non RGB picture - http://newsgroup.xnview.com/viewtopic.php?t=15249
     * Animated GIF in slideshow - http://newsgroup.xnview.com/viewtopic.php?t=16569
     * Param_ in .ini for OpenWith - http://newsgroup.xnview.com/viewtopic.php?p=63936
     * IPTC in utf8 correctly viewed
     * ICC profile convert in 'batch convert' - http://newsgroup.xnview.com/viewtopic.php?t=15585
     * SIF format read support
     * Favorites added in browse history button - http://newsgroup.xnview.com/viewtopic.php?t=13929
     * LockLayout added in .ini - http://newsgroup.xnview.com/viewtopic.php?p=66311
     * cmd_Addon can be added now - http://newsgroup.xnview.com/viewtopic.php?t=15108
     * PSD ICC & EXIF & XMP read support
     * JPEG2000 ICC read support
     * WSQ format read support
     * PENTAX makernotes
     * File list to command line - http://newsgroup.xnview.com/viewtopic.php?t=16719
     * Color picker - http://newsgroup.xnview.com/viewtopic.php?t=16642
     * NCONVERT: -icc_in & -icc_out to convert ICC profile
     * XNSHELL: scan header - http://newsgroup.xnview.com/viewtopic.php?p=68156
   Changed:
     * Rewrite lossless iptc code
     * Smooth not used for preview - http://newsgroup.xnview.com/viewtopic.php?t=16453
     * Animated GIF, decoding now in 32bits to support correclty format - http://newsgroup.xnview.com/viewtopic.php?t=16229
       OldGifAni ini setting to use decoding in 8bits
     * DPI can be changed in 'Resize' without resampling - http://newsgroup.xnview.com/viewtopic.php?t=10729
     * Zoom kept if 'lock zoom' - http://newsgroup.xnview.com/viewtopic.php?t=16434
   Fixed:
     * Camera RAW not readed correctly - http://newsgroup.xnview.com/viewtopic.php?t=16551 & http://newsgroup.xnview.com/viewtopic.php?t=14583
     * Favorite dialog & custom color - http://newsgroup.xnview.com/viewtopic.php?t=16255
     * 'Desktop' not collapsable - http://newsgroup.xnview.com/viewtopic.php?t=16221
     * Double quote in descript.ion - http://newsgroup.xnview.com/viewtopic.php?t=16241
     * Delete Metadata & send mail - http://newsgroup.xnview.com/viewtopic.php?t=16544
     * IPTC & content location - http://newsgroup.xnview.com/viewtopic.php?t=16509
     * cmd_Copy & cmd_Cut in browser toolbar - http://newsgroup.xnview.com/viewtopic.php?t=16484
     * IPTC dialog & copy clipboard - http://newsgroup.xnview.com/viewtopic.php?t=16451
     * ISO value for RW2 files - http://newsgroup.xnview.com/viewtopic.php?t=16442
     * 'Delete' in folder menu & recycle bin - http://newsgroup.xnview.com/viewtopic.php?t=16441
     * 'replace color' - http://newsgroup.xnview.com/viewtopic.php?t=16440
     * LDF - http://newsgroup.xnview.com/viewtopic.php?p=68723
     * Change timestamp & video - http://newsgroup.xnview.com/viewtopic.php?t=16066
     * Show rating/color menu item not checked - http://newsgroup.xnview.com/viewtopic.php?t=16162
     * Layout 3 problem - http://newsgroup.xnview.com/viewtopic.php?t=16220
     * Zoom & fit - http://newsgroup.xnview.com/viewtopic.php?t=16398
     * RW2, PEF, ARW
     * RAW & Icc
     * JPEG dpi (cm)
     * Picture info in status bar when preview is closed - http://newsgroup.xnview.com/viewtopic.php?t=16521
     * Slide timer even for video - http://newsgroup.xnview.com/viewtopic.php?t=16560
     * XMP update & no ascii characters
     * ZIP browse crash - http://newsgroup.xnview.com/viewtopic.php?t=16067
     * Seconds added - http://newsgroup.xnview.com/viewtopic.php?t=16001
     * Text not erased in view fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=16157
     * Rotation (by EXIF) - http://newsgroup.xnview.com/viewtopic.php?p=69622
     * Exif software can be added in fullscreen info
     * Windows classic tab - http://newsgroup.xnview.com/viewtopic.php?t=16580
     * ENTER (for fullscreen) on 2 selected files open view mode - http://newsgroup.xnview.com/viewtopic.php?t=15620
     * Tag non image & cache disabled - http://newsgroup.xnview.com/viewtopic.php?t=15703
     * Export, no extra saving - http://newsgroup.xnview.com/viewtopic.php?t=15122
     * Clipboard problem with Gimp - http://newsgroup.xnview.com/viewtopic.php?t=16151
     * Quick slideshow button - http://newsgroup.xnview.com/viewtopic.php?t=16171
     * GIF crash - http://newsgroup.xnview.com/viewtopic.php?t=16622
     * cmd_BurnCD - http://newsgroup.xnview.com/viewtopic.php?p=69773
     * DPX writing with 10bits option
     * Batch scanning - http://newsgroup.xnview.com/viewtopic.php?t=16503
     * Video contact sheet - http://newsgroup.xnview.com/viewtopic.php?t=14490
     * 'Filter by' broken - http://newsgroup.xnview.com/viewtopic.php?t=16161
     * Control + select category to select children too - http://newsgroup.xnview.com/viewtopic.php?p=69090
     * History & previous folder selected - http://newsgroup.xnview.com/viewtopic.php?t=16585
     * Toolbar & 24bits screen - http://newsgroup.xnview.com/viewtopic.php?p=69730
     * When view is opened, zoom is not correct & selection not constrain - http://newsgroup.xnview.com/viewtopic.php?t=16574
     * 'Show files subfolders' issues - http://newsgroup.xnview.com/viewtopic.php?t=16135
     * -capture & window size - http://newsgroup.xnview.com/viewtopic.php?t=16599
     * XMP encoding problem - http://newsgroup.xnview.com/viewtopic.php?t=15582
     * Some paths not cleared - http://newsgroup.xnview.com/viewtopic.php?t=16061
     * 'after save as change name' & 'read ahead' - http://newsgroup.xnview.com/viewtopic.php?t=16278
     * 'Save as' default color mode - http://newsgroup.xnview.com/viewtopic.php?t=15393
     * EXIF problem on MSBF tiff - http://newsgroup.xnview.com/viewtopic.php?t=16634
     * Cineon grey
     * Print & copies count
     * BLP
     * DICOM
     * GIF ratio output
     * Drag&drop file AND preview loading - http://newsgroup.xnview.com/viewtopic.php?p=66630
     * "Strip of images" - http://newsgroup.xnview.com/viewtopic.php?t=16031
     * Not possible to change system date for non jpeg files - http://newsgroup.xnview.com/viewtopic.php?p=67147 & http://newsgroup.xnview.com/viewtopic.php?t=16668
     * Adjust dialog limits - http://newsgroup.xnview.com/viewtopic.php?t=16650
     * Import setting added "ImportFormat" in .ini - http://newsgroup.xnview.com/viewtopic.php?p=69808
       0 => CF_BITMAP & CF_DIB, 1 => CF_DIB & CF_BITMAP
     * Adjust HLS available on grey picture - http://newsgroup.xnview.com/viewtopic.php?p=70010
     * 'Add folder' doesn't add video - http://newsgroup.xnview.com/viewtopic.php?t=16553
     * 'Fit window' & video - http://newsgroup.xnview.com/viewtopic.php?t=16692
     * Multi monitor window location not restored - http://newsgroup.xnview.com/viewtopic.php?t=13180
     * windows size save bug - http://newsgroup.xnview.com/viewtopic.php?t=14022
     * 'Read ahead' & backward direction - http://newsgroup.xnview.com/viewtopic.php?p=70251
     * Custom colors - http://newsgroup.xnview.com/viewtopic.php?p=70677
     * 'Display color' & second monitor - http://newsgroup.xnview.com/viewtopic.php?t=16832
     * NConvert: page number for pdf - http://newsgroup.xnview.com/viewtopic.php?p=69498
     * NConvert: watermark order - http://newsgroup.xnview.com/viewtopic.php?p=69499
     * NConvert: Default extension - http://newsgroup.xnview.com/viewtopic.php?t=16549
     * NConvert: Merge_alpha order - http://newsgroup.xnview.com/viewtopic.php?p=69312
     * Reopen not enabled - http://newsgroup.xnview.com/viewtopic.php?t=16853
     * 'Set wallpaper' shortcuts - http://newsgroup.xnview.com/viewtopic.php?t=16844
     * conbright & gammasat doesn't work with 32bits - http://newsgroup.xnview.com/viewtopic.php?t=16843
     * <Filename number> crash - http://newsgroup.xnview.com/viewtopic.php?t=16818
     * Multi scan - http://newsgroup.xnview.com/viewtopic.php?t=16503
     * Select all sub categories - http://newsgroup.xnview.com/viewtopic.php?t=16838
     * Text position in slide.exe - http://newsgroup.xnview.com/viewtopic.php?t=16856
     * Slide size of window - http://newsgroup.xnview.com/viewtopic.php?t=16855
     * Wrong size restoration - http://newsgroup.xnview.com/viewtopic.php?p=71085
     * Hidden settings - http://newsgroup.xnview.com/viewtopic.php?p=71093
     * Grid settings - http://newsgroup.xnview.com/viewtopic.php?t=16866
     * Sort filename - http://newsgroup.xnview.com/viewtopic.php?t=16862
     * Folder with '.' renaming - http://newsgroup.xnview.com/viewtopic.php?p=71201
     * 'set iptc', 'change timestamp', ... stop after some files - http://newsgroup.xnview.com/viewtopic.php?p=71252
     * DB cache & folder name with ' - http://newsgroup.xnview.com/viewtopic.php?t=16894
     * 32bits cur & ani - http://newsgroup.xnview.com/viewtopic.php?p=71315
     * Explorer Open with problem - http://newsgroup.xnview.com/viewtopic.php?p=71791
     * Labels & <directory> - http://newsgroup.xnview.com/viewtopic.php?p=71796
     * CheckNetFolder entry - http://newsgroup.xnview.com/viewtopic.php?t=11011
     * 16bits PGM - http://newsgroup.xnview.com/viewtopic.php?t=17035


XnView v1.95.4 (LIBFORMAT v5.10) 19/11/2008:

   Fixed:
     * Default printer
     * Transparency & gif - http://newsgroup.xnview.com/viewtopic.php?p=68531
     * Slideshow & movie - http://newsgroup.xnview.com/viewtopic.php?t=16143 - http://newsgroup.xnview.com/viewtopic.php?t=16379
     * Filmstrip & small toolbar - http://newsgroup.xnview.com/viewtopic.php?t=16130
     * XnView goes background after delete - http://newsgroup.xnview.com/viewtopic.php?p=68654
     * Movie blank & crash on second monitor - http://newsgroup.xnview.com/viewtopic.php?p=68658
     * XNSHELL: 8bit mode - http://newsgroup.xnview.com/viewtopic.php?p=68648


XnView v1.95.3 (LIBFORMAT v5.10) 05/11/2008:

   Fixed:
     * GPS in google map
     * Fullscreen & dual monitor - http://newsgroup.xnview.com/viewtopic.php?t=16238
     * Wheel + option next/prev file + Control - http://newsgroup.xnview.com/viewtopic.php?p=68146
     * File move crash - http://newsgroup.xnview.com/viewtopic.php?t=16287
     * Problem when iptc saved in tiff - http://newsgroup.xnview.com/viewtopic.php?p=68190
     * Problem if PathBrowse is purged (http://newsgroup.xnview.com/viewtopic.php?t=16061)
     * Old icons in jpeg dialog - http://newsgroup.xnview.com/viewtopic.php?t=16307
     * 32bits picture on a 32bits picture - http://newsgroup.xnview.com/viewtopic.php?t=16305
     * Rebuild XMP - http://newsgroup.xnview.com/viewtopic.php?t=16136
     * Sometimes video is not visible in fullscreen


XnView v1.95.2 (LIBFORMAT v5.06) 23/10/2008:

   Fixed:
     * Nikon makernotes - http://newsgroup.xnview.com/viewtopic.php?p=67629
     * NT problem - http://newsgroup.xnview.com/viewtopic.php?t=16128
     * Slow browsing, problem between XnView DB & SQLITE 3.6.4


XnView v1.95.1 (LIBFORMAT v5.06) 22/10/2008:

   Fixed:
     * Audio file not played in slideshow
     * Slow browser, problem between SQLITE & DB


XnView v1.95 (LIBFORMAT v5.06) 13/10/2008:

   Added:
     * Audio comment in slideshow - http://newsgroup.xnview.com/viewtopic.php?t=7073
     * Grid in rotate dialog - http://newsgroup.xnview.com/viewtopic.php?t=15660
     * 800x600 for email attachment size
     * BackColor in {Compare] section - http://newsgroup.xnview.com/viewtopic.php?t=15443
     * Floyd & Adaptive for batch convert - http://newsgroup.xnview.com/viewtopic.php?t=15670
     * OnTop for slideshow - http://newsgroup.xnview.com/viewtopic.php?t=15514
     * 'Whole Word only' for search in IPTC/EXIF
     * JobPerPage added in [Print] .ini - http://newsgroup.xnview.com/viewtopic.php?p=65893
     * Slideshow, Frame option - http://newsgroup.xnview.com/viewtopic.php?t=15606
     * Error log dialog after batch convert
     * 'Lossless rotation' shortcut in fullscreen
     * Search, Width + Height & Egal
     * RAWZOR format
     * EXIF ISO in Search
     * XP Exif field - http://newsgroup.xnview.com/viewtopic.php?p=66146
     * NConvert: -clean metadata - http://newsgroup.xnview.com/viewtopic.php?p=65841
     * SHELLEX: Wallpaper mosaic
     * SHELLEX: Resize by %
   Changed:
     * MEZICH toolbar as default - http://newsgroup.xnview.com/viewtopic.php?p=64007
       & 11 new icons (lock zoom, grid, cut, copy, paste, copy to, move to, compare, import clipboard, redo, save)
     * 'Strip images' use alpha channel - http://newsgroup.xnview.com/viewtopic.php?p=64723
     * ICO, try to load the best icon - http://newsgroup.xnview.com/viewtopic.php?t=15518
     * WIA menu entry no more greyed
   Fixed:
     * Canvas resize & BW picture - http://newsgroup.xnview.com/viewtopic.php?p=65178
     * Tree view refresh
     * DDS
     * De-interlace - http://newsgroup.xnview.com/viewtopic.php?t=15770
     * Sort by type & 'scan header' disabled - http://newsgroup.xnview.com/viewtopic.php?t=15793
     * Gamma textbox - http://newsgroup.xnview.com/viewtopic.php?t=15828
     * Gamma spin button - http://newsgroup.xnview.com/viewtopic.php?t=15760
     * Position list in watermark - http://newsgroup.xnview.com/viewtopic.php?t=15719
     * CharSet for 'add text' - http://newsgroup.xnview.com/viewtopic.php?t=15791
     * resize rounding - http://newsgroup.xnview.com/viewtopic.php?t=15675
     * Sort by name in slideshow dialog
     * Long text displayed - http://newsgroup.xnview.com/viewtopic.php?t=15540
     * tag non image file - http://newsgroup.xnview.com/viewtopic.php?t=15703
     * OpenWith with more than 1 file - http://newsgroup.xnview.com/viewtopic.php?p=65125
     * Information in view mode - http://newsgroup.xnview.com/viewtopic.php?t=15554
     * toolbar skin - http://newsgroup.xnview.com/viewtopic.php?t=15625
     * TxtForeColor & TxtBackColor - http://newsgroup.xnview.com/viewtopic.php?t=14918&start=15
     * 'contact sheet' & alpha channel - http://newsgroup.xnview.com/viewtopic.php?t=12328
     * Description in thumbnail labels - http://newsgroup.xnview.com/viewtopic.php?t=15800
     * IPTC in tooltips - http://newsgroup.xnview.com/viewtopic.php?t=15639
     * Default directory in batch convert - http://newsgroup.xnview.com/viewtopic.php?t=15795
     * 32bits ico in toolbar - http://newsgroup.xnview.com/viewtopic.php?p=65631
     * 'Contact sheet' bad quality 
     * Writing IPTC in TIFF - http://newsgroup.xnview.com/viewtopic.php?t=15861
     * Enlarge zoom & grey - http://newsgroup.xnview.com/viewtopic.php?p=65658
     * Change timestamp on video files - http://newsgroup.xnview.com/viewtopic.php?p=65879
     * Wheel mouse & control key - http://newsgroup.xnview.com/viewtopic.php?t=15400
     * 'Open with' & 'Save as default' pathname - http://newsgroup.xnview.com/viewtopic.php?t=15496
     * Some spin buttons - http://newsgroup.xnview.com/viewtopic.php?t=15479
     * Selection & animated file - http://newsgroup.xnview.com/viewtopic.php?t=15049&start=15
     * 'Fit image window height var" - http://newsgroup.xnview.com/viewtopic.php?t=15602
     * Export dialog, save as - http://newsgroup.xnview.com/viewtopic.php?t=15352
     * 'Open With' shortcut in fullscreen - http://newsgroup.xnview.com/viewtopic.php?p=64651
     * Combobox - http://newsgroup.xnview.com/viewtopic.php?t=15663
     * Export dialog, TIFF compression mode - http://newsgroup.xnview.com/viewtopic.php?t=15680
     * OpenEXR
     * TIFF PLANE_SEPARATE
     * JP2 + Jasper Plugin
     * Clipboard - http://newsgroup.xnview.com/viewtopic.php?t=14992
     * Batch convert history - http://newsgroup.xnview.com/viewtopic.php?p=66016
     * 'Strip images' mosaic & spacing
     * 'Add text' - http://newsgroup.xnview.com/viewtopic.php?p=65997
     * ICC & slideshow - http://newsgroup.xnview.com/viewtopic.php?p=65986#65986
     * Multi screen & fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=15658
     * Embedded Comment writing - http://newsgroup.xnview.com/viewtopic.php?p=66285
     * Hidden menu - http://newsgroup.xnview.com/viewtopic.php?t=15501
     * WMP with 16bits files
     * XMP don't update iptc - http://newsgroup.xnview.com/viewtopic.php?p=66393
     * JBIG 8bits
     * EXIF can be removed when saving in jpeg
     * Mouse Wheel & one instance - http://newsgroup.xnview.com/viewtopic.php?t=16008
     * Some paths not purged - http://newsgroup.xnview.com/viewtopic.php?t=16061
     * 'Selected files" & delete - http://newsgroup.xnview.com/viewtopic.php?t=15995
     * GIF & fit - http://newsgroup.xnview.com/viewtopic.php?p=66961
     * NConvert: exif rotation - http://newsgroup.xnview.com/viewtopic.php?p=65921
     * PAINT: Bold setting - http://newsgroup.xnview.com/viewtopic.php?t=15840
     * SHELLEX - http://newsgroup.xnview.com/viewtopic.php?t=14639
     * SHELLEX - Bad file size


XnView v1.94.2 (LIBFORMAT v5.02) 01/08/2008:

   Fixed:
     * EXIF lost in batch convert - http://newsgroup.xnview.com/viewtopic.php?t=15626 - http://newsgroup.xnview.com/viewtopic.php?t=15599
     * EXIF/IPTC in tooltips for TIFF file - http://newsgroup.xnview.com/viewtopic.php?t=15639
     * Message for tiff file - http://newsgroup.xnview.com/viewtopic.php?p=64656
     * TIFF 16bits LZW + Predictor
     * Text in Preview pane - http://newsgroup.xnview.com/viewtopic.php?t=15659


XnView v1.94.1 (LIBFORMAT v5.01) 25/07/2008:

   Fixed:
     * 'Ignore alpha' & 32bits BMP - http://newsgroup.xnview.com/viewtopic.php?t=15392
     * NoWia doesn't work in browser mode - http://newsgroup.xnview.com/viewtopic.php?p=64319
     * TIFF 'one strip'
     * 'Recreate embedded thumbnail' - http://newsgroup.xnview.com/viewtopic.php?p=64430
     * ICC profil used in convert - http://newsgroup.xnview.com/viewtopic.php?p=64434
     * uncolored label & drag&drop - http://newsgroup.xnview.com/viewtopic.php?p=64474
     * NEF embedded jpeg - http://newsgroup.xnview.com/viewtopic.php?p=64477


XnView v1.94 (LIBFORMAT v5.00) 21/07/2008:

   Added:
     * ICC profile in properties panel - http://newsgroup.xnview.com/viewtopic.php?p=62042
     * Lossless TIFF IPTC editing - http://newsgroup.xnview.com/viewtopic.php?p=61890
     * XMP are kept when saving in JPEG & TIFF
     * IPTC are kept when saving in TIFF
     * GPS from TIFF
     * 'Keep XMP' option
     * 'Update XMP' in IPTC dialog
     * 'Rebuild XMP' & 'XMP to IPTC'
     * Extract channel in batch processing - http://newsgroup.xnview.com/viewtopic.php?p=62085
     * 'unrated' & 'uncolored' added in categories tree for drag&drop - http://newsgroup.xnview.com/viewtopic.php?t=15055
     * TxtBackColor & TxtForeColor in Browser section - http://newsgroup.xnview.com/viewtopic.php?p=62140
     * DVR-RAW format
     * Clean in batch processing - http://newsgroup.xnview.com/viewtopic.php?t=14939
     * CheckNetFolder in [Browser] section - http://newsgroup.xnview.com/viewtopic.php?t=11011
     * XnShell: Copy to clipboard - http://newsgroup.xnview.com/viewtopic.php?t=15129
     * XnShell: File size limit - http://newsgroup.xnview.com/viewtopic.php?t=15117
     * XnShell: Long filename & bitmap - http://newsgroup.xnview.com/viewtopic.php?t=15145
     * SelectPrevFolder in [Browser] section - http://newsgroup.xnview.com/viewtopic.php?t=15106
     * 'Can paste on subfolder item' - http://newsgroup.xnview.com/viewtopic.php?t=15106
     * CSV format for generate listing - http://newsgroup.xnview.com/viewtopic.php?t=15290
     * EXE slide & no title bar - http://newsgroup.xnview.com/viewtopic.php?t=15199 & http://newsgroup.xnview.com/viewtopic.php?t=15054
     * View section => CheckerColor1, CheckerColor2, CheckerSize
     * Slide Fix size - http://newsgroup.xnview.com/viewtopic.php?t=15196
     * 'Mouse navigation' Slideshow - http://newsgroup.xnview.com/viewtopic.php?t=15343
     * Capture rectangle
     * Description in Info pane
     * New Vista ICO (PNG)
   Changed: 
     * (()) used to hide empty field - http://newsgroup.xnview.com/viewtopic.php?t=15115
     * "filename - Copy (#)" is used now - http://newsgroup.xnview.com/viewtopic.php?t=15341
     * Change timestamp is a lot quicker
     * BMP with alpha - http://newsgroup.xnview.com/viewtopic.php?p=63291
     * NCONVERT: Output filename used for lossless rotation - http://newsgroup.xnview.com/viewtopic.php?t=15156
     * ImageShack plugin - http://newsgroup.xnview.com/viewtopic.php?t=14639
     * Jasper SDK 1.900
   Fixed:
     * Normalize - http://newsgroup.xnview.com/viewtopic.php?t=15121
     * Olympus thumbnail - http://newsgroup.xnview.com/viewtopic.php?t=15133
     * Fullscreen orientation - http://newsgroup.xnview.com/viewtopic.php?p=61683
     * Drag&Drop on rating/Colour label don't refresh - http://newsgroup.xnview.com/viewtopic.php?p=61570
     * space in output_path script - http://newsgroup.xnview.com/viewtopic.php?p=61528
     * 'open with' on edited picture - http://newsgroup.xnview.com/viewtopic.php?t=14935
     * Preview in browser not update - http://newsgroup.xnview.com/viewtopic.php?t=15063
     * 'Batch processing' - http://newsgroup.xnview.com/viewtopic.php?t=15066
     * Selection - http://newsgroup.xnview.com/viewtopic.php?t=15049
     * DDS writing - http://newsgroup.xnview.com/viewtopic.php?t=15006
     * Adjust dialog - http://newsgroup.xnview.com/viewtopic.php?t=15022
     * Alpha channel & folder thumbnails - http://newsgroup.xnview.com/viewtopic.php?t=15059
     * Mosaic in 'Strip Images' - http://newsgroup.xnview.com/viewtopic.php?p=62159
     * PNG - http://newsgroup.xnview.com/viewtopic.php?t=15153
     * LIF reading
     * Sun TAAC "format" Buffer Overflow Vulnerability
     * TIM2 
     * JPEG 2000 with bad ICC
     * TIFF
     * IPTC
     * TIFF JPEG
     * Batch convert & watermark offset
     * Watermark of a 32bits on a 32bits picture
     * Position in 'Add text'
     * Thumbnail used in folder's thumbnail - http://newsgroup.xnview.com/viewtopic.php?t=13001
     * Current pathname in batch processing - http://newsgroup.xnview.com/viewtopic.php?t=15029
     * delay to show Export dialog - http://newsgroup.xnview.com/viewtopic.php?t=15122
     * Wavefront 16bits
     * Animated GIF - http://newsgroup.xnview.com/viewtopic.php?p=62811
     * WebPage - Thumb height - http://newsgroup.xnview.com/viewtopic.php?t=15275
     * EXE slide & stretch option - http://newsgroup.xnview.com/viewtopic.php?t=15197 
     * EXE slide & center window - http://newsgroup.xnview.com/viewtopic.php?t=15198
     * Lock Fit - http://newsgroup.xnview.com/viewtopic.php?t=14071
     * WebPage - http://newsgroup.xnview.com/viewtopic.php?t=13908
     * Associations not restored - http://newsgroup.xnview.com/viewtopic.php?p=63037
     * Print size not updated on detail view - http://newsgroup.xnview.com/viewtopic.php?p=63023
     * Change timestamp can remove embedded comment - http://newsgroup.xnview.com/viewtopic.php?t=15328
     * 'Delete in recycle bin' on batch convert - http://newsgroup.xnview.com/viewtopic.php?p=63114
     * 'Change timestamp' too long
     * EXIF not shown on labels with some JPEG - http://newsgroup.xnview.com/viewtopic.php?p=63324
     * 'No fit' in fullscreen doesn't reset zoom to 100%
     * Slideshow, Random limited to 32K - http://newsgroup.xnview.com/viewtopic.php?p=63323
     * Search button in basic mode - http://newsgroup.xnview.com/viewtopic.php?t=15473
     * Lossless JPEG crop & Date - http://newsgroup.xnview.com/viewtopic.php?t=15517
     * DPX & LUT
     * 2 APP1 marker in JPEG - http://newsgroup.xnview.com/viewtopic.php?t=15512
     * Description now limited to 2046 car
     * TIFF Edit, overwrite filename
     * No more message when changing category in info pane
     * Toolbar & win98 - http://newsgroup.xnview.com/viewtopic.php?t=15577
     * NCONVERT: http://newsgroup.xnview.com/viewtopic.php?p=62306
     * NCONVERT: Compression for tiff - http://newsgroup.xnview.com/viewtopic.php?p=62412
     * NCONVERT: -multi & file list - http://newsgroup.xnview.com/viewtopic.php?p=62815
     * NCONVERT: Add text - http://newsgroup.xnview.com/viewtopic.php?p=63962
     * XnShell: Thumbnail size - http://newsgroup.xnview.com/viewtopic.php?t=15034
     * XnShell: Send to imageshack - http://newsgroup.xnview.com/viewtopic.php?t=15213
     * XnShell: Disable any option - http://newsgroup.xnview.com/viewtopic.php?t=5169


XnView v1.93.6 (LIBFORMAT v4.95) 01/05/2008:

   Added:
     * Output ICC profile - http://newsgroup.xnview.com/viewtopic.php?p=60384
     * Tree Pane Tab - http://newsgroup.xnview.com/viewtopic.php?t=10964
     * Alignment & spacing option - http://newsgroup.xnview.com/viewtopic.php?t=14675
     * Check for update option - http://newsgroup.xnview.com/viewtopic.php?p=60412
     * NoDelayedPreview add in Browser section (xnview.ini) - http://newsgroup.xnview.com/viewtopic.php?t=14601
     * Shift+T added - http://newsgroup.xnview.com/viewtopic.php?t=14555
     * Tag submenu in context menu - http://newsgroup.xnview.com/viewtopic.php?t=14511
     * Save settings are now saved in script - http://newsgroup.xnview.com/viewtopic.php?t=14538
     * IPTC caption in status bar - http://newsgroup.xnview.com/viewtopic.php?t=14831
     * 'Ignore alpha channel' option - http://newsgroup.xnview.com/viewtopic.php?t=14887
     * CSV export
     * 'Remove alpha channel'
     * Batch convert - Replace color
     * File listing, embbed comment
     * Old values in Adjust - http://newsgroup.xnview.com/viewtopic.php?t=14900
     * Batch rename on files from folders - http://newsgroup.xnview.com/viewtopic.php?t=7574
     * Job name - http://newsgroup.xnview.com/viewtopic.php?p=61256
     * ; or # for comment in xbs - http://newsgroup.xnview.com/viewtopic.php?t=14995
     * XnShell: 'open in xnview' option - http://newsgroup.xnview.com/viewtopic.php?p=60099
     * XnShell: Custom thumbnail size
     * XnShell: Send to ImageShack
   Changed: 
     * Copy/Paste works in 32bits too now
     * Resize dialog - Previous values not used anymore but added in the size list
   Fixed:
     * Canvas resize - http://newsgroup.xnview.com/viewtopic.php?p=60375
     * Tag in view mode - http://newsgroup.xnview.com/viewtopic.php?p=60299
     * Tag vs Selected dialog - http://newsgroup.xnview.com/viewtopic.php?t=14585
     * "Remove from this category" - http://newsgroup.xnview.com/viewtopic.php?p=60323
     * Text in Fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=14726
     * Toolbar - http://newsgroup.xnview.com/viewtopic.php?p=60380
     * TIFF B&W & Bits>=24
     * JPEG + embedded picture with a different ratio
     * Compare not available - http://newsgroup.xnview.com/viewtopic.php?t=14834
     * ICL
     * WebPage, filename with upper case extension - http://newsgroup.xnview.com/viewtopic.php?p=60688
     * Fit window width/height & hide scrollbar - http://newsgroup.xnview.com/viewtopic.php?p=60689
     * Paste on folder - http://newsgroup.xnview.com/viewtopic.php?t=14888
     * Highlight on colors - http://newsgroup.xnview.com/viewtopic.php?t=14925
     * RAW - http://newsgroup.xnview.com/viewtopic.php?p=60949
     * Drive shortcut - http://newsgroup.xnview.com/viewtopic.php?t=14953
     * Clean metadata - http://newsgroup.xnview.com/viewtopic.php?t=14968
     * NCONVERT: float value for rotate - http://newsgroup.xnview.com/viewtopic.php?t=14836
     * NCONVERT: -c -1
     * NCONVERT: Problem with $ (now $$ works) - http://newsgroup.xnview.com/viewtopic.php?t=14897
     * NCONVERT: -L - http://newsgroup.xnview.com/viewtopic.php?p=60760
     * NCONVERT: raw_autobright - http://newsgroup.xnview.com/viewtopic.php?p=61202
     * XnShell: output not used in convert - http://newsgroup.xnview.com/viewtopic.php?t=14756


XnView v1.93.4 (LIBFORMAT v4.92) 26/03/2008:
   Fixed:
     * crash - http://newsgroup.xnview.com/viewtopic.php?t=14746
     * http://newsgroup.xnview.com/viewtopic.php?t=14747
     * Browse with xnview - http://newsgroup.xnview.com/viewtopic.php?t=14749
     * http://newsgroup.xnview.com/viewtopic.php?t=14739


XnView v1.93.3 (LIBFORMAT v4.92) 25/03/2008:
   Fixed:
     * crash - http://newsgroup.xnview.com/viewtopic.php?t=14736
     * http://newsgroup.xnview.com/viewtopic.php?p=60012


XnView v1.93.2 (LIBFORMAT v4.92) 25/03/2008:
   Added:
     * 'Keep document size' in resize dialog - http://newsgroup.xnview.com/viewtopic.php?t=14635
     * NConvert: -icc, -fullinfo
   Changed:
     * XnShell - Use associate program instead xnview - http://newsgroup.xnview.com/viewtopic.php?p=59572
     * XnShell - Output subfolder - http://newsgroup.xnview.com/viewtopic.php?t=14679
   Fixed:
     * PSD layer with no compression
     * Tag info in status bar - http://newsgroup.xnview.com/viewtopic.php?t=14640
     * Resize - http://newsgroup.xnview.com/viewtopic.php?t=14554
     * Unicode EXIF/User comment - http://newsgroup.xnview.com/viewtopic.php?t=14545
     * EXIF thumbnail orientation - http://newsgroup.xnview.com/viewtopic.php?t=14664
     * APNG frame by frame - http://newsgroup.xnview.com/viewtopic.php?t=14662
     * Embedded comment writing - http://newsgroup.xnview.com/viewtopic.php?p=59681
     * Crash on jpeg with bad EXIF data
     * Batch resize canvas with delta < 0 - http://newsgroup.xnview.com/viewtopic.php?p=59898
     * () in batch rename - http://newsgroup.xnview.com/viewtopic.php?t=14715
     * TIFF ICC
     * 32bits => GIF, jPEG, ... - http://newsgroup.xnview.com/viewtopic.php?p=59690
     * PSEG - http://newsgroup.xnview.com/viewtopic.php?t=14714
     * DPI - http://newsgroup.xnview.com/viewtopic.php?t=14647


XnView v1.93.1 (LIBFORMAT v4.90) 14/03/2008:
   Fixed:
     http://newsgroup.xnview.com/viewtopic.php?t=14618


XnView v1.93 (LIBFORMAT v4.90) 13/03/2008:

   Added:
     * Wallpaper section - http://newsgroup.xnview.com/viewtopic.php?t=14322
       For eg. 
         [Wallpaper]
         Filename=wallpaper.jpg
         Format=jpeg
     * Multiple images per page (collection print) - http://newsgroup.xnview.com/viewtopic.php?p=57739
     * Tag are now saved in category.db - http://newsgroup.xnview.com/viewtopic.php?t=14165
     * Gamma for HDR - http://newsgroup.xnview.com/viewtopic.php?t=11873
     * QuitNoView in Start section - http://newsgroup.xnview.com/viewtopic.php?p=58364
     * 'open action' for archive
     * After choosing a category, can go back to the folder with history previous button
     * () used in template to hide empty group - http://newsgroup.xnview.com/viewtopic.php?p=58077
     * Sort by orientation - http://newsgroup.xnview.com/viewtopic.php?p=58463
     * "Automatic brightness" for camera RAW - http://newsgroup.xnview.com/viewtopic.php?t=14447
     * Video gallery - http://newsgroup.xnview.com/viewtopic.php?t=12784
     * NConvert script - http://newsgroup.xnview.com/viewtopic.php?p=58994
     * NConvert - -c -1 to use original compression
   Changed:
     * Resize value kept - http://newsgroup.xnview.com/viewtopic.php?t=14554
   Fixed:
     * Back color of labels - http://newsgroup.xnview.com/viewtopic.php?t=14277
     * TAB problem - http://newsgroup.xnview.com/viewtopic.php?t=14272
     * Bad quality for contact sheet
     * TIFF CMYK
     * Open With, bad order - http://newsgroup.xnview.com/viewtopic.php?t=14334
     * Recreate embedded thumb - http://newsgroup.xnview.com/viewtopic.php?t=14317
     * index.html created - http://newsgroup.xnview.com/viewtopic.php?p=57954
     * EXIF user comment
     * TIFF 16bits with predictor
     * DPX
     * Shell menu - http://newsgroup.xnview.com/viewtopic.php?t=14282
     * Zip & [] - http://newsgroup.xnview.com/viewtopic.php?t=14382
     * copy to dialog - http://newsgroup.xnview.com/viewtopic.php?t=14377
     * EPS with preview and GS not installed - http://newsgroup.xnview.com/viewtopic.php?t=14339
     * Grayscale scan - http://newsgroup.xnview.com/viewtopic.php?p=58360
     * Reset X/Y & Lock zoom - http://newsgroup.xnview.com/viewtopic.php?t=14313
     * Enter to validate categories
     * APNG - http://newsgroup.xnview.com/viewtopic.php?t=14427
     * Error dialog - http://newsgroup.xnview.com/viewtopic.php?t=14321
     * http://newsgroup.xnview.com/viewtopic.php?t=14452
     * Print problem - http://newsgroup.xnview.com/viewtopic.php?t=12378
     * Browser & fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=14342
     * 'Delete' in view mode delete companion files too
     * TreeFontHiColor & TreeFontHiColor2 - http://newsgroup.xnview.com/viewtopic.php?p=58660
     * APNG
     * Slow description copy/move - http://newsgroup.xnview.com/viewtopic.php?p=58887
     * EXIF time stamp - http://newsgroup.xnview.com/viewtopic.php?t=14529
     * PSD 8bits writing
     * XPM writing
     * DPX writing - http://newsgroup.xnview.com/viewtopic.php?p=59172
     * Selection position not saved - http://newsgroup.xnview.com/viewtopic.php?t=14587
     * Layout 7 - http://newsgroup.xnview.com/viewtopic.php?t=14541
     * WMP plugin
     * ShellEx - http://newsgroup.xnview.com/viewtopic.php?t=14475


XnView v1.92.1 (LIBFORMAT v4.86) 25/01/2008:

   Added:
     * If no EXIF, rebuild Thumbnails create new EXIF data  http://newsgroup.xnview.com/viewtopic.php?t=11222
     * LockZoomFlag=1 added - http://newsgroup.xnview.com/viewtopic.php?t=14170
     * Shortcut for 'Open with' program - http://newsgroup.xnview.com/viewtopic.php?t=14166
     * option to add watermark without use of alpha channel
     * License can be stored in .ini (start section) - http://newsgroup.xnview.com/viewtopic.php?t=14252
     * Watermark in 'Batch processing' - http://newsgroup.xnview.com/viewtopic.php?p=57063
     * Setup dialog the first time (if Version not present in .ini)
     * Lossless rotation by chaging EXIF orientation - http://newsgroup.xnview.com/viewtopic.php?p=56813
   Changed:
     * LIBPNG 1.2.24
     * F11 open/close fullscreen even with 2 monitors - http://newsgroup.xnview.com/viewtopic.php?t=14188
     * Import WIA use same dialog as 'scan into" - http://newsgroup.xnview.com/viewtopic.php?p=56620
     * XnViewShellEx must be in ShellEx subfolder
   Fixed:
     * Set transparency in Export - http://newsgroup.xnview.com/viewtopic.php?t=14097
     * Bad value (ISO, ...) for NEF - http://newsgroup.xnview.com/viewtopic.php?t=14083
     * menu in fullscreen - http://newsgroup.xnview.com/viewtopic.php?p=56503
     * EXIF rotation doesn't works if H > W
     * Find similar (same file data) very slow
     * IPTC search - http://newsgroup.xnview.com/viewtopic.php?t=14139
     * PSEG - http://newsgroup.xnview.com/viewtopic.php?t=14104
     * APNG 24bits
     * HDR
     * TIFF G3/G4
     * EXIF orientation - http://newsgroup.xnview.com/viewtopic.php?p=56927
     * Problem to enter value in edit box, Levels dialog
     * cmd_Redo added - http://newsgroup.xnview.com/viewtopic.php?t=14230
     * Bright+-, contrast+-, gamma +-
     * ICC for tiff
     * ImageShack plugin: 'don't ask again' for dialog
     * Scan into, start index is checked from existing files
     * DPX
     * Current folder in 'batch process' - http://newsgroup.xnview.com/viewtopic.php?t=14075


XnView v1.92 (LIBFORMAT v4.85) 19/12/2007:

   Added:
     * APNG read support - http://newsgroup.xnview.com/viewtopic.php?t=13849
     * Watermark - http://newsgroup.xnview.com/viewtopic.php?p=53745
     * IPTC read support for RAW files - http://newsgroup.xnview.com/viewtopic.php?t=13916
     * An experimental Shadow/highlight function
     * DPI, width/height in inches for place holder
     * EXIF date in 'File listing' - http://newsgroup.xnview.com/viewtopic.php?p=54833
     * Print selected area - http://newsgroup.xnview.com/viewtopic.php?p=54551
     * CMD for 'Quick Print' - http://newsgroup.xnview.com/viewtopic.php?t=13711
     * ENTER used for keywords - http://newsgroup.xnview.com/viewtopic.php?p=54404
     * add .bat for 'OpenWith' - http://newsgroup.xnview.com/viewtopic.php?t=4903
     * cmd_realSize added & 'Real size' kept with Next/Previous File
     * 'hide extension' to rename - http://newsgroup.xnview.com/viewtopic.php?t=7699
     * MaximizeViewWhenOpen added in xnview.ini View section - http://newsgroup.xnview.com/viewtopic.php?t=13098
     * 'Border 3D' addded in Batch processing - http://newsgroup.xnview.com/viewtopic.php?t=13737
     * PDD page - http://newsgroup.xnview.com/viewtopic.php?p=52887
     * Ctrl+F12 - http://newsgroup.xnview.com/viewtopic.php?t=3801&start=30
     * Batch processing, when adding a process, show parameters...
     * Keep source format in batch processing - http://newsgroup.xnview.com/viewtopic.php?p=55393
     * HistoBColor (Browser section) for background of histogram panel
     * BottomToolbar (Start section) to have the main toolbar at the bottom
     * If renaming a file can't be, edit box or dialog is again showed - http://newsgroup.xnview.com/viewtopic.php?t=13930
     * 'copy to clipboard' in generate file listing
     * Batch processing, 'Add text' use offset - http://newsgroup.xnview.com/viewtopic.php?t=13503
     * option to not use 'copy of' when pasting - http://newsgroup.xnview.com/viewtopic.php?p=53834
     * More than 1 level of undo & redo (UndoCount in View section) - http://newsgroup.xnview.com/viewtopic.php?t=13937
     * rebuild thumbnail - http://newsgroup.xnview.com/viewtopic.php?t=13833
     * "current date" in Print - http://newsgroup.xnview.com/viewtopic.php?t=13939
     * Floyd dithering in export - http://newsgroup.xnview.com/viewtopic.php?p=55621
     * Lock Fit only as shortkey Ctrl+numpad * - http://newsgroup.xnview.com/viewtopic.php?t=13813
     * NConvert, -clipboard - http://newsgroup.xnview.com/viewtopic.php?p=54809
     * NConvert, -levels - http://newsgroup.xnview.com/viewtopic.php?t=13205
     * NConvert, -jpegcrop - http://newsgroup.xnview.com/viewtopic.php?p=53793
     * NConvert, -buildexifthumb
     * NConvert, error with text file list - http://newsgroup.xnview.com/viewtopic.php?p=53724
     * Nconvert, -merge_alpha - http://newsgroup.xnview.com/viewtopic.php?t=7018
     * NConvert, -no# - http://newsgroup.xnview.com/viewtopic.php?p=56070

   Changed:
     * Hotkeys: "Crop" => Shift+X, "Auto crop" => Alt+X, "Jpeg crop" => Ctrl+Shift+X
     * Layout of 'change timestamp' - http://newsgroup.xnview.com/viewtopic.php?t=10707
     * ColorFilter & BColorFilter can be used for all format&extension - http://newsgroup.xnview.com/viewtopic.php?t=13792
     * The best icon for .ico is now readed for thumbnail
     * Harry's Filter 3.01

   Fixed:
     * TIFF with EXIF Makernotes
     * TIFF IPTC
     * EXIF IOP & GPS - http://newsgroup.xnview.com/viewtopic.php?t=13818
     * DPX YUV 10 Bits
     * Batch processing is faster if skip is used
     * Batch rename on video files with date as placeholder - http://newsgroup.xnview.com/viewtopic.php?t=13771
     * Rename & video files
     * bad jpeg - http://newsgroup.xnview.com/viewtopic.php?t=13856
     * Can't move video file
     * Contact sheet resize even small picture
     * 8BF plugin are now loaded only 1 time - http://newsgroup.xnview.com/viewtopic.php?p=54875
     * gamma reset in Adjust dialog - http://newsgroup.xnview.com/viewtopic.php?t=13742
     * Companion files operation - http://newsgroup.xnview.com/viewtopic.php?t=13780
     * Sort - http://newsgroup.xnview.com/viewtopic.php?t=13767
     * "Strip of Images" spacing & colour - http://newsgroup.xnview.com/viewtopic.php?t=13686
     * Resize arrow - http://newsgroup.xnview.com/viewtopic.php?t=13632
     * cache on drive root - http://newsgroup.xnview.com/viewtopic.php?t=12043
     * MediaSpark 8bf plugin - http://newsgroup.xnview.com/viewtopic.php?t=13384
     * utf8 in url - http://newsgroup.xnview.com/viewtopic.php?t=13908
     * Companion file with 2 extensions - http://newsgroup.xnview.com/viewtopic.php?p=55372
     * menu shown in fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=13699
     * crash with long IPTC text in web page
     * old web template alwasy listed - http://newsgroup.xnview.com/viewtopic.php?t=3155
     * description in status bar not updated - http://newsgroup.xnview.com/viewtopic.php?t=13931
     * Compare dialog & RAW - http://newsgroup.xnview.com/viewtopic.php?t=13933
     * Batch processing, set dpi change dpi in exif too
     * Rename companion
     * Rename/Move update category database - http://newsgroup.xnview.com/viewtopic.php?t=12192 & http://newsgroup.xnview.com/viewtopic.php?t=13938
     * value in automatic crop - http://newsgroup.xnview.com/viewtopic.php?t=13946
     * Picture not updated - http://newsgroup.xnview.com/viewtopic.php?t=13941
     * Color info - http://newsgroup.xnview.com/viewtopic.php?t=13947
     * 'Slideshow (recurse)' don't use current sort method
     * Multi-monitors with slideshow & fullscreen if xnview is on second monitor
     * Multi page scan into PDF - http://newsgroup.xnview.com/viewtopic.php?p=55534
     * '..' in file listing - http://newsgroup.xnview.com/viewtopic.php?t=13954
     * 'Select all' in view mode - http://newsgroup.xnview.com/viewtopic.php?t=13998
     * BLP - http://newsgroup.xnview.com/viewtopic.php?t=7746
     * MPEG thumbnail crash - http://newsgroup.xnview.com/viewtopic.php?t=11100
     * Layout problem - http://newsgroup.xnview.com/viewtopic.php?p=55990
     * 'Select all' select '..' too - http://newsgroup.xnview.com/viewtopic.php?t=3185
     * Focus lost on multi monitor - http://newsgroup.xnview.com/viewtopic.php?t=14027
     * XnTray - multiple instance
     * XnTray - Problem with '#' & 'Y', 'D', 'A', 'B'
     * XnTray - IPTC not added in jpeg companion of RAW
     * XnTray - IPTC template not shown
     * Paint Plugin - http://newsgroup.xnview.com/viewtopic.php?t=13985


XnView v1.91.6 (LIBFORMAT v4.83) 19/10/2007:

   Added:
     * Subsampling & smoothing factor for jpeg
     * Show in Google Earth (if EXIF GPS exists) in contextual menu
     * Option to use 'checkerboard' for transparency - http://newsgroup.xnview.com/viewtopic.php?t=13645
     * You can select a category and pressing CONTROL to select it and all children

   Changed:
     * Previous/next folder is Ctrl+PageUp/Down
     * "Auto contrast" is Ctrl+Alt+O

   Fixed:
     * Custom color not used in categories & Favorites view - http://newsgroup.xnview.com/viewtopic.php?p=53583
     * Random slideshow - http://newsgroup.xnview.com/viewtopic.php?t=13330
     * Folder icon on Vista - http://newsgroup.xnview.com/viewtopic.php?t=13149
     * “Remove from all categories”
     * B&W mirrored - http://newsgroup.xnview.com/viewtopic.php?t=13607
     * B&W converted in RGB before printing
     * some EXIF problem - http://newsgroup.xnview.com/viewtopic.php?t=13612
     * Problem for grey jpeg format - http://newsgroup.xnview.com/viewtopic.php?t=13617
     * levels not saved correctly (batch convert)
     * "Zoom in" on a picture (view mode) with a selection now center with the selection
     * Dead lock if embedded thumbnail can not be rotated after a lossless rotation
     * Tiff JPEG CMYK
     * Info is not erased when picture is moved (no fullscreen)
     * Autofit for video not kept - http://newsgroup.xnview.com/viewtopic.php?t=12387
     * View mode, LockZoom (if not ResetXY) lock position too - http://newsgroup.xnview.com/viewtopic.php?t=13539
     * Categories selection show more than once the same picture
     * Menu View/Preview - http://newsgroup.xnview.com/viewtopic.php?t=13655
     * Alpha channel & read ahead - http://newsgroup.xnview.com/viewtopic.php?t=13656
     * Prev/Next not greyed - http://newsgroup.xnview.com/viewtopic.php?t=13604


XnView v1.91.5 (LIBFORMAT v4.82) 02/10/2007:

   Added:
     * SharpenValue added - http://newsgroup.xnview.com/viewtopic.php?t=13348
     * Panasonic EXIF Makernotes
     * Categories in preview tab
     * New RAW format
     * Custom selection - http://newsgroup.xnview.com/viewtopic.php?t=13488
     * Ctrl+Up/Down to select previous/next folder in browser - http://newsgroup.xnview.com/viewtopic.php?t=13447
     * Companion File can be configured, Companion_xx in [File] section - http://newsgroup.xnview.com/viewtopic.php?t=13402
     * autocrop after rotation - http://newsgroup.xnview.com/viewtopic.php?t=13427
     * TreeFontHiColor2 for folder tree - http://newsgroup.xnview.com/viewtopic.php?t=13204
     * Possibility to display 'Print size' in status bar - http://newsgroup.xnview.com/viewtopic.php?p=52480
     * fullscreen (from browser), option to go to next subfolder - http://newsgroup.xnview.com/viewtopic.php?t=12713
     * Quick Copy-Move To (Ctrl+Alt+c/M) - http://newsgroup.xnview.com/viewtopic.php?t=13321
     * Auto rotate for printing - http://newsgroup.xnview.com/viewtopic.php?t=13441
     * New options for 'strip images'

   Changed:
     * XnView check first in the exe folder for a xnview.ini!! - http://newsgroup.xnview.com/viewtopic.php?t=13410
     * Use companion file works now for Delete/Copy/Cut/Paste - http://newsgroup.xnview.com/viewtopic.php?p=52721
     * Change color depth dialog (+ floyd steinberg)

   Fixed:
     * Transparency & thumbnails - http://newsgroup.xnview.com/viewtopic.php?p=52684
     * Problem with "Show info" & fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=13134
     * Sort problem with 'ö' - http://newsgroup.xnview.com/viewtopic.php?p=52561
     * High quality not used for folder thumbnail - http://newsgroup.xnview.com/viewtopic.php?t=13371
     * PDF crash - http://newsgroup.xnview.com/viewtopic.php?t=13311
     * CALS
     * Contact sheet slower than 1.82 version
     * mirror print with B&W picture - http://newsgroup.xnview.com/viewtopic.php?t=13413
     * File listing with 'recurse' - http://newsgroup.xnview.com/viewtopic.php?p=53118
     * Resize doesn't change the EXIF DPI
     * EPS with preview problem
     * GIF saving - http://newsgroup.xnview.com/viewtopic.php?t=13429
     * JPEG lossless don't work with tagged files - http://newsgroup.xnview.com/viewtopic.php?t=13480
     * Crash when editin IPTC for hidden files - http://newsgroup.xnview.com/viewtopic.php?t=13309
     * Thumbnail from picture with a height of 1 pixel - http://newsgroup.xnview.com/viewtopic.php?t=13513
     * Color reduction - http://newsgroup.xnview.com/viewtopic.php?t=13374 & http://newsgroup.xnview.com/viewtopic.php?t=13069
     * 'same data' on b&w picture - http://newsgroup.xnview.com/viewtopic.php?t=13504 
     * save format when metadata is not supported - http://newsgroup.xnview.com/viewtopic.php?t=13538
     * crash when send email with non picture - http://newsgroup.xnview.com/viewtopic.php?t=13556
     * Clipboard from Office


XnView v1.91.4 (LIBFORMAT v4.81) 29/08/2007:

   Added:
     * FTP, Timeout in .ini 
     * 16:10 ratio - http://newsgroup.xnview.com/viewtopic.php?t=13272
     * EXIF GPS can be used for info

   Changed:
     * 'FolderColor' & other hidden colors - http://newsgroup.xnview.com/viewtopic.php?t=12391
        BGR (integer value like currently)
        RRR GGG BBB
        $BBGGRR
        #RRGGBB

   Fixed:
     * Cache problem with JPEG quality and 32bits pictures - http://newsgroup.xnview.com/viewtopic.php?p=51867
     * Sometimes crash in edit fullscreen when using next/previous file
     * ICC profile & slideshow
     * Problem to create WEB page from categories - http://newsgroup.xnview.com/viewtopic.php?t=13281
     * Fit desktop & animated file - http://newsgroup.xnview.com/viewtopic.php?t=3085
     * case in search - http://newsgroup.xnview.com/viewtopic.php?t=13223
     * option/Cache - http://newsgroup.xnview.com/viewtopic.php?t=13252
     * IPTC template, contact not saved - http://newsgroup.xnview.com/viewtopic.php?p=52271
     * Slideshow & file index - http://newsgroup.xnview.com/viewtopic.php?t=13224
     * alpha & thumbnail - http://newsgroup.xnview.com/viewtopic.php?p=52184
     * some -capture problem - http://newsgroup.xnview.com/viewtopic.php?t=13143
     * 'Read ahead' in view mode is very slow
     * -slide problem - http://newsgroup.xnview.com/viewtopic.php?t=12638


XnView v1.91.3 (LIBFORMAT v4.80) 13/08/2007:

   Added:
     * Setting to keep values in 'adjust levels'
     * cache size - http://newsgroup.xnview.com/viewtopic.php?t=13154
     * TreeFontHiColor for highlight color

   Changed:
     * Go in export movie doesn't close the dialog - http://newsgroup.xnview.com/viewtopic.php?t=13124
     * General filelist use tagged files - http://newsgroup.xnview.com/viewtopic.php?p=51399
     * WEB page use embedded jpeg preview if any for RAW - http://newsgroup.xnview.com/viewtopic.php?t=13126

   Fixed:
     * FTP plugin, problem in view mode - http://newsgroup.xnview.com/viewtopic.php?t=13105, http://newsgroup.xnview.com/viewtopic.php?t=13135
     * Flash plugin, no file created - http://newsgroup.xnview.com/viewtopic.php?t=13121
     * Problem with TreeColor - http://newsgroup.xnview.com/viewtopic.php?t=13106, http://newsgroup.xnview.com/viewtopic.php?t=12580
     * Bad font in view mode - http://newsgroup.xnview.com/viewtopic.php?t=13130
     * FolderColor5 added - http://newsgroup.xnview.com/viewtopic.php?p=51472
     * First printer always used - http://newsgroup.xnview.com/viewtopic.php?t=13136, http://newsgroup.xnview.com/viewtopic.php?t=13119
     * Crash 'real size' - http://newsgroup.xnview.com/viewtopic.php?t=13115
     * Crash when open a tiff picture in view mode
     * Batch convert, some problems with sliders
     * Thumbnails for folder use 'use embbeded thumb' setting
     * Edit fullscreen, paint problem with info - http://newsgroup.xnview.com/viewtopic.php?t=13134
     * Paint plugin, problem with large font - http://newsgroup.xnview.com/viewtopic.php?t=13123
     

XnView v1.91.2 (LIBFORMAT v4.80) 31/07/2007:

   Added:
     * Remove metadata - http://newsgroup.xnview.com/viewtopic.php?p=49826
     * AIPD National Instruments format added
     * option to show file size in bytes - http://newsgroup.xnview.com/viewtopic.php?t=12863
     * 'Add to favorties' in tree menu
     * PDF multi page in 'Scan into'
     * Added info for Addon in 'Plugin info'
     * videos can be used in contact sheet
     * comment and all fields for Search
     * Option to open or not a view for each files (startup & drag-drop)
     * 'Print size' column in detail mode - http://newsgroup.xnview.com/viewtopic.php?t=13028
     * Black&white point saved - http://newsgroup.xnview.com/viewtopic.php?t=13021
     * New layout
     * xnview.ini, colors for folder thumbnail (FolderColor1, FolderColor2, FolderColor3, FolderColor4 in browser section) - http://newsgroup.xnview.com/viewtopic.php?p=50868
     * custom folder for other files (Option/Integration)
     * Categories dialog to set categories for a file or filelist - http://newsgroup.xnview.com/viewtopic.php?p=50564
     * Artrage files, support of LargePreview chunk
     * NoWIA added for .ini to disabled WIA
     * -capture=window to capture actiev window

   Changed: 
     * rewrited the code for Susie plugin, no more need of Xsusie.dll
     * Description & edit comment are now in only 1 dialog (browser) - http://newsgroup.xnview.com/viewtopic.php?t=11894
     * ONE option for transparent index & alpha in menu - http://newsgroup.xnview.com/viewtopic.php?p=50000
     * Drag&Drop tagged files if exists, else selected files

   Fixed:
     * Problem of alpha/transparency with 'not fit'
     * favorites order - http://newsgroup.xnview.com/viewtopic.php?t=12677
     * pixels/Percent in Resize - http://newsgroup.xnview.com/viewtopic.php?t=4522
     * crash normalize - http://newsgroup.xnview.com/viewtopic.php?t=12864
     * Similar dialog - http://newsgroup.xnview.com/viewtopic.php?t=12704
     * Problem with some 8bf plugins - http://newsgroup.xnview.com/viewtopic.php?p=50068
     * Problem with Alt+PrtScreen in 16bits
     * Bug in tooltips details mode - http://newsgroup.xnview.com/viewtopic.php?p=50076
     * Problem selection ratio - http://newsgroup.xnview.com/viewtopic.php?t=12632
     * Problem 'Fit to desktop' & zoom - http://newsgroup.xnview.com/viewtopic.php?t=12474
     * Problem with PTLENS 8bf plugin - http://newsgroup.xnview.com/viewtopic.php?p=50119
     * Large text truncated in slide .exe - http://newsgroup.xnview.com/viewtopic.php?t=12729
     * Some layout problem with 'maximize on start'
     * Property panel show now the good bits depth
     * view mode slow on open - http://newsgroup.xnview.com/viewtopic.php?p=50220
     * NConvert : http://newsgroup.xnview.com/viewtopic.php?t=12797
     * Save or jpeg lossless on hidden files - http://newsgroup.xnview.com/viewtopic.php?t=12691
     * resize dialog problem - http://newsgroup.xnview.com/viewtopic.php?p=50480
     * jpeg lossless on folder - http://newsgroup.xnview.com/viewtopic.php?t=12969
     * Rename dialog, space in replace is not kept
     * Problem with Flaming Pear's freebie plugins - http://newsgroup.xnview.com/viewtopic.php?p=50797
     * Bad focus in save dialog - http://newsgroup.xnview.com/viewtopic.php?t=13034
     * Print problem with multi page file - http://newsgroup.xnview.com/viewtopic.php?t=13017
     * Bad display of EXIF orientation - http://newsgroup.xnview.com/viewtopic.php?t=13053
     * Problem with multiples print of same pages - http://newsgroup.xnview.com/viewtopic.php?t=12960
     * Copy/Move dialog, can't create folder on desktop - http://newsgroup.xnview.com/viewtopic.php?p=50988
     * View fullscreen & animated gif => flickering
     * Crash with jpeg2000 - http://newsgroup.xnview.com/viewtopic.php?t=13039
     * GPS info - http://newsgroup.xnview.com/viewtopic.php?p=51064
     * Embedded comment with special characters - http://newsgroup.xnview.com/viewtopic.php?p=51151
     * Gamma & alpha channel problem - http://newsgroup.xnview.com/viewtopic.php?t=13086
     * Slideshow on second monitor with different screen size - http://newsgroup.xnview.com/viewtopic.php?p=51121
     * WEB, Recreate jpeg files - http://newsgroup.xnview.com/viewtopic.php?t=13030


XnView v1.91.1 (LIBFORMAT v4.79) 11/06/2007:

   Added:
     * mpeg.dll is back for mpeg2 preview
     * added jpg as companion file of camera raw - http://newsgroup.xnview.com/viewtopic.php?p=48684
     * Added 'show recurse files' in folder context menu - http://newsgroup.xnview.com/viewtopic.php?t=11178
     * TreeBackColor & TreeFontColor added (only for xnview.ini)
     * 'LabelColor_**=fr fg fb, br bg bb' added - http://newsgroup.xnview.com/viewtopic.php?p=48932

   Changed: 
     * Now 'date taken' is used for 'Sort by EXIF date' - http://newsgroup.xnview.com/viewtopic.php?t=9975

   Fixed:
     * Import problem from clipboard
     * Can't open more than 1 file in search result - http://newsgroup.xnview.com/viewtopic.php?p=48821
     * broken japanese filename - http://newsgroup.xnview.com/viewtopic.php?p=48874
     * Show preview for Custom file - http://newsgroup.xnview.com/viewtopic.php?p=48919
     * WEB creation - '\' not converted into '/'
     * DPI not changed after a rotation
     * Some transitions are missing - http://newsgroup.xnview.com/viewtopic.php?t=12718
     * Tooltips problem - http://newsgroup.xnview.com/viewtopic.php?t=12710
     * psp not added slide/convert - http://newsgroup.xnview.com/viewtopic.php?p=49091
     * Hidden small toolbar receive focus - http://newsgroup.xnview.com/viewtopic.php?t=12658
     * batch rename and ö - http://newsgroup.xnview.com/viewtopic.php?p=48686
     * folder loads twice after selected using keyboard - http://newsgroup.xnview.com/viewtopic.php?t=12657
     * Crash when saving converted B/W - http://newsgroup.xnview.com/viewtopic.php?t=12689
     * On Vista, crash in system32 folder...
     * Some problems with IPTC - http://newsgroup.xnview.com/viewtopic.php?p=48723 & http://newsgroup.xnview.com/viewtopic.php?p=49026
     * Fix crash with Paint - http://newsgroup.xnview.com/viewtopic.php?t=12747


XnView v1.91 (LIBFORMAT v4.79) 14/05/2007:

   Added:
     * IPTC contact & location labels
     * GPS info readed for RAW files
     * Sort by tag/color label - http://newsgroup.xnview.com/viewtopic.php?t=12568
     * Slideshow : Audio loop
     * Real screen size - http://newsgroup.xnview.com/viewtopic.php?t=12168
     * Option to not load multiple view for same filename
     * INI - VideoFramePercent added - http://newsgroup.xnview.com/viewtopic.php?p=48283
       > 0 => percent
       < 0 => seconds
     * Name_ added for OpenWith entries - http://newsgroup.xnview.com/viewtopic.php?t=4903
     * TxtExt in Browser section - http://newsgroup.xnview.com/viewtopic.php?t=12624
     * subsampling in jpeg/write option - http://newsgroup.xnview.com/viewtopic.php?p=48643

   Changed: 
     * Edit IPTC now keep unknown ID fields
     * IPTC dialog

   Fixed:
     * Copy/Move is very slow
     * Print - DPI
     * PSP/TUB
     * Print - long caption are not printed correctly
     * EXIF focal length - http://newsgroup.xnview.com/viewtopic.php?t=12442
     * Problem with old .sld and transitions - http://newsgroup.xnview.com/viewtopic.php?t=12235
     * Compare dialog, 'Use tabs' saved - http://newsgroup.xnview.com/viewtopic.php?t=12237
     * Focus in HTML create - http://newsgroup.xnview.com/viewtopic.php?t=12242
     * Width of text with italic font - http://newsgroup.xnview.com/viewtopic.php?t=12379
     * Ctrl+W quit XnView (if no other view opened) even in fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=3392
     * Charater problem in HTML create with IPTC - http://newsgroup.xnview.com/viewtopic.php?p=47249
     * Display problem with trasnparent (index) picture and high zoom quality -  - http://newsgroup.xnview.com/viewtopic.php?t=12215
     * "F2" renames File instead of Folder - http://newsgroup.xnview.com/viewtopic.php?t=12217
     * Hidden folders are shown in Tree pane\Favourites - http://newsgroup.xnview.com/viewtopic.php?t=12306
     * Print preview does not update when inserting fields - http://newsgroup.xnview.com/viewtopic.php?t=12369
     * Autofit videos - http://newsgroup.xnview.com/viewtopic.php?p=47585
     * 7z problem - http://newsgroup.xnview.com/viewtopic.php?t=12323
     * Instant Save Settings -> "[] Only one Instance" - http://newsgroup.xnview.com/viewtopic.php?t=12347
     * 'format not determined' warning does not appear - http://newsgroup.xnview.com/viewtopic.php?t=12444
     * Print dialog: Header/footer fields truncated - http://newsgroup.xnview.com/viewtopic.php?t=12370
     * some print bugs - http://newsgroup.xnview.com/viewtopic.php?t=12291 & http://newsgroup.xnview.com/viewtopic.php?p=47589
     * Right click on toolbar & Xp Theme - http://newsgroup.xnview.com/viewtopic.php?t=12256
     * Show first frame of video (if playing is disabled) - http://newsgroup.xnview.com/viewtopic.php?t=12445
     * startup problem - http://newsgroup.xnview.com/viewtopic.php?t=12557
     * folder can be dropped in categories - http://newsgroup.xnview.com/viewtopic.php?t=12309
     * Remove from category very slow - http://newsgroup.xnview.com/viewtopic.php?p=48129
     * Export exif - xml Camara & Image are inverted
     * Mouse Wheel problem with audio/movie in fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=12560
     * Option for 'ESC to quit' - http://newsgroup.xnview.com/viewtopic.php?t=12296
     * 'Set comment' doens't update comment in detail & info
     * Bug on status line "reported selected files" - http://newsgroup.xnview.com/viewtopic.php?t=6187
     * Resize problem with screen size in % - http://newsgroup.xnview.com/viewtopic.php?p=48431
     * Mouse unavailable in fullscreen with some dialogs - http://newsgroup.xnview.com/viewtopic.php?t=12579
     * Rename dialog crash - http://newsgroup.xnview.com/viewtopic.php?t=12537 
     * Preview size not saved - http://newsgroup.xnview.com/viewtopic.php?t=12241
     * TIFF orientation - http://newsgroup.xnview.com/viewtopic.php?t=12329
     * Overwrite dialog - filename + extension
     * Print - no use of 'number of pages'
     * Clipboard - Use DIB/Bitmap before METAFILE
     * XPM problem - http://newsgroup.xnview.com/viewtopic.php?t=12524
     * Date not updated after 'change timestamp' - http://newsgroup.xnview.com/viewtopic.php?p=48571
     * Scrollbar problem in view mode - http://newsgroup.xnview.com/viewtopic.php?p=48617
     * TheBat client crash - http://newsgroup.xnview.com/viewtopic.php?t=11687


XnView v1.90.3 (LIBFORMAT v4.78) 14/03/2007:

   Added:
     * Thumbnails use transparency/alpha of picture
     * Add Panasonic RAW format
     * XMP in clean dialog
     * Hidden setting, CopyClipboard=2 (filename+image), =0 (image), =1 (filename)

   Changed: 
     * 'Search IPTC' use now all IPTC fields
     * All web templates are now in utf8

   Fixed:
     * Some problem with file list refresh
     * histogram
     * Camera RAW
     * Slideshow with audio
     * 'Add text' with 32bits picture
     * some minor bugs

XnView v1.90.1 (LIBFORMAT v4.76) 07/02/2007:

    Fixed:
      * Link problem - http://newsgroup.xnview.com/viewtopic.php?t=11788
      * Save selection - http://newsgroup.xnview.com/viewtopic.php?t=11760
      * Column with - http://newsgroup.xnview.com/viewtopic.php?t=11796
      * File open/Save dialog on NT
      * Sort by descriptio - http://newsgroup.xnview.com/viewtopic.php?t=11787
      * no sound in exe slide - http://newsgroup.xnview.com/viewtopic.php?t=11767
      * category pane - http://newsgroup.xnview.com/viewtopic.php?t=11739
      * No files in convert - http://newsgroup.xnview.com/viewtopic.php?t=11746
      * Del in fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=11806
      * Blanck screen in fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=11734
      * Files with different X/Y DPI - http://newsgroup.xnview.com/viewtopic.php?t=11705
      * Partition as favorite - http://newsgroup.xnview.com/viewtopic.php?t=11709
      * Dos filename - http://newsgroup.xnview.com/viewtopic.php?t=11702


XnView v1.90 (LIBFORMAT v4.75) 29/01/2007:

    SHELLEX : Convert use EXIF rotation
    SHELLEX : Option to put all items in submenu
    SHELLEX : File size - http://newsgroup.xnview.com/viewtopic.php?t=10253

    Nconvert: #x #y added for -canvas
    Nconvert: -l filelist added
    Nconvert: -rotate_flag smooth added
    Nconvert: exif added for -jpegtrans
    Nconvert: -32bits added
    Nconvert: -keepfiledate added
    Nconvert: -c works for PDF
    Nconvert: -dpi change EXIF DPI field too

    Added:
     * Read support of MP3 ID TAGS (id3lib.dll)
     * Rotation added in browser mode
     * Added rating in browser (only if cache is enabled)
     * Added in HTML template #THUMB_TABLE_START#, #THUMB_ROW_START#, #THUMB_ROW_END#
     * New Print dialog
     * Archive browsing (support zip, ace, rar, cab, 7z, sqx)
     * New panel in browser (tab for favorites, and tabs for info/Metadata)
     * browser custom tooltips like fullscreen/info
     * In submenu of toolbar, use of icon
     * New toolbar
     * Tag system in browser (for convert/slide/rename/webpage/contact sheet/copy to/Move to)
     * Database is now used for thumbnail caching
     * gamma + sharpen for thumbnail
     * Support ICC embedded profile (JPEG/TIFF)
     * Custom label - http://newsgroup.xnview.com/viewtopic.php?t=6527 & http://newsgroup.xnview.com/viewtopic.php?t=5034
     * Include/Exclude extension : http://newsgroup.xnview.com/viewtopic.php?t=6279
     * Option to rebuild embedded thumbnail for JPEG
     * sound in slideshow - http://newsgroup.xnview.com/viewtopic.php?t=2948
     * more effects in slideshow
     * New option dialog
     * duplicate finder
     * Back/Next with history - http://newsgroup.xnview.com/viewtopic.php?t=2369
     * recursive subfolder convert/Stripe/multipage/slideshow
     * Batch convert, option to keep directory structure
     * Dialog during converting - http://newsgroup.xnview.com/viewtopic.php?p=21567#21567
     * IPTC/EXIF can be used in HTML templace, eg. #<IPTC:Caption># - http://newsgroup.xnview.com/viewtopic.php?t=3780, http://newsgroup.xnview.com/viewtopic.php?t=5128
     * Histogram in browser - http://newsgroup.xnview.com/viewtopic.php?t=2884
     * Now you can hide mini toolbar
     * Use of offset for canvas resize - http://newsgroup.xnview.com/viewtopic.php?t=3983
     * JPEG Color subsampling added - http://newsgroup.xnview.com/viewtopic.php?p=28144
     * HTML template, #NEXT_LABEL#, #PREVIOUS_LABEL#, #THUMBNAILS_LABEL#, #PAGE_GENERATED#
     * export multipage pdf
     * Picture compare, Tab added
     * Folder for xnview.ini - http://newsgroup.xnview.com/viewtopic.php?p=29424 & http://newsgroup.xnview.com/viewtopic.php?t=1520
     * Add 'Rebuild thumb'
     * in open dialog, show network, data folders
     * option "fit video"
     * option Auto play for video/sound
     * option/browser/misc/slideshow "Use All image & video files in current folder" & "Use All image & video files in current folder and its subfolder"
     * keep original date of file for save - http://newsgroup.xnview.com/viewtopic.php?p=26863
     * In batch convert/Resize add custom format list
     * Gamma for OpenEXR
     * search, picture width/height
     * .ico can be associated without changing icon
     * -slide <directory> - http://newsgroup.xnview.com/viewtopic.php?p=28211
     * Option for "1 image folder"
     * Rotate indicator doesn't change using keys - http://newsgroup.xnview.com/viewtopic.php?p=29510
     * Switching language more quickly, Ctrl+F12 (default), Alt+F12 (next) - http://newsgroup.xnview.com/viewtopic.php?t=3801&start=15
     * Orientation auto for send email.
     * 3GP added with quicktime
     * Added simple PAL file - http://newsgroup.xnview.com/viewtopic.php?t=10238
     * WEB, option to convert original picture in jpeg
     * Tooltips added on folder (thumb view)
     * Info icon, icons in category tree can be customized (tabtree & icninfo)
     * 2 flags for toolbar/statusbar visibility : -http://newsgroup.xnview.com/viewtopic.php?t=9592
     * Added in View mode:
       - Brightness '+' - Ctrl+Numpad 7
       - Brightness '-' - Ctrl+Numpad 1
       - Brightness Reset - Ctrl+Numpad 4
       - Contrast '+' - Ctrl+Numpad 8
       - Contrast '-' - Ctrl+Numpad 2
       - Contrast Reset - Ctrl+Numpad 5
       - Gamma '+' - Ctrl+Numpad 9
       - Gamma '-' - Ctrl+Numpad 3
       - Gamma Reset - Ctrl+Numpad 6
       - Reset all (Brightness, Contrast, Gamma) - Ctrl+ Numpad 0 
     * Numpad 4, 5, 2, 6, 8 to move in picture - 0 to center
     * Added 'fit to window width/height variable' - http://newsgroup.xnview.com/viewtopic.php?t=5162
     * Camera RAW resolution setting for view too - http://newsgroup.xnview.com/viewtopic.php?t=6100
     * Add new histogram normalize (based on pnmnorm from Bryan Henderson), and histogram align (Thanks to Mirco SARTOR)
     * Add option for up/down key
     * option to remove contextual menu
     * Use original picture if smaller - http://newsgroup.xnview.com/viewtopic.php?p=35341
     * Sort by width or height - http://newsgroup.xnview.com/viewtopic.php?p=35333
     * color for cut/clear
     * Option tree click to rename 
     * 'EXIF Date modified' can be changed in 'Change timestamp' dialog
     * Category (virtual folder)
     * Show mouse X/Y in status bar (view mode) - http://newsgroup.xnview.com/viewtopic.php?t=7211
     * Color for items in xnview.ini : "ColorFilter=format type, R G B" or "ColorFilter=*.extension, R G B"
     * Ratio is displayed in status bar (view mode)
     * Yes all/No all to save changes (view mode)
     * EXIF rotation only on landscape picture - http://newsgroup.xnview.com/viewtopic.php?p=32229
     * predefined keywords&categories list for iptc editing!
     * Feature to create thumbnails for a folder (recurse) in database
     * reset X/Y when lock zoom too - http://newsgroup.xnview.com/viewtopic.php?t=6445
     * Lock Zoom saved - http://newsgroup.xnview.com/viewtopic.php?t=6990
     * rotate smooth in batch-convert
     * Show Mask/Combine in fullscreen
     * Start batch convert with selected file in viewer - http://newsgroup.xnview.com/viewtopic.php?t=2955
     * 'save' can save all pages from a TIFF multipage
     * Add selection ratio 3"x5" (5:3), 5"x7" (7:5), 10"x13" (12:10)
     * Copy/Move .thm with .crw, .xmp with .dng
     * Option to use preview on second monitor in fullscreen
     * Update & rotate JPEG embedded thumbnail
     * Add in convert, levels
     * in View section of .ini, ColorInfo (0: ON for current session, 1: ON for current image, 2: Always)
     * Plugin for HDPhoto

    Changed: 
     * Display color info not saved - http://newsgroup.xnview.com/viewtopic.php?t=10305
     * batch convert - transformations in a tree - http://newsgroup.xnview.com/viewtopic.php?t=10165
     * metadata export in 1 menu entry - http://newsgroup.xnview.com/viewtopic.php?p=32234
     * In view mode, Edit IPTC can write (lossless) or only set IPTC data - http://newsgroup.xnview.com/viewtopic.php?p=29717
     * Deinterlace in Filter - http://newsgroup.xnview.com/viewtopic.php?p=37409
     * Remove some items from context menu - http://newsgroup.xnview.com/viewtopic.php?p=37407
     * Option - 'Open all selected images' & 'Maximize View when Open' removed 
     * 'Combine mask' removed, option/Use transparency/alpha is now the only opyion

    Fixed:
     * Problem with EXE slideshow (grey picture)
     * Problem in duplicate/Rename
     * Problem with user ratio - http://newsgroup.xnview.com/viewtopic.php?t=8454
     * Problem with switch W/H selection - http://newsgroup.xnview.com/viewtopic.php?p=34694
     * Fix some camera RAW problems
     * Batch rename : <Exposure Time> can add \ char, so replace it with -
     * Problem to search in all fields - http://newsgroup.xnview.com/viewtopic.php?p=30976
     * Problem with cropping & Xdpi != Ydpi
     * dbl click in batch convert/transformations - http://newsgroup.xnview.com/viewtopic.php?p=32116
     * bad tooltips on tabs - http://newsgroup.xnview.com/viewtopic.php?p=32115
     * Open action is no more used by menu
     * Fix a problem between TC & 'Only one instance' option
     * Labels for EXIF XML always in english
     * Crash if click on close between a search - http://newsgroup.xnview.com/viewtopic.php?t=6657
     * Browser info not refreshed - http://newsgroup.xnview.com/viewtopic.php?p=29903
     * panorama - problem with sort menu
     * No picture in about box if not in english
     * FLI
     * Sending an unsaved scan via e-mail fails - http://newsgroup.xnview.com/viewtopic.php?p=29559
     * Double-click should open slide show - http://newsgroup.xnview.com/viewtopic.php?t=2818
     * Treeview scroll horizontally for a drop - http://newsgroup.xnview.com/viewtopic.php?p=29228
     * rename dialog won't change case - http://newsgroup.xnview.com/viewtopic.php?t=5786
     * "Acquire into..." overwrites files... - http://newsgroup.xnview.com/viewtopic.php?p=27898
     * Browser : Rename dialog option - http://newsgroup.xnview.com/viewtopic.php?t=5562
     * USB event failed - http://newsgroup.xnview.com/viewtopic.php?p=28137
     * no drop shadow effect in Batch convert - http://newsgroup.xnview.com/viewtopic.php?t=4393
     * long comment and 'Thumbnails & Details' view crash - http://newsgroup.xnview.com/viewtopic.php?t=5494
     * File selection error with quick find key - http://newsgroup.xnview.com/viewtopic.php?p=27941
     * Groupbox for options, Wording - http://newsgroup.xnview.com/viewtopic.php?t=5517
     * Slideshow goes forward in steps of 2 with RMB - http://newsgroup.xnview.com/viewtopic.php?t=5685
     * Creating folder in folder tree with F7 pb - http://newsgroup.xnview.com/viewtopic.php?p=29377
     * RMB + CTRL open windows explorer context menu - http://newsgroup.xnview.com/viewtopic.php?p=26864
     * Cannot add DNG files using Add Folder dialog - http://newsgroup.xnview.com/viewtopic.php?p=28134
     * PB Filetype icon for RAW files : http://newsgroup.xnview.com/viewtopic.php?p=29043
     * bug capture memory leak : http://newsgroup.xnview.com/viewtopic.php?t=5923
     * Rotate delete metadata
     * Problem EXIF/IPTC kept by sending email
     * Problem PDF B&W LZW/RLE/ZIP
     * http://newsgroup.xnview.com/viewtopic.php?t=3644 hide of treeview
     * http://newsgroup.xnview.com/viewtopic.php?p=27696
     * http://newsgroup.xnview.com/viewtopic.php?t=5444
     * Problem Outlook 2003
     * http://newsgroup.xnview.com/viewtopic.php?t=5640 Open several files with another program?
     * 'Open With' program added at the end
     * After search, menu/tools/batch rename is disabled
     * Add, Edit & sort in favorites : http://newsgroup.xnview.com/viewtopic.php?t=5019 & http://newsgroup.xnview.com/viewtopic.php?t=3262
     * thumbnail + labels => folder with '.' (filename without extension)
     * View mode, Ctrl+C copy filename too
     * Too space in filmstrip - http://newsgroup.xnview.com/viewtopic.php?t=5527
     * Pb description after rename (view mode) - http://newsgroup.xnview.com/viewtopic.php?p=27028
     * Template filename number, pb with number in extension - http://newsgroup.xnview.com/viewtopic.php?p=27026
     * Color used on active Tab - http://newsgroup.xnview.com/viewtopic.php?t=5379
     * Open With - use descrption instead filename - http://newsgroup.xnview.com/viewtopic.php?p=23866
     * Scan into can't add more than 100 pages
     * Problem in PDF title - http://newsgroup.xnview.com/viewtopic.php?p=31365
     * Problem with descript.ion and delete/move file - http://newsgroup.xnview.com/viewtopic.php?t=4994
     * NConvert export, -rflag - http://newsgroup.xnview.com/viewtopic.php?p=37405
     * Fix thumbnail for 2bits picture
     * WBC fix
     * view mode - move go to next file - http://newsgroup.xnview.com/viewtopic.php?t=9612
     * Problem Fit Desktop & taskbar - http://newsgroup.xnview.com/viewtopic.php?t=5461
     * 'Not Fit' problem with fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=10431
     * CMYK JPEG too dark
     * exe slideshow don't use EXIF rotation
     * tooltips problem - http://newsgroup.xnview.com/viewtopic.php?t=10309
     * no custom open with in popup menu after search - http://newsgroup.xnview.com/viewtopic.php?t=9405
     * OP/Canvas resize - following orientation
     * Problem EXIF geotags - http://newsgroup.xnview.com/viewtopic.php?t=8642
     * Problem TAB - iptc control - http://newsgroup.xnview.com/viewtopic.php?t=2836
     * Gamma & TC - http://newsgroup.xnview.com/viewtopic.php?t=2466
     * Describe (Ctrl+D) doesn't works in fullscreen
     * Problem to copy exif data in properties
     * New extract picture from movie (preview)
     * Capture doesn't restore xnview window state - http://newsgroup.xnview.com/viewtopic.php?t=6608
     * XPM problem (2 chars)
     * Crash with BAD FLC
     * PEF
     * Problem with some KDC
     * TIFF with nsamples>3 and 16bits
     * PGM 16bits
     * GIF
     * Pb with mouse on  dual monitor - http://newsgroup.xnview.com/viewtopic.php?t=5682 & http://newsgroup.xnview.com/viewtopic.php?t=5464
     * Second Monitor will not show slide show - http://newsgroup.xnview.com/viewtopic.php?t=6800
     * Problem en 'force xnview to fit' grey area - http://newsgroup.xnview.com/viewtopic.php?t=8855
     * Problem in slideshow dialog with videos (not shown always) - http://newsgroup.xnview.com/viewtopic.php?t=5560
     * WIA - http://newsgroup.xnview.com/viewtopic.php?p=38411


XnView v1.82.4 (LIBFORMAT v4.57) 07/03/2006:

    Added : TIFF EXIF support
    Fixed : Layout 3

    
XnView v1.82.3 (LIBFORMAT v4.55) 07/02/2006:

    Added : GridSpacingX & GriSpacingY
    Fixed : Move file/folder on 95/98/Me
    Fixed : Batch convert - Rotate
    Fixed : Sepia
    Fixed : GridType
    Fixed : WebPage, EXIF/IPTC on thumbnail
    Fixed : only 1 effect when using -slide
    Fixed : transparency color in fullscreen
    Fixed : 'apply to image' not kept in filter
    Fixed : history in btach rename
    Fixed : Not all files are shown after a search


XnView v1.82.2 (LIBFORMAT v4.55) 07/02/2006:

    Fixed : IPTC writing
    Fixed : Copy/Move after search
    Fixed : 'apply to image' checkbox
    Fixed : Can't go to c:\


XnView v1.82 (LIBFORMAT v4.55) 31/01/2006:

    Added : Levels + Histogram
    Added : "Thumbnails + labels" in view mode, and "show filename in thumb view" option
    Added : Option SPACE => quickslide or dir next
    Added : Switch mode => MiddleButton : nothing
    Added : Adjust dialog => hide preview
    Added : "Auto colapse last used folder"
    Added : IPTC edit add "Time Created" and "Release Time"
    Added : IPTC edit add "exif date taken, date digitized", System creation date/last modification data
    Added : Options/Browser/Filelist/ ".."
    Added : Camera RAW : full size, half size, ...
    Added : IPTC edit in context menu (fullscreen)
    Added : Send by Email
    Added : Option : no scroll bar in view mode
    Added : In properties, size in cm
    Added : In quick slideshow, no adjust
    Added : In fullscreen browser, add ctrl+b
    Added : When picture is changed, and we delete it display "The file has been changed. Do you really want to delete the file?"
    Added : auto levels/contrast in nconvert/multi cnv/toolbar(adjust)
    Added : In "change timestamp", add/substract date/time from exif date
    Added : Browser : change page from a multipage file
    Added : Batch rename duplicate
    Added : Support EXIF camera RAW
    Added : hidden ini : OpenWithAssociatedProgram, OpenWithXnView, OpenNone
    Added : option resize convert to make resize based on original orientation
    Added : hanning filter to resize
    Added : Write/File Type : most used to the top
    Added : edit metadata/export in browser
    Added : set jpeg lossless comment, comment <=> iptc caption
    Added : Lossless clean : remove exif, iptc, thumb, ...
    Added : BLP format
    Added : convert in 32bits
    Added : Sort by EXIF date (browser & batch rename)
    Added : rotation anti alias + background color
    Added : 'Name (Numeric)' in batch rename & web page
    Added : thumbnail for text file
    Added : deskew
    Added : Thumbnails for folder
    Added : PDF export
    Added : Page Down/Up in filmstrip mode
    Added : menu "File Edit View Image Filter Tools Windows" in view mode
    Added : open bookmark menu with F6/Ctrl+F1
    Added : Ignore extensions (separated by space) (par def PDF EPS PS EPSF)
    Added : Message before saving multi page file
    Added : Message before jpeg lossless rotation
    Added : History of convert script
    Added : When 'Single click to expand folder tree', do use underlined (treeview)
    Added : ShellEx : Use embedded thumbnail if available
    Added : ShellEx : EXIF rotation
    Added : ShellEx : remove filename
    Added : Add hotkeys Alt+2, Alt+3 ... for the second, third ... external program
    Added : Add GridSpacing & GridType & KeepGridForNextPrevious as hidden ini
		    0 > No labels, 1 > Displays digits and letters for the X and Y coordinates (like actually), 2 > Displays only digits for X, and letters for Y
    Added : F5 for refresh/reopen
            Show/Hide Folder Tabs - Ctrl+Shift+M
            Lossless crop - Ctrl+Shift+Y 
            Create Contact Sheet - Ctrl+T 
            Show/Hide Tabs - Ctrl+Shift+M
    Added : PFI (photo Filtre Studio image)
    Added : Folder Tabs,  Status bar,  Toolbar at the bottom in browser menu!!
    Added : "Open parent folder" in context menu after a search
    Added : EXIF-user-comment => comment  
    Added : Added View in search dialog
    Added : ShellEx : Set as wallpaper -> fit-> best...
    Added : Stretch video option in slideshow
    Added : JBR import added
    Added : Tab in batch convert
    Added : Some entries in tab menu
    Added : use_cie in NConvert for ghostscript
    Added : option to replalce \ in filelisting
    Added : Import wmz/emz
    Added : batch convert, $ for original folder
    Changed : date template is "Y-m-d_H-M-S" by default
    Changed : Use external EXIF text
    Fixed : In Batch Rename, "Case" operation should be the last, currently it's before "Replace/With"
    Fixed : batch rename: change <folder> to last folder not full pathname
    Fixed : In copy/move dlg, hidden folder showed or not following option
    Fixed : In fullscreen, view update after iptc editing
    Fixed : Problem to rename a file after a searching
    Fixed : Bad sorting after search/categories
    Fixed : file size not updated after save
    Fixed : tab icon not updated after next/prev
    Fixed : bug to rename folder by changing only case
    Fixed : Description not copied after drag&drop
    Fixed : CRW orientation
    Fixed : Add text (batch convert) position center
    Fixed : ## in Web page create
    Fixed : Zoom with mouse wheel in compare dialog
    Fixed : Fix a bug for animated gif
    Fixed : Problem slideshow in 95/98
    Fixed : Problem when saving big picture
    Fixed : playbar not hidden in view mode
    Fixed : Softimage writing


XnView v1.80.3 (LIBFORMAT v4.47) 30/06/2005:

    Fixed : OpenEXR use now gamma of 1
    Fixed : Maya IFF 16bits
    Fixed : Memory leak in fullscreen
    Fixed : Not in the good folder when returning in browser from view


XnView v1.80.2 (LIBFORMAT v4.47) 30/06/2005:

    Fixed : Bad thumbnail for Contact sheet
    Fixed : Batch rename & move file up/down
    Fixed : WEB creation, no IPTC & EXIF after resize
    Fixed : Lossless crop & "Use EXIF orientation to rotate" load option
    Fixed : Read ahead/cache behind
    Fixed : some other bugs


XnView v1.80.1 (LIBFORMAT v4.47) 30/06/2005:

    Improved : Thumbnail for CR2/NEF/ORF files
    Fixed : 'Add text' in batch convert
    Fixed : Screensaver not restored after slideshow
    Fixed : Problem with selection & ratio
    Fixed : wallpaper not saved in subfolder XnView
    Fixed : Problem saving with Plugins


XnView v1.80 (LIBFORMAT v4.47) 17/06/2005:

    Added : binary without dithering
    Added : Goto page dialog with update
    Added : Automatic levels & contrast
    Added : Load all pages in multi file create
    Added : Edit Tiff Multipage
    Added : New options in Batch scan
    Added : Support of WPG 5.1 & 6.0
    Added : Pause key to start/stop automatic slideshow
    Added : Keep date/time for IPTC
    Added : MSBF option for DPX
    Added : Option to start slideshow/convert with files from folder
    Added : Replace/Options in Batch rename
    Added : Camera options in NConvert
    Added : JPEG Embedded thumbnail
    Added : Thumbnail in batch rename
    Added : History & Use last used template option in batch rename
    Added : PS/AI/PDF thumbnail option
    Added : FLI/FLC as animation
    Added : multi ICO writing
    Added : Custom date format
    Added : HTML template
    Added : IPTC searching
    Added : EXE/SCR slideshow (windows only)
    Added : Zoom with wheel mouse
    Added : Opacity in "Add text"
    Added : PSD writing
    Added : Options for page extract
    Added : Popup menu on folder view (rename, delete, create folder)
    Added : Start slideshow (recurse or not) from a folder
    Added : High quality, transitions in slideshow
    Added : One strip for TIFF saving
    Added : User config for infos displayed below thumbnails
    Added : Support of CGM/SVG from CadSoftTools
    Added : WIA support
    Added : Thumbnail for .htm/.html
    Added : Plugin for AWD (windows only)
    Added : Thumbnail for quicktime movie
    Added : Lossless rotation is applied to the thumbnail too, if present
    Added : New Layout (Filmstrip mode)
    Added : DDS writing
    Added : Use external player for movie
    Added : Crayola ART read support
    Added : Folder can be Copied/Moved
    Added : 3D border & Drop shadow in Effect
    Added : Compare
    Added : Dual monitor support
    Changed : Options
    Changed : Browser & view mode has own size/position
    Changed : Wallpaper in "Application Data" instead of "My Documents"
    Changed : Use of DEL key in view mode
    Changed : Selection in browser with Shift
    Changed : Canvas resize in NConvert (added position)
    Changed : Camera RAW
    Changed : LIBPNG 1.2.8
    Changed : Timer value in slideshow can be entered like 0.5
    Changed : User Plugins are now in Plugins folder with extension .usr
    Changed : Multipage Create, edit & extract in tools menu
    Changed : New method to send picture in Total Commander
    Improved : xnview.ini reading/writing
    Improved : HTML create
    Improved : Batch rename
    Improved : Adjust dialog
    Improved : Adjust HLS dialog
    Improved : Global filter dialog
    Improved : Generate file listing
    Improved : Copy/Move to dialog (windows only)
    Improved : Plugins cache to speedup startup
    Improved : IPTC dialog
    Improved : View in fullscreen from browser (option: enter for fullscreen)
    Fixed : Video thumbnail
    Fixed : ICL
    Fixed : empty descript.ion created
    Fixed : DPI options for PDF are not used in Multi-Page create
    Fixed : BMP
    Fixed : Save as & Prev/Next file
    Fixed : IPTC
    Fixed : Vicar
    Fixed : Psion Bitmap 3 grey
    Fixed : XPM export
    Fixed : disable directory view
    Fixed : Problem with font & '&'
    Fixed : DDS
    Fixed : PSP
    Fixed : KQP
    Fixed : TGA
    Fixed : Associations on Xp (windows only)
    Fixed : IPTC writing dialog
    Fixed : View IPTC Custom tag
    Fixed : EXIF Casio Makernotes
    Fixed : DDS D3DFMT_P8
    Fixed : CRW/NEF/ORF/...
    Fixed : Many other things...


XnView v1.74 (LIBFORMAT v4.25) 27/09/2004:

    Added : Gammasat, conbright, autocrop in multi-convert & NConvert
    Added : New submenu for MRUF
    Added : Use EXIF orientation
    Added : EXIF orientation in "JPEG lossless rotation"
    Added : HLS & Sepia in multi-convert & NConvert
    Added : Use of key "context menu" in browser
    Added : Text template (iptc, exif, ...) in multi-convert
    Added : $ for source folder in NConvert
    Added : Fit option for fullscreen
    Added : Scan headers option
    Added : Option to have old zoom feature with left button
    Added : Custom size/ratio
    Added : High quality preview in browser
    Added : Loading WMF in full resolution
    Added : (Advanced) Operations can be moved
    Added : Add/Merge option for batch IPTC
    Added : Flat style thumbnail option (windows only)
    Added : Horizontal/Vertical windows tiling
    Added : FlashCam frame, Cisco IP Phone & JBIG-2 read format
    Added : Lossless crop
    Added : lossless operations in toolbar
    Added : Options for camera RAW format
    Added : Describe on folder
    Added : Use EXIF DPI informations
    Added : Option to select new files added
    Added : Option to use same path for loading & saving
    Added : Dialog to view existing files before copy/move to folder
    Added : Mouse navigation in slideshow with timer
    Added : text can be outlined
    Added : Option to use original pathname & format for 'save as'
    Added : Read support of Siemens mobile, FAX manager, TMSat, PowerCard maker
    Changed : Browser/Show text & Show hexa moved to options
    Changed : jbigkit 1.6
    Changed : MRW,ORF,NEF
    Fixed : Next/Previous
    Fixed : <IPTC:Keywords>
    Fixed : DDS writed by DirectX9
    Fixed : View picture sorted by image property
    Fixed : Move lost item focus
    Fixed : Associations on Xp (windows only)
    Fixed : ESC quit fullscreen view from browser
    Fixed : After "Save As", the picture has now the new name
    Fixed : XWD
    Fixed : When user can write in XnView folder, cache will be created in "Document Settings" (windows only)
    Fixed : 16000x16000 limit for gif files
    Fixed : Resize selection & Fit image
    Fixed : Deselecting item in browser don't update preview (windows only)
    Fixed : Some problems with video player (windows only)
    Fixed : Describe with search results
    Fixed : Multiconvert with CRW/High
    Fixed : -ratio with resize & canvasresize problem in NConvert
    Fixed : XnView Fit & Fit to image
    Fixed : grey scale image resizing
    Fixed : Slow scrolling (windows only)
    Fixed : Playing movie in fullscreen (windows only)
    Fixed : Fit to desktop + fullscreen
    Fixed : Iff writing
    Fixed : Casio makernotes
    Fixed : Problem with old language dll (windows only)
    Fixed : With many files, all thumbnails are not created
    Fixed : Preview in browser updated after lossless transformations
    Fixed : Batch rename lose description
    Fixed : IPTC are not readed correctly on some pictures
    Fixed : Problem when adding directoty
    Fixed : PDD
    Fixed : PSP
    Fixed : Fit to desktop all
    Fixed : Many other things...


XnView v1.70.4 (LIBFORMAT v4.22) 07/07/2004:

    Added : GRS16 read support
    Added : ESC when start in fullscreen exits
    Added : Single ESC key
    Fixed : Position text fullscreen/slideshow
    Fixed : No info displayed in slideshow if title bar
    Fixed : Drag&Drop doesn't work from other explorer in view mode
    Fixed : Khoros VIFF with float component
    Fixed : MacPaint
    Fixed : RLA writing
    Fixed : Check update
    Fixed : Now "Filter By" is saved
    Fixed : Long delay when viewing second picture (in view mode)
    Fixed : "Fit to Desktop" mode


XnView v1.70.3 (LIBFORMAT v4.21) 20/06/2004:

    Added : read IPTC from PSD file
    Added : HDRI read support
    Added : Teli fax, Gamma fax, Brother Fax, WorldPort fax, Faxable PCX, Faxable TIFF read support
    Added : CImage read support
    Added : Kontron, Zeiss BIVAS, Fontasy Grafik, Atari PCP, Winzle Puzzle read support
    Added : AVHRR Image, Venta fax read support
    Added : Print Master, Print Shop, FLI/AFLI, GunPaint, Face Painter, DolphinEd read support
    Added : Fugawi Map, Fun Painter, Fun Painter II, NewsRoom, GigaPaint read support
    Added : GPS, Minolta, Casio, Sigma, Sanyo EXIF infos
    Changed : Red eyes method
    Fixed : IPTC string more than 512
    Fixed : Quicktime video
    Fixed : JPEG2000 16bits with Lurawave plugin
    Fixed : thumbnail are not refreshed after a jpeg lossless rotation
    Fixed : Drag&Drop doesn't work from other explorer
    Fixed : writing ICO 32bits
    Fixed : writing MBM 256 grey + 24bits
    Fixed : Archives filter in browser


XnView v1.70.2 (LIBFORMAT v4.20) 01/06/2004:

    Fixed : File/Open
    Fixed : Infos in fullscreen
    Fixed : Sort by name numeric
    Fixed : Focus problem after description
    Fixed : Light Work
    Fixed : View with selected files
    Fixed : Batch rename
    Fixed : On windows 95, dummy folder created
    Fixed : Rename erase current selection


XnView v1.70 (LIBFORMAT v4.20) 16/05/2004:

    Added : Backspace for up level in browser
    Added : PAX read format
    Added : OpenEXR read format
    Added : New audio/video player (windows only)
    Added : Selection proportions
    Added : Size displayed in status bar in pixels/cm/inchs
    Added : Customized text to display in fullscreen/slideshow
    Added : Image data/metadata can be used in rename/add text
    Added : text color, font, position for fullscreen/slideshow
    Added : -binary nodither in Nconvert
    Added : read support of Everex Everfax, AdTech perfectfax, Fremont Fax96
    Added : read support of Bert's Coloring, Syberia Texture, VIPS image
    Added : read support of FlashCam frame, Jigsaw, Weekly Puzzle
    Added : Date in files listing
    Added : Adobe Plugins support (8bf) (windows only)
    Changed : libpng 1.2.5
    Changed : zlib 1.2.1
    Changed : bookmark.ini is now saved in "Document Settings"
    Changed : Sort is the same in view & browser mode
    Fixed : When using "up one level", old folder is selected
    Fixed : TIFF 16bits (RGB, Lab, CMYK)
    Fixed : Scitex
    Fixed : TDI uncompressed
    Fixed : K25
    Fixed : SunRaster 32bits
    Fixed : ICNS Alpha
    Fixed : Rotate 180°
    Fixed : Bug when updated filelist (move/copy files)
    Fixed : Delete file + read ahead option
    Fixed : Synchronize view & browser
    Fixed : Automatic slide not stopped when switching to the browser
    Fixed : folder are sorted too (in browser)
    Fixed : ico
    Fixed : Rotation on binary picture
    Fixed : Speed up delete file in browser
    Fixed : DPX grey 10bits
    Fixed : FileMagic multi page
    Fixed : Sort by Properties (windows only)
    Fixed : TIFF 16bits planar separate
    Fixed : Mouse use in fullscreen
    Fixed : ACE texture
    Fixed : Search pattern & date (windows only)
    Fixed : NEF/ORF
    Fixed : Scitex
    Fixed : XWD
    Fixed : If "show hidden files" is not set, hidden files are not shown in view mode


XnView v1.68.1 (LIBFORMAT v4.17) 16/02/2004:

    Fixed : ESC/DEL key when renaming filename
    Fixed : Sort numeric with 2 numbers
    Fixed : JPEG lossless rotation
    Fixed : EXIF export

XnView v1.68 (LIBFORMAT v4.16) 28/01/2004:

    Added : ACE texture read support
    Added : BMP DXT1/DXT3
    Added : DXF/DWG/HPGL read support with CadSoftTools (http://www.cadsofttools.com) plugins
    Added : Other resampling methods
    Added : 3DSMax & Picture IT! thumbnail
    Added : Microsoft Image Composer read support
    Added : Arrange by name (numeric)
    Changed : New NERO SDK
    Fixed : Cineon write
    Fixed : FlashPix file in read only
    Fixed : KDC
    Fixed : DPX 10bits grey
    Fixed : RGB 16bits
    Fixed : DDS ARGB
    Fixed : Problem contact sheet
    Fixed : Print multi page/images reopen printer


XnView v1.67 (LIBFORMAT v4.11) 15/12/2003:

    Fixed : PS multi page
    Fixed : LUT with DPX/Cineon
    Fixed : Sun raster
    Fixed : DrHalo
    Fixed : Some bugs
    Changed : Red eyes reduction method
    Changed : Skins are now in different folder
    Added : Hidden section in .ini or registry for administrators
    Added : Brender read support
    Added : IPTC in TIFF is readed now


XnView v1.66 (LIBFORMAT v4.11) 23/10/2003:

    Fixed : IPTC bug
    Fixed : TIFF writing
    Fixed : "Show desktop folder" not saved
    Fixed : PPM with max value > 255
    Fixed : In browser, sort by picture size
    Added : Canvas mode & color in "Convert/Advanced Operations"


XnView v1.65 (LIBFORMAT v4.10) 08/10/2003:

    Added : Comment are now saved (JPEG, TIFF, TARGA, GIF, PNG)
    Added : options KeepEXIF & KeepIPTC
    Added : Comment can be edited
    Added : Remove EXIF, IPTC, EXIF thumbnail
    Added : EXIF export
    Added : Batch IPTC editing (Merge)
    Added : BSB Chart read support (Plugin)
    Added : Change Timestamp
    Added : "View in fullscreen" when viewing picture from the browser
    Added : Maya IFF & Scitex output
    Added : PlayStation TIM2 read support
    Added : PSP v6
    Added : CD/VCD burning with NeroBurning
    Added : LuraDocument.jpm read/write(demo) support
    Added : Play Sound/Movie in browser option
    Added : GROB with 64 greyscale
    Added : Batch IPTC
    Added : "No thumbnail creation if greater..." option
    Added : Fullscreen View option
    Added : Custom Thumbnail size
    Added : In browser, Copy/Cut/Paste on files
    Added : Sort by image size
    Added : Mac Icons read support
    Added : Drag&Drop on folder in listview
    Added : User Plugin (See my website for an example)
    Added : Position & Colour in "Canvas resize"
    Added : Zoom with Control + Mouse whell
    Changed: Multi-file dialog box
    Changed: Copy => Copy image
    Changed: Jasper 1.700
    Fixed : edit bookmark
    Fixed : IPTC
    Fixed : Pocket PC Themes
    Fixed : ContactSheet can create more than one picture
    Fixed : PCD with rotation
    Fixed : BMP with bitfield compression & 32 bits
    Fixed : PICT2 with region
    Fixed : "Browse with XnView"
    Fixed : YUV loading
    Fixed : Batch rename
    Fixed : When preview is hidden, no more picture loading
    Fixed : Multi pages in contact sheet
    Fixed : Read Ahead option
    Fixed : Write Quality problem with JPEG2000 (jasper)
    Fixed : Describe on search results
    Fixed : Multiconvert, create folder if doesn't exists
    Fixed : Many other things...


XnView v1.61 (LIBFORMAT v3.99) 22/05/2003:

    Fixed : brazilian & chinese language
    Fixed : column view (windows only)
    Fixed : Freeze sometimes on windows 95/98/NT
    Fixed : Freeze in column mode (windows only)
    Fixed : "Force XnView..." & "Fit to window"
    Fixed : "show desktop ..."


XnView v1.60 (LIBFORMAT v3.99) 03/05/2003:

    Added : FileMagic read support
    Added : BIAS FringeProcessor read support
    Added : Fluoview/Metamorph TIFF format
    Added : "Read ahead" & "Cache behind" option
    Added : Load/Save palette
    Added : Show desktop in treeview (Windows only)
    Added : Show transparency
    Added : Combine Alpha for 32bits picture
    Added : High Zoom quality
    Added : Automatic slideshow
    Added : "Play movie" & "Play sound" options
    Added : High quality for thumbnail
    Added : -rmeta & -rexifthumb in NConvert to remove Metadata
    Added : Zoom step
    Added : popup menu in view mode (windows only)
    Changed : Options added in "Rename Sequence", called now "Batch Rename"
    Changed : "Keep zoom..." removed, "Lock zoom" added
    Changed : Speed for the cache
    Changed : JPEG, Targa, TIFF & WMF thumbnail creation is more faster
    Fixed : Speedup startup when all languages
    Fixed : Alias pix 
    Fixed : RSB
    Fixed : UNC path (windows only)
    Fixed : pictor
    Fixed : Edmics
    Fixed : unit in resize dialog are kept
    Fixed : SlideShow use Gamma correction


XnView v1.55 (LIBFORMAT v3.93) 06/03/2003:

    Added : "Paste" clipboard with or without selection
    Added : Red eyes correction
    Added : Toolbar skin showed
    Added : First frame of AVI & MPEG can be extracted
    Added : "Trim" to jpeg lossless transformations
    Added : DirectDraw Surface import
    Added : Nlm, Otb & Nol write support
    Added : PocketPC Theme & XYZ read support
    Added : Prims CPA read support
    Added : Sepia & HLS Adjust added
    Added : KDC best support (Plugin)
    Added : PCD high resolution (Plugin)
    Added : "Keep date" in JPEG lossless rotation
    Added : Edit IPTC data
    Added : ZIP & JPEG compression in TIFF
    Added : ECW writting ratio in option
    Added : Disabled toolbar & file toolbar in skin
    Added : PNG option to compose image with transparency/alpha
    Added : Edit colormap & transparency index
    Added : "Loop on the file list" option
    Added : Tilepic read support
    Added : Panarama create
    Added : Search
    Added : Movie extract
    Added : option "Synchronize view & browser"
    Added : option "Auto refresh" file list (Windows only)
    Added : Egg Paint read support
    Changed : Jasper 1.6
    Changed : Xnef.dll removed
    Changed : IPTC.dll removed. Native IPTC support
    Changed : EXIF.dll removed. Native EXIF support
    Changed : Script in multi/Seq convert
    Fixed : Relative SLD file can be reloaded
    Fixed : Limit of text 128 car
    Fixed : Dicom
    Fixed : NEF, CRW
    Fixed : JP2 greyscale writing
    Fixed : TIFF with extra samples
    Fixed : EXIF
    Fixed : JPG lossless rotation with EXIF
    Fixed : Delete confirmation
    Fixed : DICOM Lossless JPEG
    Fixed : Bookmark entries not removed
    Fixed : Rename keep description
    Fixed : Batch convert remove EXIF/IPTC infos
    Fixed : DPI & Text are saved correctly in Script 
    Fixed : PSD
    Fixed : animated GIF


XnView v1.50.1 (LIBFORMAT v3.87) 10/12/2002:

    Fixed : Can not add multi line text (Windows only)
    Fixed : convert in 256 colors


XnView v1.50 (LIBFORMAT v3.87) 8/12/2002:

    Fixed : Free disk space (windows only)
    Fixed : Interleaf greyscale
    Fixed : Amiga Icon (NewIcon)
    Fixed : Susie plugin
    Fixed : Gamma slider (windows only)
    Fixed : GIF & PNG transparency
    Fixed : VRML
    Fixed : Mask correctly writed in ICO
    Fixed : RAW writing
    Fixed : Browser
    Added : Hires & TAP Oric format read support
    Added : Mouse Wheel & Del key configuration
    Added : MrSid read support (plugin)


XnView v1.46 (LIBFORMAT v3.86) 8/11/2002:

    Fixed : Resize don't change dpi
    Fixed : Fit in slideshow
    Fixed : Capture problem (windows only)
    Fixed : Total File size/Disk size (windows only)
    Fixed : PDB writing
    Fixed : SCR ZX
    Fixed : Hide mouse in slideshow
    Fixed : Zoom not centered
    Fixed : Crash on windows 95/NT/98
    Added : Add text (Windows only)
    Added : Set DPi in convert
    Added : CRW D60
    Added : "Use shell context" again (Windows only)
    Added : "Use relative path" in slideshow options (Windows only)
    Added : remember last format used


XnView v1.45 (LIBFORMAT v3.85) 23/10/2002:

    Fixed : TIFF binary options in Multipage dialog
    Fixed : Black&White picture not shown in colors display
    Fixed : Rename sequence with same name
    Fixed : IOCA
    Fixed : Jpeg-ls
    Fixed : Some MacPaint
    Fixed : PC Paint
    Fixed : EXIF not saved correctly
    Fixed : TIFF ZIP some memory not freed
    Changed : Resize dialog
    Added : Can view mask from Hemera Objects
    Added : Hemera Thumbs read support
    Added : Zoner Callisto Metafile (preview) read support
    Added : Maw-Ware Textures & Pict2 read support
    Added : "Use extended menu" (Windows only)


XnView v1.41 (LIBFORMAT v3.81) 18/10/2002:

    Fixed : FSH
    Fixed : Access
    Fixed : Webshot wbc & wbz
    Fixed : BMP 32bits
    Added : Embroidery, SmartDraw 6 template & SecretPhotos puzzle read support
    Added : LSS16, PhotoFrame, Autodesk SketchUp component read support
    Added : Optigraphics Tiled & Optigraphics read support
    Added : Eroiica read support
    Added : Latvian & Icelandic language


XnView v1.40 (LIBFORMAT v3.80) 18/09/2002:

    Fixed : Delete entry crash bookmark
    Fixed : BMP 16bits r5g5b5
    Fixed : PP5
    Fixed : IFF crash
    Fixed : Sound playing with previous/next file
    Fixed : Luminosity/contrast dialog
    Fixed : Scan saving
    Fixed : Overwriting problem in multi-convert
    Fixed : Properties with .nef
    Fixed : 'Show preview' not saved
    Fixed : AFX
    Fixed : WBZ
    Fixed : Interlaced PNG color
    Fixed : xnview crash on exit if TWAIN dialog opened
    Fixed : TIFF LZW 16bits
    Fixed : NConvert -info option
    Fixed : RSB
    Changed : Jasper 1.5.4
    Changed : In browser, thumbnail and large icon
    Changed : xnview.ini is now in the folder of xnview by default
    Changed : New slideshow dialog
    Added : output in capture
    Added : Double-clic in browse launch associated application 
    Added : Rename/Delete/Create folder in browser
    Added : 'show cursor' in capture
    Added : 'Purge MRU file list on exit'
    Added : Postcript saving
    Added : Sun raster type 17
    Added : Postscript page size read option
    Added : 'Keep original date/time'
    Added : Description copied with "Copy to"/"Move to"/Copy/Move
    Added : 'Open with'
    Added : Background for slideshow
    Added : Preview in slideshow
    Added : 'Items shown' option for browser


XnView v1.37 (LIBFORMAT v3.72) 26/06/2002:

    Fixed: XWD 1bits
    Fixed: CLP 32bits
    Fixed: FLC
    Fixed: LIF
    Fixed: some Aldus WMF
    Fixed: Some old PNG
    Fixed: ICO 32bits
    Fixed: TIFF 16bits
    Fixed: DICOM 16/8
    Improved: "Copy to" & "Move to" dialog
    Improved: Capture dialog
    Improved: Brightness, Contrast, Gamma & Color balance in one dialog
    Changed: In browser, menu to change the view style
    Changed: Open & Browse icon have popup menu
    Changed: "JPEG lossless" dialog
    Changed: Libpng 1.0.13
    Added: "Autodesk SKETCH thumbnail", "Playback Bitmap Sequence" read support
    Added: Gamma correction for the display
    Added: New skin for toolbar
    Added: Iris graphic & Eclipse read support
    Added: NGG write support
    Added: "Copy to clipboard" in EXIF properties
    Added: Option to view picutre with different X/Y DPI
    Added: Automatic cropping
    Added: "jpeg lossless transformations" in browser
    Added: PWC read support
    Added: Overwrite option in MultipleConvert


XnView v1.36 (LIBFORMAT v3.70) 30/05/2002:

    Fixed: TIFF CIE Lab
    Fixed: Problem with some Targa
    Fixed: SGI RLE
    Fixed: Binary convert in multi/seqconvert
    Fixed: DICOM
    Fixed: Jpeg-2000
    Fixed: Browser & Last used directory
    Fixed: XWD
    Fixed: Quicktime Image
    Fixed: TIFF 48bits LZW + Predictor
    Fixed: Problem multiconvert with YUV
    Fixed: Some problem with "save script" (multi-convert)
    Improved: Black&White picture
    Changed: New Print dialog box used (Windows only)
    Changed: libjbig 1.4
    Changed: zlib 1.1.4
    Added: "Show Mask" for 32bits picture
    Added: DPX 10bits/component writing
    Added: LUT support to read/write CINEON/DPX
    Added: OTB read support
    Added: Micrografx Picture Publisher 4.0 & 5.0 read support
    Added: Webshot wbz read support
    Added: DICOM jpeg 12bits
    Added: DPI option for EPS/PS/PDF reading
    Added: WhyPic read support
    Added: Susie's Plugins support
    Added: Clie PRC 16bits
    Added: EA Sports FSH read support
    Added: WAD3 (Half life) read support


XnView v1.35 (LIBFORMAT v3.56) 10/04/2002:

    Added: TIFF "Old jpeg style" with embedded jpeg
    Added: TIFF with thunderscan compression
    Fixed: Crash if the current folder is deleted (Windows only)
    Fixed: Problem with ico/scr associations
    Fixed: TIFF Packbits with 16bits/component
    Added: TIFF Adobe Deflate


XnView v1.34 (LIBFORMAT v3.53) 20/03/2002:

    Fixed: DPX little endian
    Fixed: BFX BITWARE with more than 1 page
    Fixed: BMP 15bits
    Fixed: EPS/PS with ghostscript
    Fixed: In the printing dialog, the float value use localisation
    Fixed: Problems when file are removed or added in the browser (Windows only)
    Fixed: MBM 12 & 16 bits
    Fixed: PCX 256colors
    Added: PhotoPaint stand alone format
    Added: Macintosh PICT jpeg
    Added: writing WRL with alpha
    Added: ECW writing (limited to 500Mb)
    Added: FITS write support
    Added: DPX write support
    Added: Auto F/X, AIP read support
    Added: B3D read support


XnView v1.33 (LIBFORMAT v3.50) 13/03/2002:

    Fixed: Capture dialog
    Added: "Show filename" in slideshow
    Added: middle button to view in fullscreen (Windows only)


XnView v1.32 (LIBFORMAT v3.50) 25/02/2002:

    Fixed: EPS with preview & TIFF
    Fixed: DPI are not saved correctly in JPEG
    Fixed: Sort by description
    Fixed: With WMF/EMF some memory not freed
    Fixed: Browser show hidden folder (Windows only)
    Fixed: JPEG writing crash if no more space
    Changed: JPEG lossless in tools
    Added: Even or/and Odd pages in Batch scan


XnView v1.31 (LIBFORMAT v3.20) 25/02/2002:

    Fixed: File/open (Windows only)
    Fixed: Print in landscape (Windows only)


XnView v1.30 (LIBFORMAT v3.20) 07/02/2002:

    Fixed: Problem with statusBar when selecting rectangle (Windows only)
    Fixed: Flat button option (Windows only)
    Fixed: kqp
    Fixed: IFF 6bits
    Fixed: in Multiconvert with "remove filename"
    Fixed: FLI
    Fixed: Maya IFF with Zbuffer
    Fixed: XWD 16bits
    Fixed: Problem with arrow for jpeg/fpx quality
    Fixed: PNG interlaced writing
    Fixed: FPG & MAP reading
    Fixed: PCX size greater than 16000
    Fixed: Cache between version
    Fixed: 24bits ICO writing
    Fixed: GIF writing with transparency=0
    Fixed: Dicom reading
    Fixed: PCD with rotate flag
    Fixed: Transparency index in PNG
    Fixed: De-interlaced
    Fixed: Bug with focus in treeview (Windows only)
    Fixed: 2bits tiff writing
    Fixed: Problem with gostscript (Windows only)
    Fixed: Softimage pic problem
    Fixed: selected items & sort in browser (windows only)
    Fixed: Tiff with bad RowPerStrip
    Fixed: somes problems (eps, ps, sfw, pmp, ...) if xnview started from a CD (Windows only)
    Fixed: Maya IFF with zbuffer
    Changed: In Fullscreen, only filename is showed
    Changed: TIFF G3/G4 are now saved with Photometric (white=0)
    Changed: ESC key force XnView to quit
    Changed: Icon are extracted from file in browser (Windows only)
    Changed: Toolbar skin. See skin/toolbar.skn
    Changed: ECW SDK 2.45
    Added: "Create Multi-page" DCX/TIFF/LDF
    Added: DCX, LDF write support
    Added: LuraWave JPEG-2000 read/write support
    Added: Kinupix skin, Just Buttons animated, Axialis screensaver read support
    Added: TI86 read support
    Added: Color option for the preview in browser
    Added: Webshots read support
    Added: "Tools" menu
    Added: transparency color is now saved correctly
    Added: In rename sequence, '*' is for original filename
    Added: Amiga icon read support
    Added: MBM 12, 16 & 24 bit read support
    Added: CLP 16bits read support
    Added: "Startup directory" option for browser
    Added: Targa 32bits in RLE
    Added: Wallpaper "Fit to desktop" (Windows only)
    Added: Picture's comment are showed in Properties
    Added: Biorad writing
    Added: Now "icon view" in browser check directory's change
    Added: PABX background read/write support
    Added: Picture Gear Pocket read/write support
    Added: Xerox DIFF, Hemera Photo Image read support
    Added: You can print using the DPI of picture
    Added: PowerShot Pro90, S30, S40, G1, G2 & EOS D30 read support
    Added: ARN read support
    Added: Bookmark in browser
    Added: Popular graphic format are shown with color (Windows only)
    Added: Transparency index for PNG
    Added: SPACE key can be used as PageNext
    Added: * key used for oroginal zoom
    Added: "multi-page create" in Nconvert (-multi)
    Added: Jpeg lossless transform in Nconvert (-jpegtrans)
    Added: Serbian, Vietnamese, Malaysian & Basque translation
    Added: -transpcolor in Nconvert
    Added: Loop & Playbar option for video (Windows only)
    Added: More options in capture
    Added: Male MRI & Male Normal CT read support
    Added: PhotoPaint read support
    Added: Scan get correct dpi (Windows only)
    Added: BYU-SIR read support
    Added: new command line options (-scan, -capture, -clipaste)
    Added: option to register XnView with USB events (Windows only)
    Added: BYU-SIR, CoverDesigner & CoverDesigner Template read support


XnView v1.25a (LIBFORMAT v3.16) 02/11/2001:

    Fixed: Crash in browser with network drives (Windows only)


XnView v1.25 (LIBFORMAT v3.16) 26/10/2001:

    Fixed: process remove dpi informations
    Added: ZX Spectrum Hobetta read support
    Added: Fenix Map & Multi-Map read support
    changed: CDROM drive are not cached (Windows only)
    Changed: .xnview_cache no more used, now .xnview/cache (Motif only)
    Added: Mindjongg read support
    Added: Artist 64, InterPaint (Multicolor & Hires) & RunPaint Multicolor read support
    Added: Picasso 64, Saracen Paint, Draz Paint, Vidcom 64, Blazing Paddles, 
      Image System (Multicolor & hires), Rainbow Painter, Micro Illustrator Uncompressed, 
      Paint Magic, Hi-Eddi read support
    Added: NIST JPEG read support
    Added: Quicktime 5 support (Windows only)
    Fixed: Problem with video (Windows only)
    Added: Transparency index for GIF writing
    Added: -transparent in NConvert
    Added: New ToolBar design (Options/toolbar). Thanks to David Marchevet !
    Fixed: YUV writing
    Added: Turkish translation


XnView v1.24 (LIBFORMAT v3.15) 10/10/2001:

    Added: Plugin info 
    Added: EXIF, IPTF & nCC informations
    Fixed: XPM
    Added: Hebrew, Thaï, Croatian & Afrikaans language (Windows only)
    Added: Animated BMP, & "Enable Animated BMP"
    Added: MNG (anim)/JNG support
    Added: "Scan into..." (windows only)
    Added: Pocket PC bitmap, PhotoStudio Stamp, PhotoFantasy Image, PaintShopPro Mask read support
    Added: PhotoStudio File, Ecchi, Award Bios Logo, OpenImage, WinMIPS read support
    Added: "Keep zoom factor" option when Previous/Next file is used
    Added: Interlaced PNG
    Improved: Options dialog
    Added: JPEG-ls read support
    Fixed: PNG problem with chunk iCCP & cHRM
    Changed: libpng 1.0.12
    Fixed: colors adaptive convert with RGBA bitmap
    Added: Cartes Michelin read support
    Fixed: JPEG conversion (NConvert OS/2)
    Fixed: Hidden folder are not showed if "Show Hidden Files" is not set !
    Fixed: PMP & Quantel VPB read
    Added: Lithuanian language (Windows only)
    Added: Megalux Frame Format read support
    Changed: User defined filters. Now filters are saved in Filters/udf.dat
    Fixed: TIFF Jpeg
    Fixed: TIFF with RowPerStrip=0
    Added: Micro Dynamics MARS read support
    Fixed: SGI RGB 16bits
    Fixed: FlashPix read
    Fixed: Nef read
    Added: ICL are shown in browser (Windows only)
    Fixed: Black screen with bad files in SlideShow
    Improved: picture display (Windows only)
    Added: color customization for window view background & browser thumbnail


XnView v1.23 (LIBFORMAT v3.12) 07/09/2001:

    Fixed: File/Cut (Windows only)
    Added: SPOT read support
    Added: MonkeyLogo/MonkeyCard read support
    Added: 24bits ico writing
    Added: Show File index in status bar
    Fixed: Tiff multi-page
    Added: Thumbnail (.tnl) read support
    Added: MAGIchan graphic, Nef read support
    Added: IWC read/write support
    Added: JPEG-2000 read/write support
    Added: Fit image to window vertically/horizontally
    Added: Description in info tips
    Fixed: thumbnail create (copy image source & link problem)
    Added: SPACE = PAUSE in slideshow
  

XnView v1.22 (LIBFORMAT v3.10) 26/08/2001:

    Fixed: MBM writing
    Fixed: XAR v1&2 reading
    Fixed: PGM reading
    Fixed: PDB 16 grey writing
    Fixed: PDB reading
    Added: KQP, byLight read support
    Fixed: Problem with "Advanced operations" (Motif only)
    Added: Total Annihilation read support
    Fixed: postscript reading (windows only)
    Fixed: LDF with text reading
    Added: BGA, PPT read support
    Fixed: Biorad multi-frame reading


XnView v1.21 (LIBFORMAT v3.01) 26/07/2001:

    Fixed: LWF writing
    Fixed: FPX writing
    Fixed: GhostScript installed in folder with space (Windows only)
    Fixed: TIFF, PNG, ... in Win32s
    Fixed: Problem with some language (windows only)
    Added: ICL, DLL 16bits (Windows only)
    Added: PCO b16 read support
    Changed: cache db are no longer created when no picture
    Fixed: Degas writing
    Fixed: PSP 7.0 with colormap
    Changed: Used short pathname with "..." in Most file used (Motif only)
    Added: -nores (Motif only)
    Changed: WARNING .xnviewrc has been modified (Motif only)
    Added: icon extract from ICL, DLL, CPL, OCX (Windows only)
    Added: support to read SmoothMove, Xara, Olicom FAX files
    Added: suport to read/write PDB 16 grey, CompW files
    Fixed: some problem with "import clipboard" (Windows only)
    Fixed: zoom rectangle
    Fixed: no .db cache file when no picture
    Fixed: Problem with postcript file on windows 98/2K
    Fixed: Palm pdb
    Added: support to read/write ArcInfo binary


XnView v1.20 (LIBFORMAT v3.00) 26/06/2001:

    Added: import of Optocat
    Fixed: Describe with very long text
    Fixed: multipage cit files
    Fixed: GROB files
    Fixed: PPP files
    Added: import of DPX CbYCrY
    Fixed: Sun raster type 3
    Fixed: ANI with mask
    Fixed: WIC quality
    Fixed: PSD
    Added: Scan-TWAIN support (Windows only)
    Fixed: Fullscreen + Fit window + Force XnView to fit
    Changed: Zoom are in %
    Changed: Print preview and more options (Windows only)
    Added: support to read Neopaint Mask, Neopaint Stamp, ESM software PIX, Solitaire Image Recorder format
    Added: support to read Jovian VI, Iris CT, Core IDC, Autologic, Imaging Technology format
    Added: Stereo image & Pixel Power Collage format
    Fixed: very very long filename (Windows only)
    Added: import of NeoBook Cartoon, Amapi & Vue d'esprit format
    Added: import of PSP 7.0 format
    Added: support to read PSP zip compression
    Added: support to read TIFF zip compression
    Added: import of ISS, Atari Portfolio format
    Fixed: Cut delete file (Windows only)
    Added: import of MegaPaint & Mavica .411 format
    Changed: degree for rotate in nconvert are now float values
    Fixed: support to read color MBM
    Added: "Most used" for associations (Windows only)
    Added: import of Mayura Draw, PaintShopPro Tube & Frame format
    Added: import of PowerPoint & PaintShopPro Browse format
    Added: "Load DjVu with max dpi" option
    Fixed: with some CAM file
    Fixed: Problem with some Jpeg Tiff files
    Fixed: keep dpi in jpeg files
    Added: support to read jpeg based files (unknown header)
    Added: "If no extension, add it" option for save
    Fixed: windows bitmap with colormap greater than 256 colors
    Fixed: problem with slideshow (Windows only)
    Fixed: Bad Predictor in TIFF writing
    Added: Start "View in fullscreen" (Windows only)
    Fixed: "Double click to go browser" + Fullscreen
    Fixed: Zoom reset with Image Previous/Next
    Fixed: Problem of 1 pixel with selection (Windows only)
    Added: "Extract into..."
    Fixed: don't change date/time of FPX files
    Added: Norwegian language
    Added: support to read Buttonz & Filez Texture, Pixia, Red Storm Files
    Added: Slide file association (Windows only)
    Added: Color informations
    Added: Create Contact Sheet
    Added: "Open page number"
    Changed: Properties
    Improved: Color reduction
    Fixed: In "Advanced operations" convert truecolors and binary are mixed 
    Added: Browser caching (experimental)
    Added: Maggi Hairstyles & Cosmetics support
    Fixed: xcf with more than 1 layer
    Added: Full support for language from right to left (arabic, hebrew)
    Added: JPEG lossless transformations
    Added: Optimize Huffman table (jpeg)
    Changed: ERI-chan, jbig & wic format moved in plugins
    Changed: LDF v4.00
    Added: "Set DPI"
    Added: "Fit Image To Desktop" (Windows only)
    Added: Fit options in View menu
    Added: Thanks to Terry Vantreese for his 2 functions (conbright & gammasat)
    Added: Browser cached directories
    Added: FIF (from Iterated systems) support
    Added: Drag&Drop files in Multiconvert/Slide dialog (Windows only)
    Added: Deinterlace params saved
    Changed: JBIG v1.2, LIBPNG v1.0.10
    Fixed: Bug MBM writing
    Fixed: MGR with more than 1 bit
    Fixed: HSI with alpha, HSI packbit
    Added: Structured Fax Format (Thanks to Peter Schaefer) & Polychrome Recursive Format read support
    Fixed: DPI are saved correctly (JPEG, PNG)
    Added: -dpi in Nconvert
    Added: -colours or -colors can be used in Nconvert
    Added: Half-Life model, HomeWorld Texture, Heretic II MipMap, Quake Texture read support
    Changed: Now Windows build with Visual C++
    Added: Use of imgcopy for PCD (Irix only)
    Added: BMF, Interleaf read, Portrait, Nokia Logo File, FlashImage read support
    Added: LView Pro, KiSS Cel, Adobe PhotoParade, MGI Photosuite read support
    Fixed: Problem with Ghostscript 7.0
    Added: Galician language
    Fixed: Problem with some WMF files
    Added: Ulead Pattern, Texture, PhotoImpact, RIPTerm Image read support
    Fixed: BIG Problem. Image not freed in browser (Windows only)
    Fixed: Bad date in bubble of browser (Windows only)
    Fixed: DPX
    Added: EPS Interchange Format, Adobe Illustrator, PDF read support (with Ghostscript)
    Fixed: Grey Psion 3 PIC
    Added: Star Office Gallery read support
    Fixed: some text ressource (Motif only)
    Fixed: Scitex greyscale
    Fixed: PSD duotone, multichannel
    Added: "ENTER" to go to browser (Windows only)
    Added: TIFF Lab & PSD Lab
    Fixed: -D -xall in NConvert
    Fixed: DICOM
    Fixed: FPX with alpha
    ...


XnView v1.19 (LIBFORMAT v2.97) 22/01/2001:

    Fixed: crash when saving FPX
    Fixed: winfax multipage
    Fixed: text is erased in browser (Windows only)
    Fixed: "Add..." problem with a lot of files ! (Windows only)
    Added: Drive can be hidden using registry 
      (HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Policies\Explorer, NoDrives)
    Fixed: Some problems with FPX/ECW/LDF (Windows only)
    Fixed: Crash when changing language (Windows only)
    Fixed: Problem with some FPX
    Added: combo box for pathname (Windows only)
    Added: support to read GoDot format
    Added: Traditional & Simplified Chinese language
    Fixed: calamus CRG files
    Fixed: import clipboard
    Changed: more than 1 pathname for copy to/move to
    Fixed: binary pattern dithered
    Added: Customise of toolbar
    Added: Romanian language
    Changed: JWIC v1.01
    Fixed: crop with nconvert
    Added: Korean language
    Fixed: Show folder & Hide non image in browser
    Improved: Check with "Recognize By Extension"
    Added: Catalan & Finish language
    Changed: WARNING : "PNG quality" renamed "PNG Compression level" (0 (none) - 9 (best))
      With nconvert, use -clevel
    Fixed: Describe


XnView v1.18.1 (LIBFORMAT v2.96) 22/12/2000:

    Fixed: browser is very slow with a lot of files (Windows only)
    Added: arabic & ukrainian support


XnView v1.18 (LIBFORMAT v2.96) 18/12/2000:

    Fixed: 32bits => Grey or Colors
    Fixed: Colors & grey inversed in Advanced Operations
    Fixed: Psion3 write
    Added: winfax multipage
    Fixed: IMnet
    Fixed: Description not updated with use of Next/Previous
    Added: MouseWheel used for Next/Previous image (Windows only)
    Fixed: browser with very long dirname
    Fixed: "Wallpaper" (Windows only)
    Fixed: "Save as" & raw saving
    Fixed: animated gif
    Fixed: reading of BFX, XCF, NCR & Koala files
    Fixed: "Fit to window"
    Added: support to read VPB cutout files
    Added: support to read LWI (Light Works Image), MBM 16 colors, DPX
    Added: support to read/write "J Wavelet Image Codec" files
    Added: support to read LDF (LuraTech Document Format)
    Added: support to read Vort, Aces 2000, Access, Ricoh Fax, Sharp GPB, Skantek files
    Added: support to read IBM Pseg, Verity Image, Alpha Microsystem BMP, Photomatrix, MRF files
    Added: support to read DjVu, ERI-chan, TealPaint, Datacopy, Auto CADcamera, PPP (Punk Productions) files
    Added: support to read ECW (Enhanced Compressed Wavelet) files
    Added: in nconvert -info to show informations about files
    Added: in "Options/File Types" a button "the most used"


XnView v1.17a (LIBFORMAT v2.95) 09/11/2000:

    Fixed: FlashPix PlugIn (Windows only)
    Fixed: Targa with width/height greater than 6000 pixels
    Fixed: XPM
    Fixed: "Open" (Windows only)


XnView v1.17 (LIBFORMAT v2.95) 01/11/2000:

    Fixed: writing EMF files in 8 bits (Windows only)
    Fixed: Colorix reading
    Fixed: Sun Icon reading
    Fixed: bug with some Windows Clipboard
    Fixed: Xim reading
    Fixed: MacPict colors
    Fixed: Acorn files (multiple icons)
    Fixed: some SGI files
    Fixed: Scitex reading
    Fixed: network under windows
    Added: "EXE/DLL" import (Windows only)
    Added: support to read Corel Metafile Exchange files
    Added: support to read TRS-80, Poser Bump files
    Added: support to read Postscript files in Windows. Ghostscript needed !
    Added: support to read/write Radiance files
    Added: support to read National Imagery Transmission Format files
    Added: support to read CALS, Brooktrout 301 files
    Added: support to read Winfax, Zebra Metafile Preview, IBM Kips, Computer Eyes files
    Added: support to read Planetary Data System files
    Added: support to write Page Control Language files
    Added: support to read FlashPix files
    Added: support to read PaintShopPro v6.0 files
    Added: support to read OAZ Fax, Canon Navigator Fax, Hayes JTFax, SciFax files
    Added: support to read Windows Metafile files, if wmftogif is installed (Motif)
    Added: support to read OAZ Fax, Canon Navigator Fax, Hayes JTFax, SciFax files
    Added: support to read/write Radiance files
    Added: support to read IMNET, Ncr files
    Added: "Deinterlace" in "Advanced Operations" (Multi convert/Sequence convert)
    Added: support to read Intergraph Type 2, 3, 9 & 24 files
    Added: support to read BFX Bitware, Inshape, Enhance Simplex files
    Added: support to read Print/Pagefox, CDU Paint, GeoPaint, Puzzle files
    Added: support to read Pegs (PXS/PXA) files
    Added: support to read Print/Pagefox, CDU Paint, GeoPaint, Puzzle files
    Added: support to read EDMICS, Pfs Art First Publisher, Lumena CEL, Image Software Set files
    Added: support to read SmartFax, Hires C64, C64 Doodle, HF files
    Added: support to read HSIRaw, Ricoh IS30 files
    Added: support to read BFLI, Doodle compressed, Koala compressed, Amica Paint files
    Added: support to read Xionics SMP, NIST Ihdr & Im5 files
    Added: Scale factor in Print Dialog box are now in float
    Added: In Multiconvert, you can use in the destination '%' to represent the original filename (as nconvert)
    Added: In Nconvert, -in & -out accept only name of format (no number anymore) !
    Added: in nconvert, -deinter odd/even int/dup
    Added: in nconvert, -wflag os2/hp49/gif87
    Added: support to read SriSun, Starbase & TG4 files
    Added: support to write CCITT G3, G3-2D & G4 TIFF files
    Added: support to read/write LuraTech format (c)2000 LuraTech GmbH (Windows only)
    Added: byelorussian version (Windows only)


XnView v1.16 (LIBFORMAT v2.94) 19/07/2000:

    Fixed: refresh when deleting files
    Fixed: bugs with some tiff files
    Fixed: bugs with some pict files
    Fixed: bug with ramdisk (windows only)
    Fixed: "Title Bar" for slideshow is now saved correctly
    Fixed: bug in fullscreen with filename (Windows only)
    Fixed: bug with writing of bmp
    Fixed: bug with reading of ani, fits, psd, sfw & vpb
    Fixed: bug in crop
    Fixed: bug with TIFF size greater than 16384x16384
    Changed: "Delete", "Copy to", "Move To" & "Rename" in View mode moved to "Edit" menu
    Added: hotkeys for resize/mirror/rotate
    Added: option "Double click to go to the browser" (Windows only)
    Added: In browser mode, the creating of icons follow scrollbar
    Added: option "Only 1 view opened"
    Added: Now you can configure file type that you want to see
    Added: "Shell open" & "Shell Edit" (Windows only)
    Added: "Delete to recycle bin" (Windows only)
    Added: The status bar has changed
    Added: "confirm file delete"
    Added: "show HEX-mode" in view
    Added: "Animated GIF" support
    Added: Keep configuration of printer (Windows only)
    Added: "Stop Animation" & option "Disable Animation"
    Added: support to read AIF, WAV, AVI, MPEG, AU, SND files (Windows only)
    Added: "Print setup" (Windows only)
    Added: You can zoom in the rectangle selected
    Added: option "Add XnView in Send to menu" (Windows only)
    Added: support to read map/fpg files from DIV Games Studio
    Added: support to read Animated cursor
    Added: support to read QV-10 Cam files
    Added: support to read Adobe Photo Deluxe files
    Added: support to read IOCA files
    Added: support to read/write JIF files
    Added: "Hide XnView" in capture
    Added: support to write Gif87a files
    Added: support to write HP-49 GROB files
    Added: support to read QTIF (quicktime) files
    Added: In HTML create, added links at the end of the page


XnView v1.15 (LIBFORMAT v2.92) 19/07/2000:

    Fixed: bug in "Web page" create (Windows only)
    Fixed: problem with "Start browser at startup" ! (Windows only)
    Fixed: bug in dialog box to choose files, Multiconvert & slide show (Windows only)
    Added: danish/polish/greek/bulgarian support (Windows only)


XnView v1.14 (LIBFORMAT v2.92) 17/04/2000:

    Fixed: bug with timer in slide show (Motif only)
    Fixed: bug with some mbm (Psion5) files
    Fixed: bug with dpi (cm) in tiff files
    Fixed: bug with printing in "best fit" (Windows only)
    Fixed: some bugs with lesstif
    Fixed: bug with TIFF files in 2 SamplesPerPixel/LZW Predictor
    Fixed: bug with "free disk space" in browser (Motif only)
    Fixed: bug with BM bitmap in CDR files
    Fixed: bug with writing of PNG palette
    Fixed: various bug with Win32s
    Added: "Show Tool Tips" option in browser
    Added: "Show Tool Tips in toolbar" option
    Added: "Use flat button in toolbar" option (Windows only)
    Added: "Update treeview when refresh" option (Windows only)
    Added: support to read Postcript files (Ghostview needed, Motif only)
    Added: swedish/dutch/estonian/czech/portuguese(brazilian) version (Windows only)
    Added: Text DOS/Unix are correctly viewed
    Added: 16/32 greyscale GROB support
    Added: "Load script..." in sequence/multiple convert
    Added: possibility to disable the "most recently used files"
    Added: "Hide mouse cursor" in slideshow (Motif only)
    Added: Moved "Install" to Options Dialog (Windows only)
    Added: possibility to save params using registry (Windows only)
    Added: "Visit XnView's Web Site"
    Added: Windows Commander support (Windows only)
    Added: Multi-language interface (Windows only)
    Added: Multi-Byte character support (Windows only)
    Added: "Force XnView to fit to image" (Windows only)
    Added: "-page", "-xall", "-rflag" in nconvert
    Added: portuguese(brazilian)/hungarian version (Windows only)
    Added: support to read ARF files
    Added: support to read Image Systems RLC2 Graphic Format
    Added: "sort by" in slide show
    Changed: some accelerators !
    Added: "-fi" in command line option, Force Fit to Image
    Added: "-fa" in command line option, Force XnView to fit Image (Windows only)
    Added: support to read Nokia Group Graphics files
    Added: support to read Nokia Operator Logo files
    Added: support to write VRML2 files
    Added: support to read MGR bitmap files
    Added: support to read ATK files
    Added: support to read "Sony DSC-F1 Cyber-shot" files
    Added: support to read "Chinon ES-1000 digital camera" files
    Added: support to read "Kodak DC25 Camera" files    
    Added: "All Pages/images" in Print (Windows only)


XnView v1.13 (LIBFORMAT v2.91) 01/02/2000:

    Fixed: bug with Airnav files
    Fixed: bug with Network (Windows only)
    Fixed: bug with "Fit to image" and Zoom
    Fixed: bug with ressource leak (Windows only)
    Fixed: Describe text has focus now (Windows only)
    Fixed: bug with description in thumbnail create 
    Fixed: bug with TIFF write - Compression none & packbits
    Fixed: bug with argument list in nconvert
    Fixed: bug with toolbar (Windows only)
      No tooltips for "save as" and "Hhide toolbar" doesn't work propertly !
    Fixed: Extension is added correctly when save clipboard (Windows only)
    Fixed: bug with saved size (Windows only)
    Fixed: "Browser" menu item or icon switch to browser window (Windows only)
    Fixed: No reset of scrollbar with process
    Fixed: problem to select area when zoom out
    Fixed: focus error (Windows only)
    Fixed: No more refresh when cancel file operation (Windows only)
    Fixed: bug with "Only 1 instance" when browser is opened (Windows only)
    Fixed: bug in menu when browser is closed (Windows only)
    Fixed: bug with tiff files from Next
    Added: support to read Pixibox files
    Added: support to read multi-image Psion 5 files
    Added: support to read PostScript files (only if ghostscript is installed)
    Added: support to read QV-5000 Camera files
    Added: support to read BMF (Corel Flow) files
    Added: support to write Enhanced Metafile files (Windows only)
    Added: support to drop files in XnView (Windows only)
    Added: support to drag & drop files in browser (Windows only)
    Added: verbose option to enable information in console (Motif only)
    Changed: default value for Gamma (1.0)
    Added: Save "Keep ratio" in resize/canvas
    Changed: When use of -slide quit after
    Added: option "Fit to image" to change window size after all process
    Added: option "Open a window per picture" to replace "Open All"
    Changed: Use Shell for file operation (Windows only)
    Changed: No more dialog with progress bar, in status bar now (Windows only)
    Added: option "Hide preview Scrollbar" in browser
    Added: in HTML create "Launch web browser" & "Copy images to output directory"
    Added: Now you can create several HTML page (with next/previous)
    Added: "Delay" in capture (Windows only)
    Added: RAW export
    Added: Improvement of "Hide non image files"
    Added: "Use Shell to open picture" (Windows only)
    Added: option to sort file list with Previous/Next
    Added: support to read/write WAP bmp files
    Added: Use locale to print time
    Changed: Improved bubble in browser (Motif only)
    Changed: Improved "Quick refresh"
    Added: "Copy"/"Cut" to clipboard (Windows only)


XnView v1.12 (LIBFORMAT v2.90) 15/11/1999:

    Fixed: reading Greyscale+Alpha PNG files
    Fixed: bug with size of Preview zone (Windows only)
    Fixed: reading 16 colors ICO files
    Fixed: bug in writing XBM files
    Fixed: bug in saving image from capture (Windows only)
    Fixed: bad 16x16 icon (Win only)
    Fixed: bug in resizing binary picture
    Fixed: bug in "Move To...", "Copy To..."
    Fixed: bug with browser's icon size (Windows only)
    Fixed: bug with free disk space in browser (Motif only)
    Fixed: bug with browser on Solaris or KDE desktop (Motif only)
    Fixed: bug with "Maximize view at open" (Windows only)
    Fixed: bug with tracking zone for crop
    Fixed: bug with print in browser (Windows only)
    Added: support of multi-image format (dcx, pwp, ico, psion3, tiff, gif)
    Added: support to read Airnav format
    Added: mouse support in slide show (next, previous)
    Added: '-full' to start in fullscreen
    Added: support to read Sega SJ-1 DIGIO format
    Added: support to read/write JBIG format
    Added: support to read MiNG format
    Changed: to libpng v1.0.5 & zlib v1.1.3
    Added: support to read multiple image in GIF files
    Changed: in browser 'right click' and 'space' action (Motif only)
    Added: support to read DICOM3 files
    Added: support to read HRZ files
    Added: support to read Koala Paint (Commodore 64) files
    Added: support to read MSX 2 screen files
    Added: support to read FLI/FLC files
    Added: support to read Amstrad screen files
    Added: "only 1 instance" (Windows only)
    Added: "always on top" (Windows only)
    Added: Toolbar in view & browser
    Added: Zoom & Move on preview in browser
    Added: options in saved slide file
    Added: support to read Windows Metafile (Windows only)
    Added: support to read/write Kodak Cineon files
    Added: support to read Prisms files
    Changed: '-ngrey' & '-ncolors' in nconvert to '-grey' & '-colors'
    Added: '-ini' to specify another option's file 


XnView v1.11 (LIBFORMAT v2.80) 15/10/1999:

    Fixed: bug in browser, some memory was not freed
    Added: 'Set as Wallpaper'/'Set to Desktop'
    Added: 'Print' (Windows only)
    Remaked: 'Multiple convert' and 'Sequence convert'
    Remaked: 'Options'
    Added: 'Crop'
    Added: 'Capture'
    Added: Saved 'Preview' option 
    Added: 'Show filename', 'Enable mouse navigation' in fullscreen mode
    Added: 'Hide mouse cursor' in fullscreen mode (Window only)
    Added: support to write degas files
    Added: Solaris version


XnView v1.10 (LIBFORMAT v2.80) 30/08/1999:

    Fixed: reading colors with PCX files
    Fixed: reading 16 bits BMP files (BI_BITFIELDS)
    Fixed: reading YUV Tiff files
    Fixed: reading colormap with Windows Cursor files
    Fixed: reading binary PBM files
    Fixed: reading TIFF files with FillOrder = lsbtomsb
    Fixed: reading TIFF files with BitsPerSample == 16 or 32
    Fixed: reading TIFF files with BitsPerSample == 8 and SamplesPerPixel == 2
    Fixed: reading binary PICT files
    Fixed: reading RGB with alpha PICT files
    Fixed: reading some GIF files
    Fixed: bug in converting Truecolors picture to colors adaptive
    Fixed: bug with 'Import Clipboard' (Windows only)
    Fixed: Drive icons in browser are transparent (Windows only)
    Fixed: reading PGM files with MaxVal != 255
    Fixed: bug with 'Convert to colors (adaptive)'
    Fixed: Changed 'Blur' and 'Average' (0% minimum, 100% maximum)
    Fixed: Missing white space in PPM/PGM files
    Added: support to read TT's degas files
    Added: support to read PGM files with two bytes per pixel
    Added: support to read LBM files
    Added: support to read 15-24 bits ICO files
    Added: support to read BMP files with non standard info header
    Added: support to read JPEG files in CMYK space
    Added: support to read PNG files with 16 bits per component
    Added: support to read PCX files in 65535 colors
    Added: support to read TIFF files in CMYK space
    Added: support to read PSD files in CMYK space
    Added: support to read SeattleFilmWorks files
    Added: support to read SeattleFilmWorks multi-image files
    Added: support to read QV-10 Camera files
    Added: support to read VICAR (Video Image Communication And Retrieval) files
    Added: support to read Khoros Viff files
    Added: support to read Scitex files
    Added: support to read Aurora files
    Added: support to read Artisan files
    Added: support to read Qdv files
    Added: support to read Sony Playstation TIM files
    Added: support to read Digital F/X files
    Added: support to read Electric Image files
    Added: support to read XPM files with more than 2 bytes per pixel
    Added: support to read Synthetic Universe files
    Added: support to read CMU Window Manager files
    Added: support to read Fax G3 files
    Added: support to read Usenix FaceServer files
    Added: support to read Fuzzy Bitmap files
    Added: support to read Xim files
    Added: support to read CCITT Group 3 and Jpeg Tiff files
    Added: support to read Lzw OldStyle Tiff files
    Added: support to read SGILog24 & SGILog Tiff files
    Added: support to read/write HRU files
    Added: Works correctly with WindowMaker (dock)
    Added: support to read Z80 Screen dump files
    Added: support to read Z80 Spectrum SNA files
    Added: support to read Biorad files
    Added: support to read vpb Quantel files
    Changed: Moved yuv,raw import in libformat ! 
      Support to import : YUV 16 Bits, YUV 16 Bits Interleaved
                          YUV 4:1:1, 4:2:2, 4:4:4
                          Raw Grey
                          Raw RGB, BGR, RGBA, ABGR, CMYK 
    Added: '-geometry widthxheight+offset' to set size for YUV and Raw files
      For exmaple, geometry can be 1024x576 or 1024x576+100
    Added: '-corder' to set Channel Order for Raw files
    Added: support to read TI-73/82/83/85/86/89/92 files
    Added: support to write TI-92 files
    Added: support to read SBIG CCD camera ST-X files
    Added: support to read Ricoh Digital Camera files
    Added: support to read PSD files with 16Bits per component 
    Added: support to read XCF (Gimp) files 
    Added: support to read Kodak DC120 Digital Camera files 
    Added: support to read Preview in Encapsulated Postscript files 
    Added: support to read first bitmap in WordPerfect files 
    Added: support to read first bitmap in CorelDraw files 
    Added: support to read Degas TT mode (pi4,pi5,pi6) files 
    Added: support to read Windows cursor with more than 1 bits per pixel
    Added: support to write X Bitmap files
    Added: support to read CCITT Group 4 & CCITT Rle Tiff files
    Added: support to read FIT files
    Added: support to read Acorn Sprite files
    Added: 'Add Icon to desktop', 'Add to Program Menu' and
    'Add to Start Menu' in Install (Windows only)
    Added: 'Network' support in browser (Windows only)
    Added: Now 'Auto view' is saved
    Added: 'Zero' and 'Previous' in get value dialog box
    Added: Now 'View as Extension', 'View as Name' is saved (Windows only)
    Added: Rotate with any degrees
    Added: 'Window Adaptive' is saved
    Added: 'Status Bar' to show or not the status bar
    Added: 'Describe' in View
    Added: 'Colors balance'
    Added: in SlideShow
      * Hide title bar
      * Supress read errors
      * Use of arrow to navigate
      * View type (when full screen)
      * Add Folder
    Added: support to read Interlaced PNG files
    Added: mouse support to move picture in a view
    Added: options
      * Raw/YUV Width
      * Raw/YUV Height
      * Raw/YUV Offset
      * Raw Channel Order
      * Raw Channel Type
      * Remember last window position/size (Windows only)
      * Open hexa if not a picture
      * Browser, start in previous folder
      * Browser, recognize only by extension
      * Browser, Fit to window
      * Browser, Show grid lines (Windows only)
      * Browser, Full row select (Windows only)
    Added: command line help (Windows only)
    Added: 'Full Screen' in view
    Added: Next (Page down), Previous (Page up), First (Home), Last (End) in view
      'Open All' open a window for each picture
    Added: 'Canvas resize'
    Added: percentage of original & predefined size in resize
    Added: 'Generate file(s) listing' in browser


XnView v1.09 (LIBFORMAT v2.73) 03/05/1999:

    Fixed: reading 16 bits BMP files
    Fixed: browser: when clicking on '..' icon (Windows only)
    Fixed: with '-', '+' keys for zooming (Windows only)
    Fixed: reading very large GIF files
    Fixed: reading GIF files with extension
    Fixed: reading 2 colors files (bad colormap !)
    Changed: accelerators for browser's options
    Added: support to write ICO files
    Changed: Sorted all formats list (file selector, ...)
    Added: 'Sorted by ID' in 'Formats available'
    Added: 'Copy File(s) Location' to copy pathname in clipboard
    Added: 'Esc' key to close window and quit XnView (Window only)
    Added: support to read/write binary/ascii GROB HP-48 files 
    Added: support to write MIFF files
    Added: 'Options' button if file selector
    Added: options for PCD and GROB files
    Added: support to read Windows Clipboard files
    Added: support to read Spectrum 512 compressed files
    Added: support to read Spectrum 512 smooshed files
    Changed: 'Formats available', 'About', 'Options', 'Multi convert'
      'Sequence convert' and 'slide' in non modal dialog boxes (Motif only)
    Added: 'decrease only' for resize in multiple/sequence convert. 
      It allow to resize only pictures smaller than specified size. 
    Added: 'Swap Colors'
    Added: 'Count color used'
    Added: support to read PaintShopPro files
    Added: 'Auto view' (contrast, gamma, ...)
    Added: 'Web Page' (Browser) to create thumbnail in HTML
    Added: support to import yuv4:4:4 & yuv4:2:2 files
    Added: '-slide <file.sld>' in XnView's command line to launch slide show. 
      'file.sld' can be created under SlideShow. 
    Added: dialog box to save before closing modified view
    Added: german version, Thanks to Axel C. Burgbacher (Windows only)


XnView v1.08 (LIBFORMAT v2.72) 01/03/1999:

  Bug fixes:

    Fixed: bug with Slide Show when file on root drive are added (Windows only)
    Fixed: bug with 'Sequence/Multi convert', View menu bar not enabled (Motif only)
    Fixed: bug with reading Gif, some file can generate a core dump
    Fixed: bug with bad font (Linux only)
    Fixed: bug with bad redraw in Browser's preview
    Fixed: bug with 'All Graphics Files' in Open box (Windows only)
    Fixed: bug in 256 colors mode, bad colors (Windows only)
    Fixed: bug in browser, thumbnail size toggle not updated correctly (Motif only)
    Fixed: bug with date displayed in bubble (Windows only)
    Fixed: bug with main menu, stay disabled (Windows only)
    Fixed: bug with lut transform for colors picture
    Fixed: bug with resize colors picture
    Fixed: bug with reading Tiff in inverse FillOrder
    Fixed: bug in 'adjust contrast'
    Fixed: reading/writing 32 bits BMP
    Fixed: reading 8bits TDI files
    Added: 'Show Content if non image' in Browser if file is not a picture
    Added: 'Show Content in ascii' in Browser
    Added: 'Window Layout' in Browser
    Added: Space,Return and Arrow keys in Browser (Motif only)
    Added: 32x32 thumnbnail size in Browser
    Added: support to make a description for file (view in Browser)
    Added: Open/Save slide files
    Added: convert to 4,8,16,32,64,128 dithered or not grey scale
    Added: convert to 4,8,16,32,64,128 dithered or not colors
    Added: 'Install' to registry extension (Windows only)
    Added: 'Tree view' to show directory (Motif only)
    Added: 'Tree view' to show directory (Motif only)
    Added: in Resize 'Nearest Neighbor' or 'Bilinear' resample
    Added: support to read and write Palm Pilot bitmap
    Added: support to read YCbCr tiff files
    Added: `Show Parent Directory` in Browser

    
XnView v1.07 (LIBFORMAT v2.71) 03/01/1999:

    Fixed: bug with Slide Show (blue and red are inversed)
    Fixed: bug when directory doesn't exist (Open File, Browser) (Motif only)
    Fixed: bug with reading 2 colors files
    Fixed: bug with reading of PICT 2 files
    Fixed: bug with reading of Xwd files (Pseudo Color)
    Fixed: bug with reading of FITS files (BITPIX after NAXIS)
    Changed: Remaked Browser
    Added: 'XnView directory' to launch browser in this directory
    Added: 'Import Clipboard' (Windows only)
    Added: 'Fit to Window', 'Center Window' and 'Full screen' in SlideShow
    Added: 'Maximize XnView at Startup' option (Windows only)
    Added: 'Maximize View when Open' option (Windows only)
    Added: support to read Pixar picture file
    Added: '-in format' in Nview/Nconvert to specify input format as name or number
    Added: '-out format' in Nconvert to specify output format as name or number
    Added: support to read XV visual schnauzer format
    Added: support to read Bob bitmap
    Added: support to read Calamus picture
    Added: support to read Tiny bitmap
    Added: support to read Microsoft Paint bitmap
    Added: support to read Doodle bitmap
    Added: support to read PCPaint/Pictor bitmap
    Added: support to read ImageLab bitmap
    Added: support to read ColoRix bitmap
    Added: support to read and write Psion Serie 3 & 5 bitmap
    Added: 'Ancestor' In the file selector (Motif only)
    Added: '-browser' for launch the browser at startup
    Changed: font by default (Motif only)
    Added: 'Ignore Read Error' option
    Added: `Use Popup in View` option (Motif only)
    Added: 'Launch Browser at Startup' option
    Added: 'Use Random Order' in SlideShow
    Changed: in XnView and Nconvert when we resize with Ratio. Now resize take 
      Width and Height as the bounding box of the picture result (if not equal 0).


XnView v1.06 (LIBFORMAT v2.70) 28/09/1998:

    Fixed: bug with converting in 32/64/128 colors
    Fixed: bug with reading of 16 colors files in GIF/TIFF
    Fixed: bug with writing of 16 colors files in GIF
    Fixed: bug with writing of 16 colors files in PCX
    Fixed: bug with writing of binary/16 colors files in PNG
    Fixed: bug with 2/4 planes PseudoColor visual (Motif only)
    Fixed: Removed extra back slash in filename with 'MultiConvert' (Windows only)
    Fixed: bug in 'Open' with a very large number of files selected (Windows only)
    Fixed: bug in 'Multi Convert' with a large number of files (Windows only)
    Fixed: bug with converting of 32 bits files (Windows only)
    Fixed: bug with SlideShow in 8 bits display (Windows only)
    Added: support to write Windows Bitmap in Rle format (Only for 4 and 8 bits files)
    Added: support to read Utah Raster Image format
    Added: support to read X Window Dump format
    Added: support to read PCX Multi-page (DCX) format
    Added: support to read TIFF with separate RGB
    Changed: '.XnViewrc' preference file to ascii (X only)
    Added: support to Import Raw format (RGB & YUV)
    Added: support to read Adobe Photoshop format
    Added: support to read TDI/Explore format
    Added: support to write Gimp Pattern format
    Added: support to read Gimp Brush/Pattern format
    Added: support to read Xpm with more than 256 colors
    Added: support to write TIFF RGB in Lzw & Prediction (Pixel difference)
    Added: support to write Verbatim RGB (no compress)
    Added: support to write Progressive JPEG
    Added: support to read PhotoCD format
    Added: support to read PM format 
    Added: support to read FITS format (integer pixel only)
    Added: Nview use colormap as XnView (X Only)
    Added: Mouse/Keyboard support for SlideShow
    Added: support to write Wavefront format
    Added: support to write Softimage format
    Added: support to read Windows Cursor format
    Added: support to read SUN Icon/Cursor format
    Added: support to read xbm version 10 format
    Added: -R in Nview to read file not complete
    Added: ProgressBar when writing and loading
    Added: '-popup' to use Popup menu rather than Pulldown menu (Motif only)
    Added: Now if we can, we get the default colormap, '-own' use a new one (Motif only)
      If your visual have only one colormap available, don't use '-own'
    Added: Use tiling for displaying (Take less memory)
    Added: Zoom
    Changed: Rewrited code for 'Window Adaptive' (Motif only)
    Changed: Removed 'Open Multi' ('Open' can select multi files)
    Added: 'View in Hexa'
    Added: 'All graphics files' extension in file selector
    Added: support to write XPM format
    Added: 'Browse' to view pictures as icon
    Changed: Removed -wmax and -hmax in Nview


XnView v1.05c (LIBFORMAT v2.64) 31/05/98:

    Fixed: bug in Slide Show
    Fixed: bug when writing binary Portable bitmap file
    Fixed: bug with Dialog box 'Overwrite This file' in File Selector
    Added: Picture's information (Motif only)
    Changed: Best management of ColorMap in PseudoColor Mode


XnView v1.05b (LIBFORMAT v2.63) 20/05/98:

    Changed: Rewrited XPM functions
    Fixed: bug when reading binary Portable bitmap file
    Fixed: bug when reading Wavefront Raster Image File
    Fixed: bug with 'Logarithmic Lut'
    Fixed: bug with De-Interlace (incorrect when choise is 'Odd Fields')


XnView v1.05 (LIBFORMAT v2.62) 1/05/98:

    Changed: the method of resizing
    Added: 'filter user'
    Added: 'fit to image'


XnView v1.04 (LIBFORMAT v2.61) 01/05/98:

    Fixed: Bad number of version in window's title
    Fixed: When the last window is closed, information not updated (Windows only)
    Fixed: Best automatic recognize
    Fixed: X11 bitmap reading caused a crash
    Fixed: bug with using DOS filename (8:3) in argument (Windows only)
    Fixed: select directory in file selector of MultiConvert (Windows only)
    Changed: File Selector in 'Open Multi' use Explorer Style (Windows only)
    Added: support for 15 and 16 bits images
    Added: -I option in Nview to display only information
    Added: -wmax and -hmax in Nview to specify a maximum width and height
    Added: picture's information in File Selector (Windows only)
    Added: picture's preview in File Selector (Windows only)
    Added: 32/64 and 128 colors converting
    Added: tools to manipulate LUT (contrast, brightness, equalize, ...)
    Added: filters (Blur, Average, Sharpen, Emboss, ...)
    Added: specials filters (Maximum, minimum, ...)
    Added: effects (Slice, Swirl, Oil painting, lens, waves, ...)
    Added: support of JPEG progressive (jpeg v6.0) for reading
    Added: Slide Show
    Added: Undo
    Added: 'Window adaptive' keep the ratio of picture
    Added: Rotate, Mirror and Negative in Multi/Sequence Convert
    Added: Mode in Multi/Sequence Convert


XnView v1.03 (LIBFORMAT v2.60):

    Fixed: when writing TIFF LZW 32 bits
    Fixed: when reading binary GIF, BMP or PCX file (Colormap was inversed)
    Fixed: when reading binary RPPM file
    Fixed: when writing GIF 2 & 4 bits
    Fixed: Read 2bits TARGA file is ok
    Fixed: Softimage with RLE encoding caused a crash
    Fixed: 'rotate +- 90' flip picture
    Added: Dither in 6x6x6 colors to display in pseudo colors (Motif only)
    Added: French version (Windows only)
    Added: 'current' in file selector (Motif only)
    Added: X11 pixmap format (read only)


XnView v1.02 (LIBFORMAT v2.59):

    Added: 'Sequence convert' and 'Multi convert'
    Changed: UNIX version use the SHARED library of libformat


XnView v1.01 (LIBFORMAT v2.59):

    Fixed: some bug in the file selector (File extension not changed)
    Changed: XnView now works with Linux and Lesstif


XnView v1.0a (LIBFORMAT v2.59):

  o Windows version of Nview/Nconvert 

